L’or à 10.000 dollars l’once ?
SAN FRANCISCO – Il n’a jamais été facile d’avoir une discussion rationnelle sur la valeur du métal jaune.
Et aujourd’hui, alors que le cours de l’or a augmenté de 300 pour cent au cours de la dernière décennie, c’est plus difficile que jamais.
En décembre dernier, mes collègues économistes Martin Feldstein et Nouriel Roubini ont chacun publié une tribune libre dans laquelle ils doutaient courageusement du marché haussier, soulignant de manière sensée les risques liés à l’or.
Mais devinez ce qui s’est passé ?
Depuis la parution de leurs articles, le cours de l’or a encore grimpé, pour atteindre récemment un plus haut historique de 1300 dollars l’once.
En décembre dernier, plusieurs investisseurs dans le métal jaune estimaient que l’once atteindrait inévitablement les 2000 dollars.
Aujourd’hui, encouragés par son appréciation constante, certains suggèrent qu’il pourrait grimper encore.
Un particulier qui a investi avec succès dans le métal précieux m’a récemment expliqué que les cours de la Bourse avaient stagné pendant une décennie avant que l’indice Dow Jones passe la barre des 1000 points.
Depuis lors, le Dow Jones a dépassé la barre des 10.000 points.
Maintenant que l’or a dépassé le seuil symbolique des 1000 dollars l’once, sa valeur ne pourrait-elle pas être elle aussi multipliée par dix ?
Il faut bien admettre qu’un cours bien plus élevé de l’or n’est pas aussi fantaisiste qu’il n’y paraît.
Après ajustement à l’inflation, le prix actuel est très loin du plus haut de janvier 1980, où il a atteint 850 dollars l’once, soit bien plus que 2000 dollars en dollars actuels.
Mais janvier 1980 était un pic aberrant lié à une instabilité géopolitique marquée.
A 1300 dollars l’once, le cours actuel est sans doute plus du double du prix moyen à très long terme ajusté à l’inflation.
A partir de là, qu’est-ce qui pourrait justifier une appréciation astronomique du cours de l’or ?
Une réponse est bien sûr un effondrement complet du dollar.
Compte tenu des déficits en hausse constante et de la politique fiscale erratique du gouvernement américain, on peut se demander si une administration populiste ne pourrait être tentée à l’avenir de se tourner imprudemment vers la planche à billets.
Si l’on s’inquiète de cette possibilité, l’or pourrait en effet être la couverture la plus fiable.
On peut aussi dire que les obligations indexées à l’inflation constituent une meilleure et plus directe couverture contre l’inflation que l’or.
Mais les investisseurs dans le métal jaune sont en droit de se demander si le gouvernement honorera ses engagements dans des circonstances plus extrêmes.
En fait, comme Carmen Reinhart et moi-même l’expliquons dans notre ouvrage récemment paru sur l’histoire des crises financières, This Time is Different, les gouvernements en mal de liquidités peuvent être tentés de convertir une dette indexée en une dette non indexée de façon à ce que son montant soit résorbé par l’inflation.
Même les Etats-Unis ont abrogé les clauses d’indexation des obligations lors de la Grande dépression des années 1930.
Cela peut donc se produire n’importe où.
Il n’en reste pas moins que la possibilité d’une très forte inflation ne veut pas dire qu’elle est probable, et il faut donc faire preuve d’une certaine prudence en affirmant que l’envolée du cours de l’or est dû à des attentes inflationnistes.
Certains ont même pu dire que la progression constante de cours de l’or est en partie liée à l’apparition de nouveaux instruments financiers qui facilitent la spéculation et les échanges du métal jaune.
Il y a sans doute une part de vrai – et également une certaine ironie – dans ce point de vue.
Après tout, les alchimistes du Moyen Age avaient entrepris une quête, jugée absurde aujourd’hui, des possibilités de transformation des métaux peu précieux en or.
Ne serait-ce donc pas paradoxal si l’alchimie financière permettait  de démultiplier énormément la valeur d’un lingot ?
A mon avis, la flambée du prix du métal précieux s’explique avant tout par l’émergence de l’Asie, de l’Amérique latine et du Moyen-Orient dans l’économie mondiale.
Avec l’accroissement du pouvoir d’achat d’une multitude de nouveaux consommateurs, la demande croît inévitablement et entraîne une hausse du prix des matières premières rares.
Dans le même temps, les banques centrales des économies émergentes doivent également accumuler des réserves en or, bien que dans une proportion moindre que leurs contreparties des pays développés.
Et maintenant que l’euro semble moins intéressant comme devise alternative au dollar, l’attrait de l’or croît naturellement.
Il y a donc de solides fondamentaux qui expliquent sans doute le cours élevé actuel de l’or, mais la question de savoir s’ils continueront à soutenir le cours à l’avenir, et dans quelle mesure, reste posée.
En fait, un autre facteur essentiel qui a soutenu les prix de l’or pourrait se révéler bien plus éphémère que la mondialisation.
Le cours de l’or est extrêmement sensible aux fluctuations des taux d’intérêt mondiaux.
Après tout, l’or ne rapporte aucun intérêt et il faut même payer pour le stocker.
Alors que les taux d’intérêt sont aujourd’hui au plus bas, il est plus intéressant de spéculer sur l’or que d’investir dans des obligations.
Mais si les taux d’intérêt venaient à remonter fortement, une hypothèse tout à fait envisageable, le cours de l’or pourrait plonger.
La plupart des recherches économiques montrent que le prix de l’or est extrêmement difficile à prédire au court et moyen termes, avec des probabilités de gains et de pertes qui s’équilibrent.
Il est donc dangereux d’extrapoler à partir de tendances à court terme.
Vrai, le cours de l’or a connu une belle envolée, tout comme les prix mondiaux de l’immobilier – avant qu’ils s’effondrent.
Si vous êtes très riche, un fonds souverain ou une banque centrale, il est tout à fait sensé de diversifier votre portefeuille avec de l’or pour se protéger d’événements exceptionnels.
Mais pour la plupart d’entre nous, le métal jaune est un pari risqué, malgré un attrait amplifié par son extraordinaire appréciation.
Bien sûr, toutes ces considérations pourraient n’avoir aucune influence sur le cours de l’or.
Ce qui était vrai pour les alchimistes d’antan reste vrai aujourd’hui : l’or et la raison sont parfois difficiles à concilier.
Non à une Constitution européenne
La semaine dernière, Tony Blair, Jacques Chirac, et Gerhard Schroeder se sont rencontrés à Berlin.
Ils se sont quittés sur la promesse de relancer la croissance en Europe, promesse creuse souvent entendue.
En fait, l'Union Européenne a besoin d'une nouvelle direction.
Je dis cela en tant que dirigeant d'un parti qui a été aux avant-postes de l'engagement européen de la Grande-Bretagne.
C'est sous un gouvernement conservateur que la Grande-Bretagne a fait pour la première fois acte de candidature à la construction européenne au début des années 60.
C'est encore sous la conduite d'un gouvernement conservateur que le Royaume-Uni à rejoint la communauté économique européenne en 1973.
Margaret Thatcher a travaillé avec Jacques Delors à la construction du Marché unique en 1986.
Je suis donc convaincu que la Grande-Bretagne doit conserver un rôle influent au sein de l'Union.
Mais la politique britannique à l'égard de l'UE a souvent contribué à semer la zizanie plutôt qu'à améliorer les relations entre les autres Etats membres.
Confrontés à une nouvelle initiative européenne, nous avons l'habitude de nous y opposer, de voter contre, de perdre le vote et finalement de l'adopter à contrecœur tout en blâmant le reste du monde.
Beaucoup d'Européens en ont assez des vétos britanniques, et moi aussi.
Naturellement, il y a un minimum d'exigences auxquels tous les Etats membres doivent se soumettre.
Il s'agit avant tout des quatre piliers du marché unique, à savoir la liberté de mouvement des biens, des services, des individus et des capitaux.
Mais un marché unique ne nécessite pas une politique sociale ou industrielle unique, et encore moins une politique fiscale commune.
Permettre à chaque pays de mener sa propre politique dans ces domaines favorise la compétitivité.
Imposer des normes communes amènerait les Etats membres à en rejeter le coût sur les pays voisins et entraînerait encore un recul de l'Europe.
Quels domaines devraient faire l'objet d'une politique commune et lesquels devraient être laissés à l'appréciation des Etats membres ? Je pense que chaque Etat membre devrait rester libre de sa politique dans les domaines sans conséquence directe importante sur les autres membres.
Dans les secteurs qui touchent à leur intérêt national, chaque membre devrait pouvoir décider s'il les conserve sous son contrôle ou s'il en fait un domaine à responsabilité partagée.
Les membres de l'UE devraient constituer un ensemble de partenariats avec différentes combinaisons d'Etats qui décident de coopérer dans les secteurs de leur choix.
Il existe un précédant.
L'OTAN fait preuve de flexibilité depuis ses débuts.
La France qui en est membre a retiré à moment donné ses forces armées du commandement intégré.
La même flexibilité se retrouve avec l'euro, les accords de Schengen et le Chapitre social.
On peut trouver d'autres exemples.
Au début de la construction européenne, tous les pays devaient avancer ensemble, chaque membre pouvant négocier une dérogation en sa faveur.
Mais depuis 1998, il est prévu par traité une procédure appelée coopération renforcée qui permet à un groupe de pays d'aller de l'avant dans un domaine donné, sans impliquer les autres membres.
Au lieu qu'un membre ait à négocier pour ne pas participer à une nouvelle initiative, ceux qui souhaitent s'y engager le font sans que cela engage les autres.
Les pays qui veulent davantage d'intégration ont toute liberté pour cela.
Ils n'ont pas besoin d'entraîner à toute force la Grande-Bretagne et d'autres dans leur sillage, car il n'y a plus de participation obligatoire.
De cette manière, nous pouvons échapper à ces batailles institutionnalisées caractéristiques des relations au sein de l'UE.
Je ne parle pas d'une Europe à deux vitesses qui suppose que nous soyons d'accord sur la destination mais ne cheminions pas à la même allure.
Je ne veux pas atteindre la même destination que certains de nos partenaires, mais pour autant je ne veux pas me mettre en travers de leur chemin.
Certains pensent que cela se traduira par une perte d'influence pour les pays qui ne choisissent pas de s'intégrer davantage.
Mais avoir de l'influence n'est pas un but en soi, c'est seulement un moyen.
La Grande-Bretagne n'a pas besoin d'un siège à la table autour de laquelle se prennent les décisions concernant l'euro.
Notre économie n'a rien perdu à être restée en dehors de la zone euro.
Le fait que nous ayons conservé la livre ne signifie pas que nous sommes opposés à l'euro ou que nous souhaitions son échec.
L'UE devrait cesser d'intervenir dans tous les domaines pour se concentrer avec plus d'efficacité sur quelques-uns uns d'entre eux.
Elle devrait offrir à chaque Etat membre la possibilité d'avoir sa propre approche de l'Europe, à l'intérieur même du cadre de l'UE.
Ce sont les raisons pour lesquelles les Conservateurs britanniques ne sont pas d'accord avec le projet de Constitution.
Non seulement nous sommes en désaccord sur de nombreux points, mais nous nous opposons à l'idée même d'une Constitution européenne.
Une association d'Etats-nations liées par un traité n'a rien à voir avec une entité unique, qu'elle s'appelle ou non Etat, avec sa personnalité juridique et la légitimité que lui confère sa propre Constitution.
Si la Constitution était adoptée sous sa forme actuelle ou sous une forme proche, l'UE aurait beaucoup des attributs et des signes extérieurs d'un Etat : un président, un ministre des Affaires étrangères et un système juridique.
La suprématie de la législation de l'UE n'aurait pas comme origine une décision des parlements nationaux mais une Constitution supranationale.
Ce serait là un changement radical et non un simple toilettage comme on le suggère ici ou là.
Je ne pense pas qu'il soit légitime d'entreprendre un changement de cette ampleur sans consulter le peuple au nom duquel nous gouvernons.
Les parlements élus ne sont pas propriétaires de nos libertés.
Ils les protègent et ils ne devraient pas les restreindre en l'absence d'un mandat explicite.
Tour projet de Constitution doit être soumis au peuple britannique ainsi qu'au peuple de chaque Etat membre.
Une Turquie “Néo-Ottomane” ?
ANKARA – Aujourd’hui, la presse internationale est obsédée par la question de savoir qui a « perdu » la Turquie et ce que cette perte supposée signifie pour l’Europe et l’Occident.
Plus alarmant, certains commentateurs ont comparé la politique régionale de la Turquie à un renouveau de l’impérialisme Ottoman.
Un éditorialiste turc est allé jusqu’à impliquer le ministre des affaires étrangères Ahmet Davutoğlu qui aurait dit « nous sommes vraiment néo-ottomans. »
Ayant moi-même assisté à la présentation de Davutoğlu devant le groupe parlementaire du parti au pouvoir en Turquie, le Parti pour la Justice et le développement (AKP), je suis en mesure d’attester du fait qu’il n’a jamais prononcé ces mots.
En fait, Davutoğlu ainsi que nous tous à la commission des affaires étrangères de l’AKP n’avons jamais utilisé ces termes car c’est une interprétation erronée de notre position.
La politique régionale de la Turquie est conçue pour réintégrer le pays au sein de la communauté de ses voisins diercts, les Balkans, le mer Noire, le Caucase, le Moyen Orient et les pays de l’est méditerranéen.
Nous prétendons approfondir le dialogue politique, développer les échanges commerciaux et multiplier les échanges individuels avec nos voisins dans les domaines sportifs, touristiques et culturels.
Lorsqu’Egon Bahr formulât son Ostpolitik dans les années 60, personne n’a demandé à Willy Brandt si l’Allemagne était perdue
Dieu a octroyé à la Turquie une position géographique qui requiert fondamentalement que nous nous engagions avec l’est et l’ouest, le nord et le sud.
Ce n’est ni un choix ni un luxe ; c’est une nécessité.
Le symbole des empires Byzantin et Seldjoukide, qui occupaient plus ou moins le même territoire que la Turquie actuelle, était un aigle à deux têtes regardant autant vers l’est que vers l’ouest.
Il n’est donc pas étonnant que la Turquie ait le désir de s’engager des deux côtés de son territoire et estime que sa sécurité est mieux consolidée en minimisant les risques en accord avec ses voisins.
Nous estimons donc que le débat actuel sur l’orientation de la Turquie est superflu et dans certains cas, mal intentionné.
Notre politique régionale doit être soutenue et non critiquée.
La Turquie est devenue un atout précieux dans la constitution des régions avoisinantes et contribue déjà à modifier le statu quo vers plus de stabilité et de prédictibilité.
Nos efforts de normalisation avec l’Arménie, par exemple, devraient apporter des changements dans toute la région du sud Caucase.
Nous assumons notre part du fardeau.
Les Européens raisonnables le comprennent bien.
Bien sur certains de nos voisins sont difficiles.
Mais aucun pays ne possède le luxe de choisir ses voisins.
La politique régionale de la Turquie est très réaliste, fondé sur des intérêts authentiques, et non une nostalgie romantique néo-ottomane, ainsi que l’ont laissé entendre plus d’un commentateur international.
Oui, en effet, il semble qu’il y ait une forme de renaissance néo-ottomane dans le domaine culturel et nos citoyens sont désireux de redécouvrir la vie, la culture et les us et coutumes ottomans.
Tout en se normalisant intérieurement, la Turquie réinterprète aussi son histoire nationale.
Cela va de pair avec la consolidation de notre démocratie.
Cependant, tenter de donner à nos initiatives de politique étrangère, pourtant conçues avec soin, des relents impérialistes n’est pas seulement une interprétation erronée, mais c’est aussi une grave injustice vis à vis de nos efforts pour stabiliser la région.
Dans la mythologie romaine, Janus est le dieu des ouvertures, des débuts et des fins.
La Turquie aujourd’hui a une géographie «  Janusienne » qui propose des portes et des ouvertures vers l’est et l’ouest.
Elle propose des débuts et des fins dans Caucase, autour de la mer Noire, dans les Balkans et autour de la Méditerranée.
En cela, la Turquie complète et contribue à un passage transitionnel unique entre des régions difficiles, résultant de siècles de coexistences et d’ajustements.
La politique étrangère de la Turquie contribue à ce rassemblement et apporte son aide à ses voisins directs pour rétablir les liens.
Contrairement à de récentes accusations, les concepteurs de la politique étrangère de la Turquie ne cherchent pas à ressusciter l’empire Ottoaman.
Nous recherchons plutôt une réinsertion historique du pays dans son voisinage immédiat ; une correction, en quelque sorte, de l’une des anomalies issue des années de Guerre Froide.
Une telle réintégration ne bénéficierait qu’à l’Union Européenne, à nos autres alliés occidentaux de l’OTAN.
Aucun d’eux n’a donc de raison d’exprimer un quelconque malaise vis à vis de la Turquie.
1929 ou 1989 ?
PARIS – Alors que la crise économique s'étend et s'aggrave, le monde cherche des analogies historiques pour essayer de comprendre ce qui se passe.
Au début de la crise, beaucoup de gens faisaient le rapprochement avec 1982 ou 1973, ce qui était rassurant, car ces deux dates correspondent à des ralentissements économiques cycliques classiques.
Aujourd'hui le climat est bien plus lourd, et l'on évoque de plus en plus 1929 et 1931, même si certains pays continuent à se comporter comme s'il s'agissait d'une crise classique et non d'un événement exceptionnel.
La tendance est soit à un excès de modération soit à un effort qui s'exerce dans plusieurs directions à la fois.
L'Europe se montre précautionneuse au nom de la défense de l'euro et de la lutte contre la dette, tandis que les USA agissent sur plusieurs fronts pour ne pas gaspiller une occasion idéale de mettre en œuvre des réformes structurelles indispensables.
Pour les géostratégistes, tant du point de vue politique qu'économique, c'est 1989 qui vient spontanément à l'esprit.
Certes, la chute de Lehman Brothers n'a rien à voir avec la chute du mur de Berlin.
Au premier abord, on peut y voir une antithèse : d'un coté la fin d'un mur qui symbolisait l'oppression et des divisions artificielles et de l'autre l'écroulement d'une institution apparemment indestructible et rassurante du capitalisme financier.
Pourtant, 2008-2009 comme 1989 pourrait bien correspondre à un changement d'époque dont les conséquences vont se faire sentir durant des décennies.
La fin du clivage idéologique Est/Ouest et la fin de la confiance absolue dans l'économie libérale constituent des tournants historiques.
Les événements de 2009 pourraient menacer les résultats positifs de 1989, notamment la réunification pacifique de l'Europe et le triomphe des principes démocratiques sur les tendances nationalistes, voire xénophobes.
En 1989, la démocratie libérale l'a emporté sur l'idéologie socialiste incarnée et défendue par le bloc soviétique.
Pour nombre de ses partisans, c'est le président Reagan avec son escalade délibérée dans la course aux armements qui a poussé l'économie soviétique au bord du précipice, faisant ainsi la preuve de la supériorité des sociétés libérales et de l'économie de marché.
Les différences sont évidentes entre 1999 et aujourd'hui.
Avant tout, les révolutions de 1989 et l'effondrement de l'Union soviétique auquel elles ont abouti ont mis fin à une bipolarité globale, alors que 2009 va sans doute déboucher sur une nouvelle forme de bipolarité, avec la Chine à la place de l'Union soviétique.
D'autre part, si en 1989 la démocratie et l'économie de marché sont apparus clairement comme les gagnants (plus fragiles qu'escomptés) en 2009 - avec une crise qui s'étend à toute la planète - il est difficile de distinguer entre gagnants et perdants.
Tout le monde semble perdant, même si certains sont plus touchés que d'autres.
Mais l'Histoire est injuste et les USA, même s'ils portent une responsabilité majeure dans la crise d'aujourd'hui, pourraient s'en tirer bien mieux que la plupart des autres pays.
Ils ne seront pas les seuls.
En tant que professeur invité à Harvard et au MIT, j'ai un bon aperçu de ce à quoi pourrait ressembler le monde quand la crise sera passée.
On perçoit l'émergence d'un monde dominé par l'Amérique et l'Asie.
De l'incroyable laboratoire des médias du MIT aux départements de mathématiques et d'économie de Harvard, les Asiatiques (notamment des Chinois et des Indiens) sont partout, comme les Romains à Athènes un siècle avant Jésus-Christ : plein d'admiration pour ceux dont ils apprennent énormément et qu'ils dépasseront lors des prochaines décennies.
Mais avant que n'émerge un nouvel ordre mondial, la planète risque d'être confrontée à une vague de désordre, ou peut-être même de véritable chaos.
Que va-t-il arriver par exemple pour un pays aussi central et vulnérable que l'Egypte quand les centaines de milliers d'Egyptiens qui travaillent dans le Golfe devront rentrer chez eux à cause de la crise dans les pays producteurs de pétrole ? Quand les riches deviennent moins riches, les pauvres deviennent encore plus pauvres.
Et que va-t-il se passer pour les travailleurs étrangers qui ont réalisé leur ampquot;rêve européenampquot; et risquent de se trouver confrontés à une explosion de xénophobie dans les pays d'une Europe supposée ouverte.
Finalement, les conséquences de 1989 ont été moins durables que ce que beaucoup d'observateurs (moi y compris) le pensaient.
Il reste à espérer que de même, les effets de 2009 seront moins dramatiques que ce que l'on peut l'imaginer pour l'instant - guidés par l'intuition et par un réflexe historique. 
Le 11 septembre en perspective
NEW YORK – Il y a dix ans de cela, 19 terroristes prenaient le contrôle de quatre avions, deux desquels venaient s’écraser dans les tours jumelles du World Trade Center, tandis qu’un troisième venait frapper le Pentagone et que le dernier se crashait au milieu d’un champ de Pennsylvanie après que plusieurs passagers aient résisté et ainsi fait échec à la mission terroriste.
En quelques heures à peine, ce sont plus de 3 000 innocents, principalement américains, mais également originaires de 115 autres pays, à qui l’on ôtait la vie de manière soudaine et violente.
Le 11 septembre 2001 a été une terrible tragédie en bien des aspects, mais sans pour autant constituer un tournant historique.
L’événement n’a pas engendré de nouvelle ère des relations internationales, au cours de laquelle l’agenda global terroriste aurait prévalu, ou au cours de laquelle ce genre d’attaques terroristes spectaculaires serait devenu monnaie courante.
Au contraire, aucun 11 septembre ne s’est reproduit.
Malgré les efforts dépensés dans la « Guerre mondiale contre le terrorisme », les évolutions principales des dix dernières années ont été l’introduction et le déploiement de technologies de l’information innovantes, la mondialisation, les guerres en Iraq et en Afghanistan, ainsi que les bouleversements politiques au Moyen-Orient.
Quant à l’avenir, il sera très probablement déterminé par la nécessité pour les États-Unis de mettre de l’ordre dans leur économie ; par la trajectoire adoptée par la Chine au sein de ses frontières et au-delà; et par la capacité des gouvernements mondiaux à coopérer en vue de restaurer la croissance économique, d’endiguer la propagation des armes nucléaires, et de répondre aux défis énergétiques et environnementaux.
Nous aurions tort de considérer la lutte contre le terrorisme comme l’objectif principal des politiques menées autour du monde par les gouvernements en charge.
La démarche terroriste est désormais une aberration qui ne séduit guère plus qu’une minorité.
Elle entend détruire, sans rien créer.
Notons d’ailleurs qu’aucun slogan en faveur d’Al-Qaïda ou de son agenda n’a été scandé lors des manifestations des peuples descendus dans les rues du Caire ou de Damas pour appeler au changement.
Par ailleurs, un certain nombre de mesures ont été prises qui ont permis de faire reculer efficacement les terroristes.
Les agences de renseignement se sont adaptées. Les frontières sont plus sécurisées, et les sociétés plus déterminées.
La coopération internationale s’est renforcée de manière significative, et l’on note que, si bien des sujets sont de nature à diviser les chefs d’État, celui de la lutte contre le terrorisme ne peut que les rapprocher.
Les forces militaires ont bien évidemment joué un rôle.
Al-Qaïda a perdu son sanctuaire afghan lorsque le gouvernement taliban qui l’hébergeait a été chassé du pouvoir.
Oussama Ben Laden a finalement été retrouvé et abattu par les forces spéciales américaines dans la banlieue d’Islamabad.
Les drones - des avions sans pilote et commandés à distance - se sont avérés efficaces dans l’élimination d’un grand nombre de terroristes, parmi lesquels beaucoup des leaders les plus importants.
Il est possible de renforcer des gouvernements fragiles ; et ceux qui hébergent ou soutiennent le terrorisme doivent répondre de leurs actes.
Pour autant, il ne faut pas confondre progrès et victoire.
Les terroristes et le terrorisme ne peuvent pas plus être éradiqués que le monde ne saurait un jour être débarrassé de la maladie.
Il y aura toujours ceux qui, dans la poursuite d’objectifs politiques, recourent à la force à l’encontre d’innocents, hommes, femmes et enfants.
En effet, le terrorisme est en progression dans un certain nombre de régions.
Le Pakistan demeure un véritable sanctuaire pour Al-Qaïda et quelques-uns des terroristes les plus dangereux de la planète.
Un mélange d’instabilité, de fragilité du gouvernement et d’idéologies dans des pays comme les Yémen, la Lybie, la Somalie et le Nigeria constitue un terrain fertile à l’organisation, l’entraînement et la préparation d’opérations terroristes  - comme c’était le cas pour l’Afghanistan il y a dix ans.
De nouveaux groupes prennent constamment naissance sur les ruines des anciens.
Le danger d’un terrorisme local est également grandissant. Nous l’avons observé en Grande-Bretagne et aux États-Unis.
Internet, l’une des grandes inventions du monde moderne occidental, s’est révélé être une arme très efficace dans l’incitation et la formation de ceux qui entendent faire le mal autour du monde.
La question soulevée en octobre 2003 par le Secrétaire américain de la Défense, Donald Rumsfeld, garde aujourd’hui encore tout son sens : « Sommes-nous chaque jour en train de capturer, de tuer, de dissuader et de décourager davantage de terroristes que les madrasas et les radicaux religieux ne sont en train d’en recruter, d’entraîner et de déployer contre nous ? » Toutes choses étant égales par ailleurs, c’est probablement ce que nous faisons.
Mais même les plus petites réussites terroristes sont coûteuses en termes de vies humaines, d’argent, et dans la mesure où elles renferment les sociétés sur elles-mêmes.
Que s’agit-il de faire ? Hélas, il n’existe aucune solution miracle.
L’établissement d’un État palestinien ne suffira pas au terroristes qui souhaitent voir disparaître l’État hébreux, pas plus que l’aboutissement à un compromis sur le Cachemire ne satisfera les terroristes basés aux Pakistan, qui ont d’autres projets concernant l’Inde.
La réduction du chômage est bien sûr souhaitable, mais beaucoup de terroristes ne sont pas issus de la pauvreté.
Un effort de démocratisation des pays du Moyen-Orient et d’ailleurs pourrait réduire les aliénations susceptibles de mener à l’extrémisme ou à bien pire, mais il est plus facile de le dire que de le faire.
Bien entendu, nous souhaitons continuer de limiter notre vulnérabilité, et les terroristes plus encore.
Mais le plus important sans doute, et particulièrement dans les communautés arabes et islamiques, consisterait à mettre fin à toute acceptation du terrorisme.
Ce père nigérien, qui avait fait part à l’ambassade américaine de Lagos de son inquiétude quant aux intentions de son propre fils - avant que ce même jeune homme ne tente de faire exploser une bombe à bord d’un vol à destination de Détroit le jour de Noël 2009 - en est précisément un exemple.
Ce n’est que lorsque davantage de parents, de professeurs et de dirigeants de communauté agiront de la sorte que le recrutement terroriste fléchira et que les autorités de police bénéficieront de la pleine coopération des populations qu’elles protègent.
Le terrorisme doit perdre toute légitimité parmi ceux qui l’ont historiquement soutenu ou toléré avant qu’il soit possible de le voir perdre toute sa force.
Un bouton \u0027réinitialiser\u0027 dans le jardin de l\u0027Europe
STOCKHOLM – Activer le bouton &quot;réinitialiser&quot; des relations diplomatiques est devenu très à la mode dernièrement.
Le Président Barack Obama vient juste de se rendre à Moscou pour justement 'réinitialiser' des relations franco-russes pour le moins tendues.
La situation n'est pas la même pour les relations entre l'Union Européenne et ses voisins de l'est, mais elle a tout de même entrepris une profonde reconstruction stratégique de ces relations. 
Lorsque l'UE a lancé son nouveau “Partenariat avec l'Est” en mai, dans le cadre de sa politique européenne de voisinage, le propos était de promouvoir une intégration intensifiée de ses six voisins orientaux directs – l'Arménie, l'Azerbaïdjan, la Biélorussie, la Géorgie, la Moldavie et l'Ukraine.
La crise financière mondiale a rendu impérieusement nécessaire une réactualisation et le renforcement de la politique de voisinage avec l'UE.
Il est aussi important d'indiquer que tous les pays concernés ont exprimé un intérêt certain à se rapprocher de l'UE.
googletag.cmd.push(function () { googletag.display('Mpu'); });Le partenariat avec l'est – à l'origine, une initiative conjointe de la Pologne et de la Suède  – se propose d'améliorer et d'approfondir substantiellement les relations avec l'UE dans des domaines clés.
Des objectifs précis ont été clairement déterminés en ce qui concerne les relations commerciales et économiques pour mettre en place un principe de libre échange approfondi dans certains domaines entre l'UE et les pays partenaires.
La libre circulation des personnes devrait être effective à terme (d'ici là, des accords pour faciliter l'obtention de visas ont été signés) ; ce partenariat prévoit aussi une plus grande coopération dans les domaines de la sécurité de l'énergie, la diversification, et l'efficacité accompagné de programmes et de projets dédiés pour apporter une aide à l'intégration et à l'effort de réformes entrepris par ces pays.
La Suède, qui doit assumer ce mois-ci la présidence de l'UE devrait contribuer à ces efforts.
Mais tout cela arrive à un moment où ces voisins de l'est sont confrontés à de véritables challenges, avec la crise financière et économique qui frappe assez durement certains de ces pays.
L'Ukraine souffre d'une forte chute de la consommation et des échanges commerciaux, déstabilisant son industrie de l'acier.
Le succès économique de la Géorgie est largement dû aux investissements étrangers directs, lesquels se font plus rares aujourd'hui.
Dans les pays partenaires qui sont moins impliqués dans les marchés internationaux, comme la Moldavie, la crise a frappé plus lentement, mais ses effets risquent d'être aussi durs et ils devraient mettre plus de temps à se rétablir.
Le partenariat avec l'est n'offre pas de solution rapide à la crise.
Mais il peut fournir un cadre politique et un soutien à la mise en place d'institutions susceptibles d'améliorer les faiblesses qui ont rendu ces pays trop vulnérables à la crise : économies de marché imparfaites, institutions d'état faibles et corruption rampante.
La proposition de grande intégration proposée par le partenariat avec l'est dans les domaines tels que le commerce et l'énergie porte en elle un pouvoir de transformation considérable. 
L'autre type de crise à laquelle la plupart de ces pays partenaires doivent faire face est d'ordre politique.
Dans la plupart de ces pays, le développement démocratique n'a pas atteint le point où un changement de gouvernement est une routine intégrée à la vie politique et peut s'envisager sans risquer de déstabiliser le pays.
Le partenariat avec l'est est basé sur les valeurs profondes de la démocratie, des droits de l'homme et des règles de droit.
L'association politique avec l'UE et le processus d'intégration prévu dans ce partenariat permettra de profondes réformes dans ces domaines clés.
La présidence suédoise de l'UE concentrera ses efforts à concrétiser les objectifs et les détails pratiques de ce partenariat.
La mise en route de “Programmes de mise en place des institutions,” conçus pour soutenir les réformes nécessaires aux institutions clés de chacun des pays partenaires devrait se faire avant la fin de l'année.
Des initiative phares proposées par la Commission Européenne devraient enfin voir le jour et de nouveaux projets et initiatives devraient se concrétiser.
La Suède apportera une attention toute particulière aux programmes liés à l'efficacité énergétique ce qui devrait non seulement permettre de garantir une meilleure sécurité énergétique et une baisse des coûts mais aussi permettre de combattre de façon conséquente les changements climatiques.
La présidence suédoise, conjointement avec la Commission Européenne, a l'intention d'organiser la première réunion du Forum de la Société Civile du Partenariat avec l'Est à l'automne.
Nous espérons y voir le début d'une coopération parlementaire ainsi que des échanges entre les autorités locales et régionales des 33 pays de l'Union Européenne et des pays partenaires.
Une réunion prévue en fin d'année devrait avoir lieu entre les ministres des affaires étrangères de l'Union Européenne et leurs six collègues partenaires afin d'évaluer les progrès et définir les règles de conduite pour l'avenir. 
Dans ce partenariat avec l'est, il est question d'intégration à l'Union Européenne et de faire en sorte que les valeurs des six pays partenaires soient en phase avec celles de l'UE ; il est aussi question de législation et des méthodes de travail ainsi que de la nécessité pour l'UE de contribuer à soutenir et aider les convergences.
Certains sont d'avis en Russie que ce partenariat a été conçu contre elle.
Mais ceci, bien sur, n'est pas vrai.
Bien au contraire, la Russie, comme la Turquie, sera bienvenue pour participer à certains travaux de ce partenariat aux dimensions multilatérales.
Le partenariat avec l'est n'est pas une réponse à tous les problèmes et difficultés auxquels sont confrontés les six partenaires.
Néanmoins, il représente un engagement clair de l'UE à soutenir politiquement et économiquement ces partenaires dans leur transition et leurs réformes – un processus qui devrait apporter prospérité et stabilité à toute la région.
Politique européenne : une \
PARIS – &quot;Traitons avec la Russie si nous le pouvons, mais contenons la si nous le devons&quot;.
Cette alternative définissait déjà la stratégie occidentale à l'égard de la Russie au milieu des années 1990.
Depuis, la Russie s'est transformée de manière spectaculaire, mais pas nos questions à son sujet.
Que faire quand votre important voisin élargit le fossé entre sa culture, européenne, et son système politique, de plus en plus &quot;asiatique&quot; dans le mauvais sens du terme, autrement dit &quot;despotique&quot;.
La meilleure réponse au retour des ambitions impériales de la Russie serait-elle la version moderne d'une Sainte alliance en faveur de la stabilité pour contenir le nouveau mouton noir du monde ? Ou bien une nouvelle conférence de Yalta pour redessiner les frontières politiques de l'Europe serait-elle nécessaire ?
Ou bien un peu des deux ?
Si la Russie se rapproche de la France révolutionnaire sous Napoléon ou si elle revient à une forme soviétique - sans l'idéologie totalitaire, mais avec le même appétit de conquête - une &quot;ligue des démocraties&quot; que proposent certains conservateurs américains ne suffira pas pour y faire face. Une &quot;ligue de la stabilité&quot; serait préférable.
Elle comporterait des acteurs importants tels que la Chine, l'Inde et d'autres pays davantage intéressés par la croissance économique que par le bouleversement du système international.
Une telle stratégie suppose un véritable partenariat avec la Chine, non parce qu'elle évolue vers la démocratie, mais parce qu'elle constitue un élément important pour maintenir le statu-quo.
Cette stratégie pourrait amener à ouvrir des négociations avec l'Iran et à resserrer les rangs à l'intérieur de l'OTAN.
Le message serait limpide pour le Kremlin : &quot;Ne vous y trompez pas.
Le nationalisme et l'impérialisme ne vous conduiront nulle part, vous ne pourrez pas vous étendre géographiquement sans avoir à en payer un prix élevé au niveau de votre croissance économique et de votre enrichissement individuel.
L'Europe est peut-être faible et divisée, l'Amérique n'est plus ce qu'elle était, mais avec votre démographie à la baisse et l'état de votre économie au-delà du gaz et du pétrole, contrairement à la Chine, vous n'avez pas les moyens de jouer dans la cour des Grands.&quot;
Mais l'idée du confinement n'a pas grande valeur, car le Kremlin perturbe la scène internationale en soutenant la Syrie et le Vénézuéla d'une manière irresponsable.
Plus grave, une alliance internationale contre la Russie reviendrait à prendre trop au sérieux ses prétentions de grandeur.
Ainsi, beaucoup de pays asiatiques estiment que si la Russie est un problème pour l'Europe, elle ne l'est plus pour le reste du monde.
A la fin de la Guerre froide le Japon était obsédé par la Russie en tant qu'héritière de l'Union soviétique.
Aujourd'hui il se préoccupe avant tout de la Chine et sa crainte de la Russie est passée au second plan.
Si l'on ne veut pas d'une renaissance de la stratégie de confinement, l'autre approche consiste à accepter le point de vue russe, ou plus précisément la susceptibilité russe.
Cela reviendrait à dire : &quot;Nous vous avons humilié sans raison pendant 10 ans. De l'élargissement de l'OTAN au soutien à l'indépendance du Kosovo, nous avons délibérément fait fi de votre sensibilité et de vos intérêts.
Asseyons-nous autour d'une table comme l'ont fait Churchill, Roosevelt et Staline à Yalta et redessinons la carte de l'Europe pour le 21° siècle.
Que voulez-vous récupérer ? Que gardons-nous ?&quot;
Cette approche reconnaît un droit de regard à la Russie sur l'avenir du Caucase.
Mais même si elle a le verbe haut sous la présidence française de Sarkozy, l'Europe s'est de facto résignée au démembrement de la Géorgie.
L'armée russe va rester en Ossétie du Sud et en Abkhazie.
L'Occident n'est pas sur le point de déclarer la guerre à la Russie pour sauver la Géorgie dont la crédibilité a été largement érodée par le comportement irresponsable de son président.
De même que l'Ukraine, elle rejoindra peut-être un jour l'UE, mais son avenir ne passe par l'OTAN.
Néanmoins, entre le &quot;tout confinement&quot; - improbable et ni nécessairement désirable ni réaliste - et une attitude trop accommodante - dangereuse pour l'avenir de l'Europe - on doit rechercher une troisième voie basée sur des principes fermes. Ces principes sont clairs.
Premièrement, l'intégrité territoriale de l'Ukraine n'est pas négociable.
Cela a été dit maintes fois, mais le répéter n'en diminue pas l'importance.
La Russie sans l'Ukraine est un Etat-nation parfaitement gérable ; mais la Russie avec l'Ukraine est un empire ingérable.
Deuxièmement, même si l'Occident condamne la conduite irresponsable de l'Ukraine et intègre dans sa politique la complexité de la sensibilité de la Russie à l'égard de son passé  et des territoires qui appartenaient à son empire, la brutalité sans vergogne du Kremlin est inacceptable.
Plus de 60 ans après la fin de la Deuxième Guerre mondiale et presque 20 ans après l'effondrement de l'Union soviétique, l'Europe ne peut accepter passivement le recours à la force pour marquer des points et imposer la volonté d'une nation à une autre.
A court terme, le temps joue en faveur de la Russie.
Mais à long terme, que ce soit du point de vue démographique, politique ou stratégique, le temps joue en &quot;notre&quot; faveur si nous restons fidèles à nos principes et à nos valeurs.
Un mauvais affaire pour l’avenir de l’Amérique
WASHINGTON, DC – La loi sur le budget des USA que Barack Obama a signée le 2 août, négociée à grand-peine, combine un relèvement du plafond sur la dette gouvernementale et des réductions sur les dépenses fédérales. Les Etats-Unis ont ainsi écarté la perspective du premier défaut en 224 ans d’histoire.
Cependant, l’accord recèle trois failles majeures.
Deux d’entre elles se compensent l’une l’autre, mais la troisième menace ce dont l’Amérique aura le plus besoin au cours des prochaines années : la croissance économique.
La première faille : les réductions de dépenses arrivent au mauvais moment, alors que l’économie des USA est en difficulté, et risquent donc de provoquer une nouvelle récession.
Ceci dit, la deuxième faille de la mesure est que les réductions de dépenses exigées sont en fait modestes.
De même que la législation n’en fait pas assez pour solutionner le problème des déficits budgétaires chroniques et en augmentation aux USA, le dommage qu’elle infligera à l’économie à court terme sera probablement limité.
Par contre, la troisième faille est la plus grave : les diminutions de dépenses sont prévues aux mauvais endroits.
Parce que les Démocrates au Congrès ont un attachement quasi religieux à la préservation, intacte, des programmes « principal welfare » pour les seniors, de la Sécurité Sociale et de Medicare, la loi ne touche à aucun d’entre eux.
Pourtant, les coûts de ces programmes augmenteront rapidement lorsque la génération des 78 millions baby boomers – les personnes nées entre 1946 et 1964 – prendra sa retraite et recevra les allocations qui y sont associées ; ce qui représentera une augmentation sans précédent des dépenses gouvernementales et des déficits potentiels pour les années à venir.
Et, parce que les Républicains au Congrès ont une allergie tout aussi forte envers toute augmentation de la taxation, peu importe le moment ou les circonstances, la loi ne prévoit aucune augmentation des taxes pour payer la facture de la réduction du déficit qu’elle prévoit – pas même pour les Américains les plus riches.
Toutes les réductions de dépenses viennent de la partie « discrétionnaire » du budget fédéral, qui exclut la Sécurité Sociale, Medicare, le programme Medicaid pour les plus pauvres et les intérêts sur la dette nationale.
Ce qui laisse seulement environ un tiers des dépenses fédérales totales pour effectuer ces diminutions. En outre, une bonne partie de ce tiers correspond au budget de la défense, que les Républicains tenteront de protéger à l’avenir.
En conséquence, la structure établie par la loi du 2 août concentre la réduction du déficit sur la partie « discrétionnaire hors défense » du budget fédéral, qui en représente seulement 10% environ.
Il s’agit d’un trop petit réservoir de ressources pour réaliser une réduction du déficit de la taille qui sera nécessaire aux USA au cours des prochaines années.
Pire encore, les dépenses discrétionnaires hors défense comprennent des programmes qui sont indispensables à la croissance économique – et la croissance économique est indispensable à la prospérité future et au positionnement global de l’Amérique.
La croissance est, en premier lieu, la meilleure façon de réduire les déficits budgétaires du pays.
Plus le taux de croissance est élevé, plus les revenus que le gouvernement peut accumuler sans augmenter les taxes sont élevés ; et des revenus plus élevés permettent de réduire le déficit.
De plus, la croissance économique est nécessaire pour tenir la promesse – extrêmement importante pour le peuple américain – que chaque génération aura l’opportunité de devenir plus prospère que la précédente, ce qui est communément appelé « le rêve américain ».
Tout aussi important pour les non Américains, seule une croissance économique robuste peut permettre aux USA de tenir leur rôle expansionniste dans le monde, qui soutient l’économie globale et contribue à la stabilité de l’Europe, l’Asie de l’est et le Moyen Orient.
Comme Thomas L. Friedman et moi-même expliquons dans notre livre à paraître That Used To Be Us: How America Fell Behind in the World It Invented and How We Can Come Back (Ce que nous étions : Comment l’Amérique s’est laissé distancer dans le monde qu’elle a inventé et comment nous pouvons rattraper notre retard, NDT), un facteur crucial du succès économique de l’Amérique a été un partenariat public-privé constant, qui remonte à la fondation du pays, et qui est mis en péril par la nature des réductions de dépenses décidées par la loi du 2 août.
Ce partenariat présente cinq composantes : de plus grandes opportunités pour l’éducation afin de produire une main d’ouvre disposant de compétences de pointe ; des investissements d’infrastructure – routes, usines électriques et ports – qui soutiennent le commerce ; des fonds pour la recherche et développement afin de repousser les frontières de la connaissance et créer de nouveaux produits ; une politique d’immigration qui attire et garde les talents d’au-delà des frontières américaines ; enfin, une législation commerciale assez forte pour prévenir des désastres comme le quasi effondrement du système financier en 2008, mais pas assez rigide pour étouffer la prise de risque et l’innovation à la source de la croissance.
Les trois premiers éléments de la formule américaine pour la croissance coûtent de l’argent, et cet argent correspond à la partie « discrétionnaire hors défense » du budget fédéral, ciblée par la loi du plafond sur la dette.
Réduire ces programmes diminuera la croissance économique de l’Amérique à long terme, avec des conséquences négatives à l’intérieur comme à l’extérieur du pays.
Réduire le déficit en réduisant les fonds pour l’éducation, l’infrastructure et la recherche et développement, c’est comme essayer de perdre du poids en se coupant trois doigts : la plupart du poids reste intact, alors que les perspectives de vie diminuent fortement.
Réduire les déficits afin d’augmenter le plafond sur la dette était une bonne décision, mais la loi du 2 août le fait de la mauvaise manière.
Davantage de réduction du déficit sera inévitable. Si celle-ci n’est pas alimentée par une diminution des allocations et une augmentation des revenus, mais par des programmes vitaux pour la croissance économique, le résultat sera un appauvrissement et un affaiblissement des USA – et un monde plus incertain, voire instable.
Le Meilleur moyen de réduire les risques nucléaires
En 1977, quand je travaillais pour le Département d'État et le gouvernement de Jimmy Carter, je fus envoyé en mission en Inde pour dissuader les efforts des dirigeants de ce pays en vue de développer une bombe atomique.
Mes hôtes m'expliquèrent qu'ils devaient maintenir leur niveau d'avancement technologique au niveau de la Chine.
Je leur avais expliqué alors que le Pakistan suivrait, inévitablement, et que le monde deviendrait un endroit beaucoup moins sûr.
L'Inde promit alors de ne pas exporter sa technologie militaire.
Autant que nous sachions, ses dirigeants ont respecté leur engagement.
Pourtant les révélations sur le réseau de trafiquants d'armes nucléaires organisé par A. Q. Khan, le père de la bombe atomique pakistanaise, confirment les dangers que j'exposais à cette époque-là.
Certains considèrent le réseau de Khan comme un effort pour diffuser une " bombe islamique " mais dans la mesure où la Corée du Nord fait partie de la liste des bénéficiaires, avec la Libye et l'Iran, on ferait mieux de l'appeler la bombe de la corruption.
googletag.cmd.push(function () { googletag.display('Mpu'); });Comme le montre la situation pakistanaise, la diffusion de la technologie nucléaire ne permet pas d'atteindre la stabilité qui accompagne habituellement la dissuasion mutuelle.
Au contraire, cela augmente la possibilité de fuites, dues à la corruption, qui permettent aux groupes terroristes d'accéder aux armes nucléaires.
Cela met tout le monde en danger.
N'importe quel groupe d'extrémistes dérangés pourraient choisir de détruire New Delhi, Tokyo, Paris ou tout autre ville de leur choix.
Maintenant que toute l'attention de la communauté internationale est concentrée sur l'un des pays ayant bénéficié de la technologie pakistanaise, l'Iran est considéré comme le pays le plus susceptible de créer son propre arsenal nucléaire.
Selon l'Agence internationale de l'énergie atomique (AIEA), l'Iran a commencé à enrichir de l'uranium dans une usine à centrifugeuse pilote en août dernier et construit actuellement des installations souterraines plus importantes pour enrichir de l'uranium.
L'Iran affirme que ses programmes sont conçus pour une utilisation pacifique de l'énergie nucléaire, mais les inspecteurs ont déjà trouvé des traces d'uranium fortement enrichi et adapté à une utilisation militaire.
En octobre dernier, Mohamed El Baradei, le responsable de l'AIEA, annonçait que l'Iran avait accepté des procédures d'inspection améliorées.
De plus, après la visite des ministres des affaires étrangères français, britannique et allemand, l'Iran a annoncé la suspension temporaire de son programme d'enrichissement.
Aujourd'hui, l'Iran annonce qu'il pourrait reprendre son programme d'enrichissement et des articles de presse récents sur les importations du Pakistan suggèrent que l'Iran n'a pas tout déclaré aux inspecteurs de l'AIEA.
L'Iran prétend que sa qualité de membre du Traité sur la non prolifération lui donne le droit d'enrichir de l'uranium à des fins non militaires.
Ce qui est vrai puisque le Traité est formulé avec une telle lacune à la base.
Même quand un pays accepte des inspections de l'AIEA d'une grande variété, il peut légalement accumuler de l'uranium enrichi (ou du plutonium traité) sous prétexte de développement d'un programme d'énergie non militaire, puis peut soudainement déclarer que les circonstances ont changé et se retirer du Traité tout en ayant alors la capacité de produire un arsenal nucléaire à très court terme.
Si l'Iran se laissait aller à cela, la région, déjà instable, deviendrait encore plus dangereuse et cela lancerait probablement un processus de mise à mal de la non prolifération dans le monde entier.
L'Iran peut remettre en question le droit d'autres puissances à venir lui demander d'abandonner son arsenal nucléaire.
La réponse se trouve aussi bien dans le fait que l'Iran s'est engagé par la signature du Traité que dans les conséquences que cela imposerait aux autres.
Pour toutes ces raisons, le Président Bush a déclaré l'équipement nucléaire iranien inacceptable.
Cependant, les options unilatérales de l'Amérique sont limitées.
Non seulement l'armée américaine est occupée en Irak, mais la façon dont les Américains se sont engagés en Irak, qui s'est révélé posséder une capacité nucléaire militaire moins importante que celle de l'Iran, a sapé la crédibilité américaine : cela rend difficile le recrutement d'alliés pour contenir les ambitions nucléaires iraniennes.
Heureusement, il existe une option multilatérale et un précédent : au milieu des années 1970, de nombreux membres du Traité se préparaient à importer puis développer des équipements de traitement et d'enrichissement.
Ayant compris la menace que cela représentait pour la non prolifération, des pays aussi différents que l'Union soviétique, la France, l'Allemagne et le Japon ont créé le " groupe des fournisseurs nucléaires " qui a restreint l'exportation d'équipements d'enrichissement et de traitement.
Cela permit de remédier en partie aux oublis du Traité sans le modifier.
Aujourd'hui, ces pays devraient se rassembler pour offrir un compromis à l'Iran (et à d'autres).
Les pays désirant développer le secteur de l'énergie nucléaire mais pas le nucléaire militaire devraient recevoir des garanties internationales d'approvisionnement en carburant et d'élimination des déchets de carburant usé.
Par exemple, la Russie, qui aide l'Iran à construire un réacteur nucléaire à Bushehr, devrait offrir à l'Iran la garantie d'un carburant d'uranium faiblement enrichi et de traitement du carburant usé du réacteur en le renvoyant en Russie si l'Iran accepte d'abandonner l'enrichissement et le traitement.
Le Conseil de sécurité de l'ONU pourrait alors donner plus de poids à cet accord.
Le Conseil pourrait déclarer que la prolifération d'armes nucléaires accentuée représente une menace pour la paix et que tout pays choisissant cette direction s'exposerait à des sanctions.
Une telle résolution comporterait aussi une récompense pour garantir à l'Iran l'accès aux parties inoffensives du cycle du carburant de l'énergie nucléaire.
L'accord pourrait même être rendu encore plus attrayant en offrant de relâcher les sanctions existantes pour fournir une garantie de sécurité si l'Iran laissait tomber le nucléaire.
Les ministres européens des affaires étrangères ont régulièrement exprimé leur inquiétude vis-à-vis du programme nucléaire de l'Iran.
La Russie indique qu'elle est prête à fournir le carburant nécessaire et les services qui vont avec.
Il est temps que le Conseil de sécurité essaie d'internationaliser les parties les plus dangereuses du cycle du combustible nucléaire.
Il n'est pas trop tard de tirer les leçons des mésaventures du Dr A. Q. Khan.
Belle opportunité pour petits agriculteurs
NEW YORK – L’initiative proposée lors de la dernière rencontre du G8 à L’Aquila en Italie de consacrer 20 milliards de dollars américains aux petits exploitants agricoles est une percée quasi inédite dans la lutte contre la faim et l’extrême pauvreté.
Habilement gérée, cette somme fera monter en flèche la production alimentaire africaine.
En effet, cette nouvelle initiative, associée à celles relevant des domaines de la santé, de l’éducation et des infrastructures, pourrait être la plus grande avancée vers la réalisation des « Objectifs du millénaire pour le développement », l’action internationale visant à réduire de moitié l'extrême pauvreté, la faim et les maladies d’ici à 2015 .
J’ai piloté le projet du millénaire des Nations Unies visant à atteindre les objectifs du millénaire pour le développement de 2002 à 2006 pour le secrétaire général de l’époque Kofi Annan.
Les « petits exploitants agricoles » formaient l’une des pierres angulaires du projet. Cette expression fait référence aux familles de paysans d’Afrique, d’Amérique Latine et d’Asie, dont l’exploitation ne dépasse pas un hectare (soit 2,5 acres).
Ils comptent parmi les foyers les plus pauvres au monde. Et, comble de l’ironie, malgré leur production alimentaire, ils sont aussi les plus affamés.
Ils ont faim car ils n'ont pas les moyens d'acheter des semences à haut rendement, de l’engrais, des appareils d’irrigation ou d’autres outils nécessaires à l’augmentation de leur productivité.
Par conséquent, leur production est maigre et ne suffit pas à leur subsistance.
Leur pauvreté entraîne une faible productivité agricole et cette faible productivité agricole renforce leur pauvreté.
Ce cercle vicieux est aussi connu sous le terme de « piège de la pauvreté ».
Le groupe de travail onusien Hunger Task Force , dirigé par deux éminents scientifiques, M. S. Swaminathan et Pedro Sanchez, s’est penché sur la façon dont rompre ce cercle vicieux.
Le Hunger Task Force a montré que l’Afrique pouvait augmenter sa production alimentaire de manière substantielle si les petits exploitants étaient soutenus sur le plan agricole.
Le projet « Millénaire » recommandait aussi à cet effet d’augmenter considérablement l’enveloppe mondiale.
Sur la base de ce travail et d’autres découvertes scientifiques connexes, Annan a lancé un appel en 2004 pour une révolution verte africaine, fondée sur un partenariat élargi entre l’Afrique et les pays donateurs.
Nombre d’entre nous ont travaillé dur dans cette direction, notamment le secrétaire général actuel de l’ONU Ban Ki-moon, qui n’a de cesse d’insister sur l’urgence si spéciale suscitée par les crises alimentaire, financière et énergétique des deux dernières années.
L’annonce faite au G8 est le reflet de ces années d’effort, sans oublier bien sûr l’impulsion donnée par le président Barack Obama, le premier ministre espagnol Jose Luis Zapatero, le premier ministre australien Kevin Rudd, le président de la Banque mondiale Robert Zoellick, le commissaire européen Louis Michel, le parlementaire Thijs Berman et tant d’autres.
La clé du succès réside désormais dans la concrétisation de ces efforts.
L’histoire nous l’a clairement montré. Fournir des semences et de l’engrais aux petits exploitants à un prix très avantageux (voire gratuit dans certains cas) a un effet durable.
Non seulement le rendement augmente à court terme, mais les exploitants sont ensuite en mesure d’utiliser leurs revenus en hausse et leur meilleure santé pour cumuler davantage d’atouts : encaisse, nutriments pour le sol, fermes d’animaux et enfants en bonne santé et éduqués.
Cette abondance d’atouts permet ensuite d'instaurer des marchés de crédit locaux, comme la micro-finance.
Les agriculteurs peuvent acheter des ressources, de leur propres liquidités ou en empruntant sur la base de leur capacité à rembourser qui s’est alors améliorée.
Malgré le consensus désormais atteint sur le fait qu’il fait aider les petits exploitants, des obstacles demeurent.
Le risque principal réside dans le fait que nombre d’institutions s’enlisent et piétinent dans la bureaucratie. Elles se démènent tant pour trouver ces 20 milliards de dollars que la majeure partie de la somme se retrouve consacrée aux réunions, consultations d’experts, frais généraux, rapports et autres meetings.
Les partenariats entre les donateurs s’avèrent très coûteux et retardent l’action véritable.
Pour un résultat probant, les gouvernements donateurs devraient prendre l'argent des mains d'une trentaine ou plus d'institutions d'aide et le concentrer dans un ou deux endroits seulement, en toute logique à la Banque mondiale à Washington et au Fonds international de développement agricole (FIDA) à Rome.
Le compte de l’une de ces agences, ou les deux, serait alors crédité de quelques milliards de dollars.
Le gouvernement des régions touchées par la famine, notamment en Afrique, pourrait ensuite soumettre un plan d’action détaillant la manière dont il utiliserait les fonds pour obtenir des semences à haut rendement, de l'engrais, de l'équipement, des silos et des conseils adaptés aux exploitants locaux appauvris.
Un expert indépendant passerait en revue les divers plans nationaux pour vérifier leur cohérence scientifique et gestionnaire.
Si les propositions sont acceptables, de l’argent serait débloqué rapidement à cet effet.
Tout programme national serait surveillé, audité et évalué après coup.
Cette méthode est directe, efficace, fiable et saine sur le plan scientifique.
Deux initiatives qui y ont recours sont déjà couronnées de succès : l’Alliance mondiale pour les vaccins et l’immunisation, qui réussit à fournir des vaccins aux jeunes enfants et le Fonds mondial de lutte contre le SIDA, la tuberculose et le paludisme qui soutient des plans d’action nationaux pour combattre ces maladies mortelles.
Tous deux ont sauvé des millions de vies aux cours des dix dernières années et mis en lumière une nouvelle méthode d'aide au développement très scientifique et d’autant plus efficace.
Pas étonnant que les agences de l’ONU et celles des pays riches combattent cette méthode.
Car à l’origine du différend se trouve bien trop souvent une question d’influence plutôt que la manière d’aider les pauvres le plus rapidement possible.
Obama, Rudd, Zapatero et d’autres dirigeants clairvoyants peuvent donc changer le cours des choses s’ils tiennent leur promesse faite au G8 et insistent pour que l’aide au développement soit efficace.
Il faut dépasser la bureaucratie pour porter assistance là où c’est nécessaire : dans le sol cultivé par les paysans les plus pauvres du monde.
Noir c’est noir…
NEW YORK – Dans l’après-midi du 16 juillet, deux hommes entraient, semble-t-il, par effraction dans une belle propriété d’un quartier riche de Cambridge dans le Massachusetts.
Alerté par un appel téléphonique, un policier se rendit vite et bien sur les lieux du délit.
Il vit un homme noir dans la maison et lui demanda d’en sortir. L’homme refusa.
Il l’enjoint alors de s'identifier. L’homme, refusant toujours d’obtempérer, déclara être professeur à Harvard, montra ses papiers d’identité et avertit le policier de ne pas lui chercher des noises.
Il évoqua la situation des Noirs toujours marginalisés aux Etats-Unis et demanda au policier, qui était Blanc, de donner son nom et son matricule.
Le policier, rejoint par quelques collègues, arrêta le professeur pour atteinte à l’ordre public.
Nous savons désormais que le professeur, aidé de son chauffeur, est entré par effraction dans sa propre demeure, car la porte d’entrée était bloquée. 
googletag.cmd.push(function () { googletag.display('Mpu'); });La maladresse du policier n’est pas inhabituelle en soi.
Il est notoire aux Etats-Unis que faire preuve d'impertinence envers un policier risque de se retourner contre vous très vite.
Le fait que la peau de l’homme en question était noire pourrait, ou non, expliquer pourquoi le policier a sorti les menottes plus vite que d’habitude.
Cela non plus n’est pas très surprenant.
Ce fait divers est en fait très spécial car Henry Louis Gates, dit « Skip » pour les intimes, est l’un des professeurs les plus appréciés du pays, célèbre pour ses livres, ses articles et ses multiples apparitions à la télévision.
C’est un hiérarque, une personne influente dans le monde médiatique et académique, et surtout un ami du président Barack Obama.
Voilà pourquoi il a mis en garde le policier, le Sergent James Crowley, un vétéran de la police de Cambridge, de ne pas lui chercher des noises.
Aux Etats-Unis, races et classes se confondent partiellement. Il est par conséquent impossible de les traiter séparément.
Très au fait, puisqu’il est un spécialiste de la terrible question et histoire des relations entre les différentes races de son pays, Gates a aussitôt présumé être victime de préjugés.
D’après lui, il semblerait aussi qu’il était conscient de ne pas être traité avec le respect que l'on doit à un professeur distingué de Harvard ou à une personnalité des médias.
Comme il le précise à sa fille dans un entretien publié en ligne : « [Crowley] aurait dû sortir de la maison en disant “ Veuillez m’excuser, Monsieur, bonne continuation.
J’adore vos émissions [à la télé] – à une prochaine ! ” »
Or, le sergent Crowley n’avait, hélas, jamais entendu parler du professeur Gates.
Autochtone dont les frères servent la même équipe de police, fan de sport et entraîneur d’une équipe de basket amateur, Crowley n’évolue pas dans les mêmes sphères sociales que Gates.
Il se trouve que les plaintes ont dûment été abandonnées et que l’affaire aurait pu être étouffée si le président Obama, frustré et fatigué après des semaines de combat pour réformer le système de santé, ne s’était pas manifesté au nom de son « ami » Gates et n’avait pas qualifié la police de « stupide ».
Gates et lui-même ont tout deux évoqué le fait de « tirer des leçons » de l’incident.
Il se pourrait même que Gates prépare un documentaire télévisé sur profilage racial.
Le fait à retenir, pour ceux qui ne le savaient pas encore, est combien la situation raciale est épineuse et peut faire surface au quotidien aux Etats-Unis, malgré l’élection d’un président noir.
Les sentiments de colère des Noirs, de culpabilité des Blancs, mêlés aux craintes de part et d’autre, sont si complexes et controversés que les Américains préfèrent ne pas parler de race du tout.
C'est un terrain bien trop miné.
L’un des grands exploits d'Obama est d'avoir réussi à aborder le sujet sérieusement de par sa brillante et subtile rhétorique.
Mais il reste encore beaucoup de choses à dire : le nombre disproportionné et grotesque d'hommes noirs dans les prisons aux Etats-Unis ; les maigres chances d’éducation dans les quartiers pauvres à majorité noire ; le système de santé effarant ; et la grande brutalité dont les officiers de police font montre envers les Noirs, qui n’ont pas le privilège de posséder une pièce d'identité délivrée par Harvard.
Il est probablement vrai que bon nombre de policiers blancs, même s’ils ont été formés pour éviter tout profilage racial, tout comme le sergent Crowley l’a été, ont besoin d’être convaincu qu’un homme noir peut être chez lui dans l’une des plus belles demeures de Cambridge – ou dans toute autre ville des Etats-Unis.
L’affaire Gates est-elle une bonne entrée en matière ?
D’aucuns pensent que ça l’était.
Mais qui donc, si ce n’est le professeur Gates ? C’est justement parce que c’est une personnalité qu’il est en mesure d’attirer l’attention du pays sur un sérieux débat.
S'il était arrivé la même chose à un inconnu de Harlem, ou dans un autre quartier pauvre majoritairement peuplé de foyers noirs, personne n’en aurait entendu parler.
Or, comme c’est arrivé à un professeur de Cambridge, tout le monde s’assoit et tend l’oreille.
Il reste cependant un danger que cet événement ait un effet négatif sur le débat nécessaire sur la discrimination.
En faisant tout un plat de ce qui était en fait un événement secondaire, Gates pourrait être accusé de banaliser des cas d’abus nettement plus graves.
Nous ne sommes même pas certains que cet incident était un problème discriminatoire.
En effet, Crowley n’a jamais évoqué la couleur de peau de Gates.
Il n’était d’ailleurs pas question de violence.
Il s’agissait juste de quelques nerfs à vif, d’hypersensibilité et de manque de respect, de la part du professeur comme du policier.
L’outrage à un professeur à qui il ne faut pas chercher de noises n’est pas le meilleur moyen de relancer le débat sur la situation d’innombrables pauvres anonymes, dont la plupart d’entre nous se désintéressent si facilement.
Une bombe dans chaque réacteur
BERLIN – Vingt-cinq après le désastre nucléaire de Tchernobyl, la catastrophe en cours à la centrale de Fukushima au Japon a – il faut l’espérer – rendu évident une fois pour toute que les bienfaits supposés de l’âge nucléaire n’étaient que des illusions : l’énergie nucléaire n’est ni propre, ni sûre, ni bon marché.
En fait, c’est tout le contraire.
L’énergie nucléaire pose trois risques majeurs, non résolus : la sécurité des installations, la gestion des déchets et, le plus dangereux de tous, le risque de prolifération militaire.
De plus, les alternatives à l’énergie nucléaire – et aux combustibles fossiles – sont aujourd’hui mieux maîtrisées et plus durables.
Le risque nucléaire n’est pas une nécessité, mais un choix politique délibéré.
Les combustibles fossiles et l’énergie nucléaire appartiennent aux utopies technologiques du XIXe et XXe siècles, basées sur la croyance en l’innocuité des moyens technologiques et sur le fait, qu’à l’époque, seule une petite fraction de la population mondiale, principalement dans les pays occidentaux, profitait du progrès technologique.
Le XXIe siècle sera au contraire pleinement conscient du fait que l’écosystème planétaire et les ressource mondiales, indispensables à la survie du genre humain, ne sont pas illimités et que ce constat implique une responsabilité constante de les préserver.
Cet impératif présente à la fois un énorme défi technologique et l’occasion de redéfinir le concept de modernité.
L’avenir énergétique de neuf milliards de personnes – la population mondiale vers le milieu du siècle présent – ne repose pas sur les combustibles fossiles ou l’énergie nucléaire, mais sur les énergies renouvelables et des améliorations draconiennes de l’efficacité énergétique.
Nous le savons déjà.
Pourquoi donc les pays les plus avancés, surtout, prennent-ils le risque d’une catastrophe majeure en utilisant l’énergie obtenue par la fission des noyaux atomiques ? La réponse, en fin de compte, n’a rien à voir avec une utilisation civile de l’énergie nucléaire, mais surtout et avant tout avec ses applications militaires.
L’énergie dérivée de la fission des atomes d’uranium et de plutonium a été utilisée à l’origine pour concevoir l’arme ultime, la bombe atomique.
Être une puissance nucléaire conférait protection et prestige aux États souverains.
Aujourd’hui encore, la bombe atomique divise le monde en deux catégories : le club nucléaire et les autres.
L’ancien ordre mondial de la Guerre froide était basé sur une course aux armements nucléaires entre les deux superpuissances, les Etats-Unis et l’Union soviétique.
Pour tenter d’empêcher d’autres nations de se doter de la force de frappe nucléaire, une conjoncture qui aurait multiplié les risques d’une confrontation nucléaire, le Traité sur la non-prolifération des armes nucléaires (TNP) a été conclu dans les années 1960.
Il gouverne encore les relations entre les puissances nucléaires et le reste du monde, imposant des contraintes de désarmement nucléaires à ceux qui sont dotés de l’arme nucléaire et la renonciation aux pays qui n’en sont pas dotés.
Le TNP a bien sûr été violé ou contourné à de multiples reprises par les États qui ne l’ont jamais signé.
Le risque subsiste donc aujourd’hui de voir augmenter le nombre de pays dotés de l’arme nucléaire, en particulier dans le cas de pays souhaitant rehausser leur prestige et leur statut dans des conflits régionaux.
L’Iran en est le dernier exemple en date.
La nucléarisation de ces pays, pas toujours stables, risque de rendre les conflits régionaux du XXIe siècle plus dangereux encore et accroîtra également la possibilité de voir des armes nucléaires tomber aux mains de terroristes.
Malgré le TNP, il n’a pas été possible d’opérer une distinction claire entre les usages civil et militaire de l’énergie nucléaire, parce que les clauses du TNP permettent à tous les États signataires de développer – sous contrôle international – toutes les étapes du cycle du combustible nucléaire pour une utilisation civile.
A ce stade, seules quelques étapes techniques supplémentaires et une décision politique en ce sens suffisent pour qu’un État devienne une puissance nucléaire.
C’est ce pouvoir politique, et non les exigences d’une politique énergétique, qui rend si difficile la renonciation à l’énergie nucléaire.
En règle générale, l’accession au statut de puissance nucléaire passe par des programmes nucléaires dits « civils ».
Les ambitions nucléaires soi-disant « civiles » de l’Iran ont ainsi entraîné la mise en ouvre de nombreux autres programmes « civils » de développement du nucléaire dans les pays voisins. Honni soit qui mal y pense !
Et la réaction des puissances nucléaires à la catastrophe de Fukushima sera étudiée et analysée de près par les pays non signataires du TNP ayant développé l’arme nucléaire, dits « du seuil ».
Comment donc réagira le monde – d’abord et avant tout les principales puissances nucléaires – à la catastrophe de Fukushima ? Assisterons-nous à une véritable inversion de la tendance, incitant au désarmement nucléaire et un avenir libéré des armes nucléaires ?
Ou verrons-nous des tentatives de minimiser la catastrophe et un retour à la routine dès que possible ?
Les événements à Fukushima nous ont mis devant un choix fondamental.
C’est le Japon, le pays par excellence de la haute technologie (et non l’ancienne Union soviétique), qui s’est révélé incapable de prendre les précautions nécessaires pour empêcher un désastre dans quatre réacteurs.
Quelle pourrait alors être l’évaluation du risque si, à l’avenir, d’autres pays nettement moins organisés et développés commençaient – avec l’aide des puissances nucléaires –  à se doter de l’énergie nucléaire civile ?
Continuer comme si de rien n’était constituerait une message sans ambiguïté à l’attention des pays « du seuil » qui poursuivent clandestinement la mise au point d’armes nucléaires : malgré les grands discours et les documents verbeux , les puissances nucléaires n’ont pas la volonté politique de changer le statu quo.
Mais si elles décidaient de renoncer à l’énergie nucléaire, leur revirement serait une contribution marquante à la sécurité nucléaire mondiale – et donc à la lutte contre la prolifération nucléaire.
Une Brèche dans le Mur de la Faim
NEW YORK – La crise alimentaire mondiale est plus gravissime aujourd’hui que jamais et réclame des mesures d’urgence.
Près d’un milliard d’êtres humains sont tenaillés par une famine tenace – et probablement 100 millions de plus, au cours des deux dernières années.
L’Espagne organise la lutte contre la faim et invite les dirigeants à un sommet, qui se tiendra à Madrid fin janvier, pour joindre les actes à la parole.
Sous la présidence de l’Espagne et la co-présidence du Secrétaire général de l'ONU, Ban Ki-moon, plusieurs gouvernements donateurs proposent de regrouper leurs contributions financières afin que les agriculteurs les plus pauvres puissent produire davantage et s’extraire du bourbier de la pauvreté.
Ces contributions peuvent, quand elles se font, produire des effets extraordinaires.
En Afrique, en Haïti et dans d’autres régions pauvres, les paysans cultivent toujours leurs champs sans le secours d’engrais et de graines provenant d’espèces à fort potentiel de rendement.
Les récoltes vivrières qui en résultent (comme celle du maïs), se réduisent au tiers en gros de ce que l’on pourrait obtenir avec de meilleurs intrants.
Un hectare en Afrique donne une tonne de céréales environ, contre plus de quatre en Chine, où les agriculteurs recourent intensivement aux fertilisants.
Les agriculteurs africains ne sont pas sans savoir qu’ils ont besoin de fertilisants; ils n’en ont tout simplement pas les moyens et l’argent des donateurs tomberait à point.
Ces agriculteurs parviendraient alors, non seulement à nourrir leur famille, mais à tirer de la vente de leurs produits un bénéfice qu’ils pourraient épargner.
Au bout de quelques années, les économies ainsi réalisées en feraient des agriculteurs solvables ou leur fourniraient de quoi acheter, par eux-mêmes, ces intrants si vitaux.
Il y a maintenant unanimité sur la nécessité d’accroître les fonds que les donateurs peuvent allouer aux petits exploitants (à ceux qui disposent de deux hectares de terre ou moins, ou aux éleveurs pauvres), et sur le caractère d’extrême urgence de cette nécessité.
L’an dernier, le Secrétaire général de l'ONU a présidé un groupe de haut niveau sur l’agriculture africaine et a conclu à la nécessité d’un financement de 8 milliards de dollars par an environ – à peu près quatre fois le montant actuel – en insistant tout particulièrement sur les graines enrichies, les engrais, les systèmes d’irrigation, et les pratiques de vulgarisation agricole.
Les donateurs devraient, outre l’aide directe aux petites exploitations agricoles, assigner davantage de fonds à la recherche et au développement. Ces fonds seraient affectés au développement de nouvelles variétés de semences à fort potentiel de rendement, tout particulièrement à l’hybridation de plantes capables de résister aux inondations fulgurantes, à l’excès de nitrogène, aux sols salins, aux infestations de nuisibles, et à tous les défis que porte la production alimentaire durable.
Aider les pauvres grâce aux dernières technologies, tout en investissant dans les technologies du futur, c’est le partage idéal des tâches.
Cet investissement s’avère extrêmement fructueux, grâce à des centres de recherche comme l’ International Rice Research Institute et l’ International Maize and Wheat Improvement Centre , qui mettent au point des semences performantes et des stratégies agronomiques innovantes, dont la combinaison a permis de lancer la révolution verte dans l’Asie du Sud-Est.
Ces organisations ne sont pas très connues, mais elles mériteraient de l’être. Ce sont leurs découvertes scientifiques qui ont contribué à soulager la faim dans le monde et leurs découvertes à venir nous seront précieuses.
Des dizaines de pays à faible revenu et souffrant d’un déficit alimentaire – environ 40-50 –ont élaboré, pour l’accroissement de la production alimentaire chez les petits exploitants, des programmes d’urgence qui sont actuellement bloqués par le manque de dons.
Ces pays ont fait appel aux financements de la Banque mondiale, et la Banque a fait un courageux effort en 2008 pour accompagner son nouveau Global Food Crisis Response Program (GFCRP) .
Mais elle n’a pas encore les fonds suffisants pour subvenir aux besoins urgents de ces pays, et il lui a fallu restreindre ses mesures d’assistance à une faible fraction des disponibilités pouvant être utilisées de manière efficace et responsable.
En attendant, des centaines de millions d’êtres humains sont toujours taraudés par la faim.
A titre individuel, de nombreux pays donateurs ont déclaré qu’ils sont maintenant prêts à augmenter leur aide financière en direction des petits exploitations agricoles, mais qu’ils sont à la recherche de mécanismes adéquats pour passer à l’action.
Les structures d’aide actuelles ne conviennent pas.
La vingtaine, ou plus, d’agences bilatérales ou multilatérales de donneurs en faveur de l’agriculture sont très fragmentées et d’envergure insuffisante, individuellement et collectivement.
Malgré les efforts généreux de nombreux professionnels, la réponse à la crise alimentaire demeure totalement inadéquate.
La saison des semis de 2008 est passée, laissant les petits exploitants trop peu assistés.
Les pays africains sont sans cesse, et souvent en vain, à la recherche de petites sommes nécessaires à l’achat d’engrais et de semences enrichies.
En tant que membres d’un comité consultatif pour l’initiative espagnole, mes collègues et moi-même avons préconisé la création d’un compte unique international, que nous désignons du nom de Financial Coordination Mechanism (FCM) , et sur lequel les donateurs pourraient centraliser leurs fonds.
Ces fonds réunis permettraient aux exploitants des pays pauvres de se procurer l’engrais, les variétés de graines enrichies, et les systèmes d’irrigation à petite échelle, qui leur font cruellement défaut.
Pour leurs intrants agricoles, les pays pauvres auraient ainsi accès à un financement rapide et anticipé émanant de ce compte unique, plutôt que de dizaines de donateurs distincts et cloisonnés.
En regroupant les ressources financières en un FCM unique, les coûts administratifs des programmes d’aide pourraient se réduire au minimum, la disponibilité des flux serait assurée, et les pays pauvres n’auraient pas à poser 25 demandes pour recevoir de l’aide.
Il faut rompre avec nos habitudes. Les donateurs ont promis que l’aide à l’Afrique serait multipliée par deux d’ici 2010, mais on est loin du compte.
Au cours des vingt dernières années, ils ont en réalité réduit l’aide qu’ils apportaient aux programmes agricoles, et on ne les voit se raviser que maintenant.
Entre temps, c’est quotidiennement qu’un milliard d’êtres humains ont faim.
Il nous faut faire une percée incontestable, publique, significative et convaincante, qui parle au cœur et à l’esprit et qui puisse témoigner de sa réussite.
A la fin du mois de janvier, lorsque pays riches et pays pauvres se pencheront ensemble sur les solutions à proposer contre la crise mondiale alimentaire, Madrid pourrait s’inscrire dans l’histoire.
Les vies de plus d’un milliard d’affamés en dépendent.
L’Euro ne peut pas tenir en l’absence d’un centre
CAMBRIDGE – Alors que le taux de chômage des jeunes atteint 50% dans des pays de la zone euro tels que l’Espagne et la Grèce, une génération est-elle en train d’être sacrifiée pour maintenir une monnaie unique qui s’applique à un groupe de pays trop différents que pour être soutenable&amp; ? Si tel est le cas, l’élargissement de la zone euro sert-il vraiment le but apparent de l’Europe de maximiser l’intégration économique sans forcément parvenir à une union politique complète&amp; ?
La bonne nouvelle est que la recherche économique a quelques conseils à donner concernant la question de savoir si l’Europe devrait avoir une monnaie unique, oui ou non. La mauvaise nouvelle est qu’il est devenu de plus en plus clair, au moins pour les grands pays, que les zones monétaires seront extrêmement instables à l’avenir, à moins qu’elles ne suivent les frontières nationales.
Au minimum, les unions monétaires requièrent une confédération, détenant beaucoup plus de pouvoir centralisé de taxation et de mettre en œuvre d’autres politiques que ce que les leaders européens n’envisagent pour la zone euro.
Qu’en est-il de la fameuse conjecture de 1961 du Prix Nobel Robert Mundell selon lequel les frontières nationales et monétaires ne doivent pas nécessairement coïncider&amp; ? Dans son article provocateur «&amp; Une Théorie des Zones Monétaires Optimales&amp; » publié dans l’American Economic Review, Mundell développe l’argument que, pour autant que les travailleurs puissent se déplacer vers les emplois disponibles au sein d’une région monétaire, la région peut se permettre de renoncer au mécanisme d’équilibrage par ajustement du taux de change.
Il reconnaissait qu’un autre (futur) Prix Nobel, James Meade, avait justement insisté sur l’importance de la mobilité du travail dans ses travaux précédents, mais il critiquait Meade pour son interprétation trop stricte, particulièrement dans le contexte de l’intégration européenne naissante.
Mundell ne s’est pas spécialement intéressé aux crises financières, mais il semble assez évident que la mobilité du travail est plus importante aujourd’hui que jamais.
Sans surprise, les travailleurs quittent les pays en crise de la zone euro, mais pas nécessairement en direction de sa région nordique plus forte.
Au contraire, les travailleurs portugais fuient vers d’anciennes colonies en plein boom comme le Brésil et Macau.
Les travailleurs irlandais quittent le pays par centaines pour aller au Canda, en Australie ou aux Etats-Unis. Les travailleurs espagnols se dirigent vers la Roumanie, qui jusqu’aujourd’hui a été une source majeure de travail agricole en Espagne.
Malgré tout, si la mobilité intra-européenne était ne serait-ce que proche de l’idéal de Mundell, nous n’observerions pas aujourd’hui un chômage de 25% en Espagne alors qu’en Allemagne le taux de chômage est sous les 7%.
Par la suite, d’autres auteurs reconnurent qu’il y avait d’autres critères essentiels pour le succès d’une union monétaire, qui sont difficiles à obtenir sans intégration politique profonde.
Peter Kenen a émis l’idée à la fin des années 1960 qu’une union monétaire, en l’absence de mouvement du taux de change pour absorber les chocs, a besoin de transferts fiscaux pour partager le risque.
Pour un pays normal, le système national de taxation du revenu constitue un stabilisateur automatique entre régions.
Aux USA, quand le prix du pétrole augmente, les revenus augmentent au Texas et au Montana, ce qui veut dire que ces états contribuent alors davantage de revenus fiscaux au budget fédéral, aidant ainsi le reste du pays.
L’Europe, bien entendu, ne dispose pas d’une autorité fiscale centralisée, de sorte que ce stabilisateur automatique extrêmement important est largement absent.
Certains académiques européens ont essayé d’avancer l’argument selon lequel il n’est pas nécessaire d’avoir des transferts fiscaux similaires aux USA, parce que n’importe quel degré de partage de risque désiré peut en théorie être mis obtenu grâce aux marchés financiers.
Cet argument est largement erroné.
Les marchés financiers peuvent être fragiles et ils ne fournissent que peu de possibilités de partager le risque sur le revenu du travail, qui constitue la plus grande part des revenus dans toute économie avancée.
Kenen tenait principalement à des transferts de court terme destinés à lisser les chocs cycliques.
Cependant, dans une union monétaire avec d’énormes différences de revenus et de niveaux de développement, le court terme peut se prolonger très longtemps.
Beaucoup d’Allemand aujourd’hui ont l’impression à juste titre que tout système de transferts fiscaux se transformera en perfusion permanente, largement similaire à la manière dont le nord de l’Italie a soutenu l’Italie du sud au long du siècle dernier.
En effet, après plus de 20 ans, les Allemands de l’ouest ne voient toujours pas arriver la fin de la facture de la réunification allemande.
Plus tard, Maurice Obstfeld a indiqué que, outre les transferts fiscaux, une union monétaire a besoin de règles clairement définies concernant un prêteur de dernier ressort.
Sinon, les paniques bancaires et du crédit seront inévitables.
Obstfeld avait en tête un mécanisme de sauvetage pour les banques, mais il est à présent extrêmement clair qu’un prêteur en dernier ressort et un mécanisme de faillite sont également nécessaires pour les états et les municipalités.
Un corollaire logique des critères établis par Kenen et Obstfeld, et même du critère de mobilité du travail de Mundell, est que une union monétaire ne peut pas survivre sans légitimité politique, plus que probablement grâce à des élections populaires au niveau de la région impliquée.
Les leaders de l’Europe ne peuvent continuer en permanence à transférer de gros montants entre pays sans un cadre politique européen cohérent.
Les décideurs politiques européens d’aujourd’hui se plaignent souvent du fait que, sans la crise financière US, la zone euro se porterait bien. Peut-être ont-ils raison.
Mais n’importe quel système financier doit être capable de faire face aux chocs, y compris les chocs importants.
L’Europe ne respectera peut-être jamais aucun critère de zone monétaire «&amp; optimale&amp; ».
Pourtant, sans davantage d’intégration économique et politique profonde – qui pourrait ne pas inclure tous les membres actuels de la zone euro au final – l’euro pourrait ne pas passer le cap même de cette décennie.
Lu Xiaobo mérite le Prix Nobel !
Prague – L'année dernière, le jour de Noël, l'un des militants chinois des droits de l'homme les plus connus, l'écrivain et universitaire Liu Xiaobo, était condamné à 11 ans de prison.
Liu est l'un des principaux auteurs de la Charte 08, un texte inspiré de la Charte 77 en Tchécoslovaquie, qui appelle le gouvernement chinois à respecter ses propres lois et sa propre Constitution, demande des élections ouvertes à tous pour désigner les responsables politiques, la liberté de religion et d'expression et l'abolition de la législation &quot;anti-subversive&quot;.
Pour son courage et sa clarté de pensée quant à l'avenir de la Chine, Liu mérite le Prix Nobel de la paix en 2010.
Il y a deux raisons pour lesquelles nous estimons qu'il pourrait recevoir ce titre prestigieux.
googletag.cmd.push(function () { googletag.display('Mpu'); });D'abord et avant tout, il est dans la lignée des Prix Nobel qui ont été récompensés pour leur contribution à la lutte en faveur des droits de l'homme.
Martin Luther King, Lech Walesa ou Aung San Suu Kyi ne sont que quelques-uns des lauréats dont le Comité Nobel a ainsi reconnu l'engagement au cours des années passées.
Nous sommes convaincus que les idées que Liu et ses collègues ont mises sur le papier en décembre 2008 sont à la fois universelles et de toutes les époques.
Ces idéaux – le respect des droits de l'homme et de la dignité humaine, la responsabilité qui incombe aux citoyens de veiller à ce que leur gouvernement respecte ces droits – figurent parmi les plus hautes aspirations de l'humanité.
Si le Comité Nobel décide de reconnaître le courage et le sacrifice de Liu dans l'expression de ces idéaux, non seulement cela attirerait l'attention de l'opinion publique mondiale sur l'injustice que constitue sa condamnation à 11 ans de prison, mais cela contribuerait à amplifier à l'intérieur de la Chine les valeurs humanistes universelles pour lesquelles il a combattu durant une si longue partie de sa vie.
La deuxième raison pour laquelle Liu mérite le Prix Nobel est liée à la motivation d'Alfred Nobel lorsqu'il a créé cette récompense.
Oeuvrant à la défense des droits de l'homme et en faveur de réformes politiques et d'une démocratisation, Liu a contribué de manière significative aux valeurs de paix et de fraternité entre les nations que Nobel avait à l'esprit lorsqu'il a créé il y a plus d'un siècle le prix qui porte son nom.
Il est vrai qu'une démocratisation ne se traduit pas automatiquement par un meilleur comportement sur la scène internationale, mais elle favorise un débat public approfondi et rigoureux sur les questions clés de politique étrangère et intérieure d'un pays.
Un débat vivant et ouvert, la marque d'un régime démocratique, est le meilleur espoir pour un gouvernement de parvenir à des décisions satisfaisantes, tant sur le plan intérieur qu'extérieur.
L'engagement de Liu en faveur de la démocratie en Chine est avant tout destinée à améliorer la situation du peuple chinois.
Mais son courage et son exemple peuvent contribuer à accélérer l'avènement du jour où la participation de la Chine aux affaires du monde pourra s'appuyer sur l'expertise et sous le regard de groupes issus de la société civile, de médias indépendants et de citoyens engagés pouvant exprimer leurs points de vue avec leur bulletin de vote.
C'est avant tout pour ces deux raisons que nous pensons que Liu pourrait recevoir le Prix Nobel de la paix en 2010.
En lui conférant l'un des plus hautes distinctions qui existent, le Comité Nobel marquerait une nouvelle fois d'une part l'importance des droits de l'homme et de la démocratie et d'autre part celle de la paix mondiale et de la solidarité internationale.
La sévérité de la peine de prison qui frappe Liu se voulait un exemple, un avertissement menaçant à tous les Chinois qui voudrait s'engager à sa suite.
Nous sommes convaincus qu'il y a des moments où un engagement civique exemplaire comme celui de Liu exige une réponse exemplaire.
Lui attribuer le Prix Nobel de la paix est précisément le type de réponse qu'appelle son courage.
Une moralité chimique ?
OXFORD -  Dans L’Orange mécanique, le roman d’Anthony Burgess (et le film qu’en a tiré Stanley Kubrick), Alex, un jeune psychopathe endurci, est contraint, les yeux ouverts de force, à regarder des images de violence.
Alex est programmé, comme le chien de Pavlov, à réagir à la violence et au sexe par la nausée.
Cette scène reste choquante, mais comme une grande partie de la science-fiction, elle a aussi vieilli.
Le comportementalisme, dont elle est inspirée, est une discipline abandonnée depuis longtemps, et la crainte que la science puisse induire, ou obliger, les gens à avoir un comportement plus moral semble aujourd’hui démodée.
La science-fiction a beau vieillir rapidement, ses idées ont tendance à perdurer.
Au cours de la dernière décennie, un nombre important de psychologues, de neurologues et de biologistes évolutionnistes ont tenté de découvrir le « mécanisme » neural qui sous-tend la moralité humaine.
Ils ont commencé à définir les origines évolutionnistes des sentiments sociaux comme l’empathie, et à déterminer quels gènes prédisposent certaines personnes à faire preuve de violence irraisonnée et d’autres à agir de manière altruiste, ainsi que les circuits dans notre cerveau qui donnent forme à nos décisions éthiques.
Comprendre comment quelque chose fonctionne est le premier pas permettant de le modifier, voire de le contrôler.
En fait, les scientifiques n’ont pas seulement identifié certains des circuits qui déterminent nos décisions éthiques, mais également des substances chimiques qui modulent cette activité neurale.
Une étude récente a montré que l’antidépresseur Citalopram peut modifier les réponses de sujets à des scénarios hypothétiques de dilemme moral.
Les personnes auxquelles le produit a été administré sont moins enclines à sacrifier un individu pour sauver la vie de plusieurs autres personnes.
Une autre série d’études a montré que l’administration intranasale de l’hormone ocytocine majore une attitude de confiance et de coopération au sein d’un groupe social, mais minore ce comportement envers ceux perçus comme extérieurs au groupe.
Les neurologues sont également parvenus, au moyen de stimulations magnétiques transcraniennes soigneusement ciblées, d’influer de manière surprenante sur les jugements moraux de patients – en leur permettant par exemple de mentir plus facilement.
L’idée n’est bien sûr pas de mettre au point une « pilule de moralité » qui ferait de nous des saints.
Mais la recherche progresse rapidement, et il est très probable qu’elle débouche sur de nouveaux moyens permettant de remodeler nos intuitions, motivations et sentiments moraux.
Devrions-nous utiliser cette compréhension scientifique croissante de l’origine de l’éthique humaine pour tenter de rendre les gens meilleurs du point de vue moral ?
Le film Orange mécanique a été accusé de faire l’apologie de la violence et certaines de ses scènes restent assez insoutenables.
Mais comme le disait Burgess lui-même, le roman comporte un message quasi chrétien : ce qui nous rend humain est notre capacité à choisir entre le bien et le mal, et astreindre par la force les individus à une conformité servile est tout aussi pervers, si ce n’est plus, que le sadisme de psychopathes comme Alex.
Ce point de vue est sans doute celui d’une majorité, qui conviendra du fait que notre capacité à distinguer le bien du mal est une faculté précieuse qui doit être sauvegardée et non un mécanisme d’horlogerie devant être réparé par les scientifiques.
Bien sûr, la plupart d’entre nous n’ont pas besoin d’être conditionné pour ressentir une aversion face au viol ou à la torture.
Mais cela ne signifie pas pour autant que nous soyons moralement bons, ou suffisamment bons.
Au moment même de lire ces lignes, des personnes tout à fait ordinaires, quelque part dans le monde, commettent des actes innommables contre autrui.
Même dans les sociétés les plus avancées et les plus riches, des efforts permanents sont nécessaires pour préserver un semblant de décence : il n’y a qu’à penser aux verrous, aux alarmes, à la police, aux tribunaux et aux prisons.
Et l’on peut douter de notre altruisme véritable ou de notre désir de donner aux plus démunis.
Les humains sont naturellement dotés de la capacité à être moraux, mais c’est une capacité limitée et peu préparée à affronter les complexités éthiques du monde moderne.
Pendant des millénaires, les êtres humains ont compté sur l’éducation, la persuasion, les institutions sociales et la menace d’un châtiment physique (ou divin) pour obliger les individus à se conduire décemment.
Nous pourrions tous être meilleurs au plan moral, mais il est aujourd’hui évident que cette approche traditionnelle ne nous fera pas faire de nouveaux progrès dans ce sens.
Il ne faut pas s’attendre à ce que les gens commencent soudain à mieux se conduire si on leur donne plus de faits et de statistiques, ou de meilleurs arguments.
Il ne faut donc pas rejeter trop rapidement l’idée que la science pourrait contribuer à ce progrès – en premier lieu, en nous aidant à mettre sur pied des institutions plus efficaces, une éducation morale plus persuasive ou des arguments éthiques plus convaincants.
Mais la science pourrait également permettre d’influer sur nos cerveaux de manière plus directe.
La science-fiction limite parfois notre perception du possible au lieu de l’élargir.
Ce serait contreproductif, ou pire, de tenter de promouvoir la moralité par la force.
Les gouvernements ne doivent pas détenir le pouvoir de contrôler le code moral de leurs citoyens – nous savons bien que s’ils avaient ce pouvoir, ils en feraient un mauvais usage.
L’idéal serait que les individus puissent volontairement explorer des manières de s’améliorer, que ce soit en s’exerçant à être conscient des besoins d’autrui, en lisant des ouvres de philosophie morale et, pourquoi pas, en prenant une pilule de moralité.
Mais même s’il est vrai que certaines personnes ne voient aucun mal à prendre des pilules qui les fassent se sentir mieux ou réfléchir plus vite, il n’est pas sûr que les individus soient prêts à prendre des pilules qui les rendent éthiquement meilleurs.
Et ceux qui, comme le psychopathe Alex, ont le plus besoin d’aide sont probablement ceux qui en voudraient le moins.
Des questions hypothétiques subsistent.
Nous ne savons pas encore ce qui est possible.
Mais mieux vaut entamer trop tôt ce débat éthique que trop tard.
Et même si les « pilules de moralité » ne sont que de la science-fiction, elles soulèvent d’importantes questions.
Serons-nous prêts à en prendre si elles deviennent disponibles un jour ? Et que dira notre refus d’en prendre sur notre moralité ?
Un nuage sur la sécurité aérienne
PRINCETON – Après avoir été fermés suite à l’éruption du volcan islandais Eyjafjallajökull, les aéroports européens ont rouverts. Ce n’est pas parce que la quantité de cendres atmosphériques a diminué, mais parce que le risque que les cendres posaient à la sécurité aérienne a été réévalué.
L’interdiction de transports aériens a-t-elle été levée suite à de nouvelles données scientifiques ou à l’épreuve, personnelle et économique, que cette interdiction a causé ?
En six jours, près de 95 000 vols ont été supprimés, ce qui a coûté plus d’un milliard de dollars aux compagnies aériennes. Le nombre de personnes bloquées ou retardées se porte à environ cinq millions.
A l’instar de bien d’autres économies, l’économie britannique a perdu 1,5 milliards de livres sterling.
Les horticulteurs kenyans, dont la livraison en Europe de produits de courte durée de vie dépend du transport aérien, étaient soudainement à court de revenu.
Seize personnes atteintes du cancer, en attente de greffe moelle osseuse, couraient un grand danger, car la moelle épinière correspondante ne pouvait être acheminée des Etats-Unis vers le Canada.
Dans le passé, les jets qui ont traversé des cendres d’origine volcanique (aux Etats-Unis, en Indonésie, aux Philippines et à Mexico) sont temporairement tombés en panne. L’un d’entre eux est même tombé en chute libre sur des milliers de pieds réussissant cependant un bel atterrissage.
Toutefois, dans le cas présent, il ne nous a été fourni aucune preuve comme quoi les cendres – bien plus dispersées au-dessus de l’Europe – provoqueraient de tels problèmes.
La décision d’interdire les vols reposait sur le point de vue que quelle qu’en soit la quantité, la présence de cendres dans l’atmosphère posait un risque aérien. Quelle que soit la hauteur du risque, la tâche du gouvernement était, ainsi que le Premier ministre britannique Gordon Brown l’a expliqué, « de s’assurer que la sécurité primait avant tout. »
En effet, en fermant leurs cieux, les gouvernements européens semblent avoir accordé la priorité absolue à la sécurité.
Et pourtant, aucun de ces gouvernements n’applique ce principe dans d’autres domaines.
Environ 3 000 personnes meurent chaque jour sur les routes.
Ralentir les limites de vitesse de, disons, dix kilomètres par heure permettrait d’éviter la plupart des accidents et sauverait beaucoup de vies.
Nous ne le faisons pas, car nous accordons moins d’importance à la sécurité qu’à notre désir de passer moins de temps sur la route.
Le prix que nous acceptons de payer pour la sécurité à des limites.
Donner une valeur à la vie humaine est répugnant, certes, mais plus le budget pour la sécurité est important, moins il reste à consacrer aux autres objectifs.
Par exemple, le gouvernement britannique a recours à un chiffre légèrement supérieur à un million de livres sterling comme limite générale au montant qu’il veut consacrer pour sauver la vie du commun des mortels en améliorant la sécurité routière.
Dans ce domaine, le ministère des transports aux Etats-Unis est prêt à débourser jusque 5,8 millions de dollars – presque le quadruple des Britanniques, au taux de change actuel.
Est-ce que cela signifie que la sécurité passe avant tout aux Etats-Unis, mais pas en Angleterre ?
Giovanni Bisignani, directeur général de l’Association internationale du transport aérien, un groupe industriel, a critiqué la fermeture des aéroports, argumentant qu’aucune évaluation des risques n’avait été entreprise.
Mais la majeure partie de l’opinion semblait adhérer à la décision prise.
Interrogés sur place, les voyageurs bloqués dans les aéroports disaient, presque unanimement, préférer être coincés dans un aéroport que dans un avion en chute libre.
Or, qu’en est-il des voyageurs qui supportent mieux le risque que les autres ou qui ont un besoin impérieux de voyager ? Dans son livre devenu classique Sur les libertés, John Stuart Mill réfléchit à un homme qui entreprend de traverser un pont connu pour sa dangerosité.
D’après Mill, nous avons raison de l’arrêter seulement pour nous assurer qu’il en connaît les dangers.
Une fois qu’il en est conscient, la décision lui appartient, car il est seul juge de l’importance de son périple, à lui de mesurer si le risque en vaut la chandelle.
Il en va légèrement différemment pour la sécurité aérienne, car un avion en train de s’écraser fait des morts à terre, mais aussi parce que les risques encourus par l’équipage et les passagers sont bien plus élevés.
S’ils sont complètement informés et souhaitent voler malgré les risques – l’équipage bénéficie peut-être de plus d’argent, comme c’est souvent le cas dans les professions dangereuses – devrions-nous les empêcher de prendre la décision de voler ?
En fin de compte, après avoir effectué des essais de vol concluants, sans passagers à bord, les producteurs de moteurs d’avion ont expliqué aux autorités aériennes que leurs produits ne couraient aucun danger à fonctionner avec un niveau de cendre atmosphérique peu élevé. Les cieux européens ont donc rouvert.
L’Autorité de l’aviation civile internationale a annoncé qu’elle convoquerait un groupe d’experts pour l’aider à prodiguer des conseils afin que l’industrie détermine à partir de quel palier la quantité de cendre dans l’atmosphère est dangereuse pour l’aviation.
A ce jour, nous savons ce qu’il en coûte d’accorder la priorité absolue à la sécurité, nous savons donc que ce n’est pas seulement une question technique.
J’imagine que certains experts auront réfléchi à la question éthique implicite suivante : quel objectif de sécurité devrions-nous nous fixer ?
Un parti communiste sans communisme
PRINCETON – Le sacrement d’Alexander Medvedev par le président russe, Vladimir Poutine, pour lui succéder en mars prochain à ce qui était censé être une élection présidentielle démocratique, montre que les dirigeants russes n'ont pas changé d’un iota.
Comme sous le régime de Leonid Brejnev, il est de plus en plus probable que les mêmes noms continueront à faire la une des actualités dans les décennies à venir.
Selon Gleb Pavlovsky, principal idéologue du régime de Poutine, le système russe actuel est parfait à tous les égards, excepté à un seul : il ne connaît pas ses ennemis.
En effet, il semblerait que tous les membres du Kremlin soient en pleine lecture de Carl Schmitt, juriste et théoricien nazi selon lequel la mission centrale de la politique consiste à nommer ses ennemis.
Conformément à l'esprit de Schmitt, les fidèles de Poutine ont désigné leur ennemi : un parti libéral, l’Union des Forces de droite, dont les rencontres publiques ont été dispersées par les forces de police armée, les chefs de file arrêtés et molestés, et les partisans qualifiés par Poutine de « coyotes ».
Ce qui est surprenant, c'est que ce comportement agressif est la réaction à aucun danger visible.
Les prix du pétrole montent en flèche, de même que les taux de soutien à Poutine.
Ses fidèles contrôlent tous les éléments importants, de Gazprom à la Commission électorale centrale.
Depuis la pacification de la Tchétchénie par la violence et les subventions, les incarcérations ou les migrations de quelques opposants financièrement viables et les « investissements sociaux massifs » des dernières années qui, sous la supervision personnelle de Medvedev, ont soudoyé la population, aucune force crédible ne peut sérieusement défier les hommes de Poutine.
Pourtant, leur régime est en crise et ils en ont conscience.
L'économie russe dépend plus que jamais du gaz et du pétrole.
La réforme militaire a été inversée.
Malgré l'augmentation de leurs revenus, les Russes sont moins instruits et en moins bonne santé que lorsque Poutine est arrivé au pouvoir – et continuent à mourir extrêmement jeunes.
L'implication de la Russie dans les affaires mondiales est entachée de poison et de corruption.
Les monopoles d'État démolissent ce que les entreprises privées ont créé.
Avec davantage de moyens, des bureaucrates moins instruits recrutent toujours plus de bureaucrates moins instruits. Par conséquent, le régime ne parvient pas à gouverner : le pays est indiscipliné et ses dirigeants le savent.
Alors, ils paniquent.
L'objectif de Poutine était de soumettre tous les pouvoirs au contrôle des forces de sécurité russes.
Sa génération d'agents du KGB a assisté à la chute du Parti communiste et de tous les organes gouvernementaux que celui-ci « dirigeait et contrôlait », y compris le KGB.
Sous Poutine, les forces de sécurité ont eu leur revanche.
Leurs membres sont devenus plus puissants, arrogants, et considérablement riches – mais aussi plus désobéissants.
En 2004, le Général Viktor Tcherkessov, alors représentant de Poutine en Russie du Nord-Ouest, a publié une tribune glorifiant le KGB comme la seule autorité préservée dans un pays corrompu.
Cette tribune, plus que tout autre écrit, définissait le deuxième mandat de Poutine.
En octobre 2007, Tcherkessov (désormais chef de l’Agence fédérale antidrogue, l'un des services les plus obscures et puissants) publiait une autre tribune dans laquelle il regrettait l'avilissement de ses collègues : les guerriers sont devenus des commerçants, s'est-il plaint.
Avant cela, les généraux d'un service concurrent, le FSB, avaient arrêté l'adjoint de Tcherkessov pour « pose de micros illégale ».
Dans un geste public de désespoir, Tcherkessov a admis l'échec du projet de Poutine de ranimer la gouvernance russe en la subordonnant aux services de sécurité.
L'adjoint de Tcherkessov est toujours en prison.
Bon nombre de personnes estiment que Poutine est incapable d'intervenir en sa faveur.
En l'absence du contrôle du Parti communiste, les membres des services de sécurité ont trahi leur éthique et sont lancés dans le maquignonnage, usant de force lorsque les négociations ne vont pas bon train.
S’il ne fait pas de doute que c’est le cas de Russes ordinaires, Tcherkessov a révélé que les proches de Poutine sont également concernés.
Que faut-il faire lorsque les guerriers de l’ex-KGB s’entre-déchirent et posent des micros les uns chez les autres ? Le cas de Tcherkessov illustre le cauchemar de Poutine.
Lorsque notre instinct nous trahit, surgit un instinct encore plus profond.
Maintenant que les fidèles de Poutine ont laissé les idées néolibérales de leurs prédécesseurs sur le bord de la route et qu’ils sont désenchantés de la clique de l’ex-KGB, la mission consiste à recréer un parti politique omniprésent contrôlant les services de sécurité, le gouvernement, le milieu des affaires, et bien plus.
Ce parti sera centralisé, sous la direction d’une seule personne, et réduira l'État à une fiction juridique.
Prêchant le nationalisme, ses responsables seront convaincus de leur compétence universelle, contrairement au professionnalisme et au corporatisme du KGB.
Boris Eltsine a interdit par décret les cellules de partis dans les institutions d'État.
Les avocats de Poutine annuleront cette décision ; le parti aura des cellules et des comités dans chaque usine, société, unité militaire, département universitaire, etc. Attirés par des leaders charismatiques et la discipline du parti, les membres dirigeront et unifieront un pays dévasté.
Voilà le plan de Poutine.
Tout comme Youri Andropov, ancien chef de file soviétique et seul autre membre du KGB à avoir dirigé la Russie, Poutine deviendra le secrétaire général du parti.
Comme durant l'ère soviétique, les représentants du gouvernement ne seront que des pantins au sein du parti – rôle que tiendra le président Medvedev lorsque Poutine sera secrétaire général.
Et, on pouvait s’y attendre, ce mandat n'a pas de limite constitutionnelle.
Finalement, Poutine dispose de ce que l’histoire lui a laissé : non pas d’idées, mais seulement d’une faction aspirant à consolider son emprise sur le pouvoir.
Si Lénine et Trotski avaient besoin d’un parti pour concrétiser leur idéologie, Poutine et Medvedev conçoivent une idéologie pour solidifier leur parti.
Etrange idéologie.
En accusant les guerriers d’être des commerçants et les commerçants d’être des voleurs, elle rejette ses origines marxistes.
Elle subordonnera tout ceux qui travaillent réellement – commerçants, guerriers, journalistes et autres – aux idéologues du parti dont l’unique tâche consiste à chercher des ennemis.
Une confédération pour le Kosovo
Les échéances se rapprochent pour le Kosovo.
À moins qu’un accord, soutenu par les Nations unies, ne soit trouvé d’ici début décembre, il est probable que la population en majorité albanaise de la province déclare unilatéralement son indépendance – une initiative que les Etats-Unis ont déclaré soutenir.
Cette évolution aurait des conséquences désastreuses.
Le gouvernement russe serait furieux, craignant qu’une sécession du Kosovo – qu’il soit ensuite reconnu ou non au niveau international – pourrait encourager les mouvements séparatistes de l’ancien empire soviétique.
La Serbie s’y opposerait plus fermement encore.
Dusan Prorokovic, le secrétaire d’État serbe pour le Kosovo, a indiqué que son pays pourrait avoir recours à la force pour maintenir sa souveraineté.
Même si le gouvernement hésite, il est possible que les factions ultranationalistes poussent le Premier ministre Vojislav Kostunica à envoyer des troupes : même si la présence de l’ONU au Kosovo est très faible (40 « observateurs militaires » et 2116 policiers seulement), les 15.000 soldats de l’OTAN stationnés au Kosovo rendent une confrontation armée potentiellement très dangereuse.
googletag.cmd.push(function () { googletag.display('Mpu'); });Après huit ans d’administration internationale, la majorité albanaise du Kosovo a goûté à la liberté et attend avec impatience une indépendance pleine et entière.
Mais la Serbie estime que la province reste une partie essentielle de sa tradition historique et culturelle.
L’indépendance ne serait pas mieux acceptée par la population serbe qui a déjà assisté avec désarroi à la dislocation de la « grande Serbie », avec dernièrement la sécession du Monténégro.
La Serbie est prête à ne concéder qu’une « autonomie élargie » au Kosovo, et une capacité restreinte à négocier des accords internationaux.
Bien qu’il semble que les positions des deux parties soient inconciliables, il n’est pas trop tard pour trouver un compromis.
Mais il faudra pour cela ressusciter – et mettre à jour - une ancienne institution de la communauté internationale : une confédération d’États.
Par le biais d’une résolution contraignante du Conseil de sécurité des Nations unies, le Kosovo pourrait se voir octroyer une autorité souveraine sur ses citoyens et son territoire, ainsi qu’une capacité limitée d’action sur la scène internationale.
Il pourrait être habilité à signer des accords commerciaux, les accords concernant les personnes (par exemple, l’admission et la circulation des étrangers, ou les extraditions), et le droit de demander une adhésion aux Nations unies (une adhésion qui ne nécessite ni la souveraineté, ni l’indépendance).
Le Kosovo aurait ainsi certains des atours essentiels d’un État nation.
Mais il faudrait également mettre en place un organisme décisionnaire, composé de représentants du Kosovo, de Serbie et de l’Union européenne.
Cet organisme aurait toute autorité sur les questions de politique étrangère (par exemple, les alliances et les relations avec les institutions économiques internationales), de défense, des frontières (dans le cas où le Kosovo décidait de se joindre à l’Albanie), et du traitement réservé à la minorité serbe.
Le Kosovo et la Serbie seraient ainsi deux entités internationales distinctes, liées au sein d’une confédération dépendant d’un organisme décisionnaire commun.
Cette confédération serait bien sûr asymétrique, du fait que la souveraineté du gouvernement serbe sur l’ensemble du pays serait inchangé et illimité, tandis que la « souveraineté » du gouvernement kosovar sur le Kosovo serait restreint.
Pour empêcher que l’une des parties l’emporte et n’impose des décisions arbitraires, l’organisme commun devrait être composé de quatre délégués serbes, de deux délégués kosovar et de trois représentants de l’UE, incitant chaque partie à obtenir le soutien des délégués européens.
L’UE devrait en outre prévoir la création d’une force militaire réduite mais efficace (de 5000 hommes par exemple) pour appuyer les décisions de l’organisme commun.
Comme pour tout compromis, les parties prenantes auraient à la fois à perdre et à gagner dans cet arrangement.
La Serbie sauverait les apparences et continuerait à avoir son mot à dire dans les affaires du Kosovo, y compris sur le traitement réservé à la minorité serbe.
Le Kosovo obtiendrait quant à lui une indépendance relative, passant du statut de province d’un État à celui d’une nation souveraine capable de négocier au plan international et de demander une adhésion aux Nations unies.
L’union européenne aurait aussi tout à gagner dans ce processus, en contribuant à stabiliser une région extrêmement volatile.
Par la suite, l’UE serait chargée de suivre l’évolution du Kosovo et d’intervenir pour prévenir qu’un conflit localisé puisse dégénérer.
Enfin, un autre avantage de cette solution est qu’elle ne serait que temporaire.
L’Histoire montre qu’à un moment ou à un autre, les confédérations deviennent des fédérations (les Etats-Unis, l’Allemagne et la Suisse), ou que soumises à des forces centrifuges, elles se divisent (comme dans le cas de la République arabe unie, fondée en 1958, qui s’est scindée trois ans plus tard pour former l’Égypte et la Syrie).
La confédération que je propose constituerait donc une étape transitoire (sur cinq ou dix ans) avant que le Kosovo devienne, selon toute probabilité, entièrement indépendant.
Repousser ainsi une solution définitive donnerait du temps pour établir les perspectives d’adhésion du Kosovo à l’UE, qui partagerait enfin une « autorité souveraine » avec d’autres États indépendants, une situation qui permettrait de modérer quelque peu les revendications nationalistes dangereusement vigoureuses des Kosovars.
Les théories conspirationnistes et le journalisme citoyen
NEW-YORK –  Sommes-nous à l'ère de la théorie de la conspiration ? Beaucoup d'éléments laissent à penser que nous vivons une sorte d'âge d'or de la rumeur, d'informations plus ou moins exactes et de spéculations parfois hâtives qui s'expriment le plus souvent sur internet et tel un virus, se répandent dans le monde entier.
Au cours du processus, les théories conspirationnistes sortent des marges du discours public où elles étaient généralement reléguées, et gagnent parfois le cœur même de la politique.
J'ai appris cela par hasard.
Ayant écrit un livre sur le détournement du pouvoir exécutif aux USA au cours des années Bush, lors de mes recherches, j'ai découvert des discussions en ligne sur internet qui épousaient l'idée de manipulations secrètes.
Certains thèmes sont récurrents.
L'un des plus fréquents aux USA est celui d'un complot de l'élite mondiale – via le groupe Bilderberg et le Conseil des relations extérieures – pour établir un &quot;gouvernement mondial&quot; qu'ils contrôleraient.
Parfois la rumeur élargit les membres de cette cabale jusqu'à englober une hypothétique organisation secrète appelée Iluminati, les francs-maçons, la fondation Rhodes Scholars et comme toujours, les juifs.
Ces thèmes sont familiers à quiconque a étudié les rumeurs en temps de crise.
En termes littéraires, cette théorie de la conspiration ressemble beaucoup au Protocole des sages de Sion qui décrit une société secrète mondiale formée par une élite disposant de pouvoirs considérables et animée des plus mauvaises intentions.
On y retrouve le même thème : la transformation terrifiante et incontrôlée de la société, menée par une élite cosmopolite, urbanisée et éduquée.
Ceux qui étudient l'Allemagne de Weimar savent que des bouleversements soudains – une urbanisation rapide, la disparition des liens sociaux et familiaux traditionnels, le relâchement des interdits sexuels et une crise économique - ont rendu beaucoup d'Allemands réceptifs à des théories simplistes qui semblaient apporter une solution à leur détresse et donner un sens à leurs souffrances.
De la même manière, selon &quot;le mouvement pour la vérité sur le 11 septembre&quot;, la destruction des tours jumelles est une affaire intérieure américaine.
Dans le monde musulman, une théorie conspirationniste est très répandue : Israël serait derrière ces événements et tous les juifs qui travaillaient dans les tours seraient restés à la maison ce jour là.
Les théories conspirationnistes apparaissent généralement lorsque les gens sont peu éduqués et qu'une presse indépendante de qualité fait défaut.
Dans ces conditions, pourquoi ces théories rencontrent-elles aujourd'hui du succès aux USA et dans d'autres démocraties prospères ? 
Cela tient aux mêmes conditions que celles qui ont fait leur succès dans le passé : un changement social rapide accompagné d'une grande incertitude économique.
Un &quot;ennemi&quot; clairement désigné qui met en œuvre un &quot;plan&quot; est psychologiquement moins insécurisant que l'évolution chaotique des normes sociales et les échecs d'un capitalisme débridé.
Et si les théories conspirationnistes sont souvent manifestement irrationnelles, les questions qu'elles soulèvent peuvent être sensées, même si les réponses reposent généralement sur des informations fantaisistes ou erronées.
En cherchant des réponses, les personnes qui épousent ces théories réagissent rationnellement à une réalité irrationnelle.
Beaucoup de gens estiment, à juste titre, que les médias n'enquêtent pas comme ils le devraient.
Dans la plupart des pays avancés, les journaux sont dans une situation difficile et le journalisme d'investigation est souvent le premier à en supporter les conséquences.
La concentration de la propriété des médias et de leur contrôle renforce ce sentiment de défiance et incite des citoyens à combler eux-mêmes le vide.
De même, à une époque où grâce au lobbying les entreprises peuvent influer sur – si ce n'est décider – des mesures prises par le pouvoir politique, beaucoup de gens pensent, ici aussi à juste titre, que les hommes politiques qu'ils ont élus ne les représentent plus, d'où leur tendance à croire en des forces invisibles. 
Enfin, mêmes les personnes les plus rationnelles sont devenues réceptives à certaines théories conspirationnistes parce que depuis huit ans nous avons été témoins de conspirations très sophistiquées.
Le gouvernement Bush a conspiré pour engager l'Amérique et d'autres pays dans une guerre illégale en s'appuyant sur des mensonges.
Faut-il alors s'étonner de ce que tant de gens rationnels essayent de donner un sens à une réalité politique devenue très opaque ? Quand même les membres de la commission d'enquête sur le 11 septembre renoncent à leurs propres conclusions (parce que basées sur des témoignages obtenus sous la torture) il n'y a pas de quoi être surpris si toute une partie de l'opinion publique réclame une deuxième enquête.
Assez fréquemment, ce sont des citoyens qui creusant aux marges du discours répandent des informations que les médias en place ignorent.
Ainsi, il a fallu l'intervention d'un théoricien conspirationniste, Alex Jones, pour révéler l'utilisation de micro-ondes par les forces de police à l'encontre des citoyens américains.
Bien plus tard, le magazine The New Yorker a confirmé l'information, sans citer ses sources.
La tendance des médias établis à ne pas tenir compte ou à ne pas rapporter ce qu'il peut y avoir de fiable dans les théories conspirationnistes que l'on trouve sur internet traduit en partie un préjugé de classe.
Ils considèrent ces théories comme une espèce de vulgarité dépourvue d'intérêt.
Aussi, même les meilleurs des journalistes formés dans le sérail tendent à ignorer les questions même judicieuses ou les informations vérifiables venant de citoyens enquêteurs.
Cette effervescence autour des théories conspirationnistes troublent les gens sans leur apporter des faits crédibles sur lesquels asseoir leur point de vue ou des débouchés constructifs pour leur indignation.
C'est pourquoi tant de discussions sur internet se transforment de spéculations potentiellement intéressantes en discours de haine et en paranoïa.
Dans un environnement électrisé, sans validation sérieuse par les médias et en l'absence de vérification des informations, les démagogues exploitent la situation. C'est ce que l'on a vu ces dernières semaines lors des meetings de Sarah Palin après qu'Obama ait été qualifié de terroriste ou accusé d'accointance avec les terroristes sur internet.
A l'ère d'internet nous devons évoluer.
Les citoyens doivent pouvoir faire circuler plus facilement des informations ou des articles et informer les journalistes professionnels.
Ils devraient établir des sites spécifiques sur internet auxquels ils verseraient une cotisation, de manière à pouvoir y publier des informations hors de toute pression des entreprises.
Ils doivent être formés aux techniques de base du journalisme : rechercher des informations fiables, les recouper, utiliser les citations à bon escient, ne pas rester dans l'anonymat - autrement dit assumer leur responsabilité, au même titre que les journalistes conventionnels.
Les citoyens peuvent se considérer et être considérés comme de véritables enquêteurs quant à notre situation commune.
A l'époque des mensonges d'Etat, des enquêtes sérieuses doivent servir à éclairer et non pas à susciter simplement de l'agitation.
Les mauvaises idées sont contagieuses !
NEW-YORK –  La Grande récession de 2008 s'est métamorphosée en une récession de l'Atlantique Nord : ce sont l'Europe et les USA qui n'arrivent pas à redémarrer et sont embourbés dans le chômage, et non les principaux pays émergents.
Ce sont les USA et l'Europe qui s'avancent chacun de leur coté vers le dénouement d'une catastrophe.
L'éclatement d'une bulle a conduit à un plan de relance keynésien de grande ampleur qui a permis d'éviter une récession bien plus sévère, mais qui a aussi creusé des déficits budgétaires conséquents.
La réaction, des coupes drastiques dans les dépenses, a pour conséquence le maintien du chômage à un niveau inacceptable (un gaspillage de ressources et des souffrances humaines) durant peut-être des années.
L'Union européenne s'est finalement décidée à secourir ses membres surendettés.
Elle n'avait pas le choix : la crise financière menaçant de faire tache d'huile depuis la Grèce et l'Irlande vers l'Italie et l'Espagne, c'est l'existence même de l'euro qui allait être en jeu.
Les dirigeants européens ont compris que la dette des pays en difficulté allait devenir ingérable si leur économie ne pouvait croître et qu'il fallait donc les aider.
Mais tout en promettant une aide, les dirigeants européens ont pris le risque de dire que les pays qui n'étaient pas touchés par la crise doivent eux aussi réduire leurs dépenses.
Or l'austérité qui en résultera empêchera l'Europe de retrouver le chemin de la croissance. C'est particulièrement vrai pour les pays européens en difficulté, alors que rien ne bénéficierait davantage à la Grèce qu'un redémarrage économique de ses partenaires commerciaux.
Une faible croissance va limiter les revenus fiscaux, ce qui sapera l'objectif proclamé d'une consolidation budgétaire.
Les discussions qui ont eu lieu avant la crise montrent que presque rien n'a été fait pour redresser les fondamentaux économiques.
L'opposition véhémente de la Banque centrale européenne (BCE) à un élément essentiel de toutes les économies capitalistes - la restructuration de la dette des entités en faillite ou insolvables - illustre la fragilité prolongée du système bancaire occidental.
Pour la BCE, c'était aux contribuables de mettre la main à la poche pour la totalité de la dette souveraine de la Grèce, de crainte qu'une participation du secteur privé ne déclenche un "événement de crédit" qui aurait contraint à des payements importants sur les CDS (assurances contre le risque de défaillance d'un crédit) - ce qui aurait pu aggraver encore la crise financière.
Mais si la BCE craignait réellement cela - si elle n'a pas agi pas ainsi simplement pour défendre les intérêts des créanciers privés - elle aurait dû exiger que les banques aient davantage de capitaux.
De la même manière, elle aurait dû exclure les banques du marché à haut risque des CDS, car elles y sont à la merci des décisions des agences de notation quant à ce qui constitue un "événement de crédit".
Néanmoins, lors de leur récent sommet à Bruxelles les dirigeants européens ont réussi à commencer à brider le pouvoir de la BCE et celui des agences de notation américaines.
Curieusement la BCE menaçait de ne pas accepter des bons du Trésor restructurés à titre de collatéraux au cas où les agences de notation décideraient que la restructuration constitue un "événement de crédit".
L'objectif de la restructuration était de diminuer la dette de manière à ce qu'elle devienne gérable.
Or si les bons du Trésor étaient acceptables à titre de collatéraux avant la restructuration, ils étaient plus sûrs après la restructuration et de ce fait tout aussi acceptables.
Cela montre que les banques centrales sont des institutions politiques, avec des objectifs politiques et que les banques centrales indépendantes tendent à devenir le jouet (au moins au sens cognitif) des banques qu'elles sont supposées réglementer.
La situation n'est guère meilleure de l'autre coté de l'Atlantique.
L'extrême-droite y a menacé de bloquer le gouvernement, confirmant ce que suggère la théorie des jeux - à savoir que lorsque les partisans irrationnels de la destruction font face à des individus rationnels, ces derniers ont le dessous.
Ainsi le président Obama a accepté une stratégie déséquilibrée de réduction de la dette, sans augmentation d'impôts, pas même pour les millionnaires qui se sont encore enrichis depuis 20 ans et sans même revenir sur les exonérations fiscales au profit des compagnies pétrolières. Cela va à l'encontre de l'efficacité économique et contribue à la dégradation de l'environnement.
Si l'on est optimiste, on peut espérer que l'impact économique de l'accord qui a permis de relever le plafond de la dette américaine et d'éviter un défaut souverain sera limité, une réduction des dépenses de quelques 25 milliards de dollars pour l'année prochaine.
Mais la réduction des charges sociales (qui a rapporté plus de 100 milliards de dollars aux salariés américains) n'a pas été reconduite et très probablement le secteur des affaires, anticipant une contraction économique, va être encore plus réticent à prêter.
La fin des plans de relance a elle-même pour conséquence une contraction économique.
Et avec le prix de l'immobilier qui continue à chuter, la croissance du PIB qui est vacillante et un taux de chômage qui reste désespérément élevé (un Américain sur six qui voudrait un emploi à temps plein n'en a pas), ce n'est pas l'austérité mais davantage de relance qui serait souhaitable - et cela irait aussi dans le sens d'un redressement budgétaire.
Le déficit de croissance est dû essentiellement à une fiscalité insuffisante liée à la mauvaise situation économique ; la meilleure solution serait de remettre l'Amérique au travail.
Or le récent accord sur la dette va dans la mauvaise direction.
On s'inquiète beaucoup du risque de contagion financière entre l'Europe et l'Amérique.
La mauvaise gestion financière américaine a joué un rôle important dans le déclenchement des problèmes européens. Quant à la crise financière en Europe, elle n'est pas de bon augure pour les USA, surtout compte tenu de la fragilité de leur système bancaire et du rôle que continuent à jouer les CDS au fonctionnement opaque.
Mais le vrai problème tient à une autre forme de contagion : les mauvaises idées franchissent facilement les frontières et les océans, et les notions économiques erronées se renforcent les unes les autres de part et d'autre de l'Atlantique.
Il en est de même des risques de stagnation liés aux mesures adoptées sur ses deux rives.
Le froid calcul du réchauffement de la planète
Le gouvernement britannique a récemment mené l’étude la plus complète à ce jour sur les risques et les coûts économiques du réchauffement de la planète, ainsi que sur les mesures qui pourraient réduire les émissions de gaz à effet de serre pour éviter certaines conséquences des plus désastreuses.
Etabli sous la direction de Sir Nicholas Stern de l’Ecole d’économie de Londres, qui m’a succédé en tant qu’économiste en chef de la Banque mondiale, le rapport montre clairement que le problème n’est plus de savoir si l’on peut faire quelque chose pour lutter contre le réchauffement, mais plutôt si l’on peut se permettre de ne rien faire.
Le rapport propose un programme dont le coût représenterait seulement 1 % de la consommation annuelle et éviterait au monde des risques cinq fois plus chers.
Les coûts du réchauffement de la planète exposés dans ce rapport sont plus importants que dans les études précédentes, car ils tiennent compte de la preuve désormais flagrante que le processus de réchauffement est fort complexe, non linéaire et – possibilité non négligeable – qu’il pourrait être plus rapide et avoir un impact beaucoup plus important que prévu.
googletag.cmd.push(function () { googletag.display('Mpu'); });En fait, cette étude pourrait même nettement sous-estimer les répercussions : par exemple, le changement climatique entraînerait une instabilité du temps, la disparition éventuelle du Gulf Stream – particulièrement préoccupante pour l’Europe – et la prolifération de maladies.
En 1995, quand je faisais partie du Groupe d’experts international sur l’évolution du climat, les scientifiques chargés d’évaluer périodiquement le réchauffement de la planète ont prouvé formellement que la concentration de gaz à effet de serre dans l’atmosphère avait nettement augmenté depuis le début de la révolution industrielle, que les activités humaines contribuaient sensiblement à ces augmentations et qu’elles avaient des effets considérables sur le climat et sur le niveau des eaux.
Toutefois, peu avaient notamment prédit que la calotte glaciaire de l’Arctique fonderait aussi vite qu’à l’heure actuelle, manifestement.
Et pourtant, certains estiment que puisque nous ne savons pas quelle sera la gravité du réchauffement planétaire, nous devrions nous contenter d’agir peu ou pas du tout.
Il me semble que l’incertitude devrait nous pousser à agir encore plus aujourd’hui et non nous rendre passifs.
En effet, comme dirait l’un de mes amis scientifiques : si vous êtes sur une route de montagne, que vous approchez d’un ravin dans une voiture où les freins risquent de lâcher et qu’une nappe de brume s’avance vers vous, conduiriez-vous plus prudemment ou non ? Le réchauffement fait partie de ces rares cas où la communauté scientifique craint davantage ce qui pourrait arriver que le reste de la population.
Les scientifiques ont un aperçu de ce que l’avenir présage.
Comme le fait observer le rapport Stern, les pauvres sont comme toujours les plus vulnérables.
Un tiers du Bangladesh sera sous les eaux d’ici la fin du siècle.
Les Maldives et une multitude d’îles du Pacifique, telles des Atlantides du vingt-et-unième siècle, disparaîtront.
Pour un économiste, le problème paraît évident : les pollueurs ne payent pas l’ensemble des dommages qu’ils causent.
La pollution est un effet externe mondial aux proportions énormes.
Les pays avancés n’avaient peut-être pas l’intention de causer du tort au Bangladesh ni aux îles menacées de disparition, il n’en reste pas moins qu’aucune guerre n’aurait pu être si dévastatrice.
Le meilleur moyen de faire face aux effets externes serait de s’accorder sur une taxe à l’échelle planétaire.
Cela ne veut pas dire que la taxation mondiale sera augmentée, mais simplement que dans chaque pays certaines taxes actuelles seront remplacées par une taxe sur la pollution (au dioxyde de carbone).
Il est plus sensé de taxer ce qui est négatif, comme la pollution, plutôt que ce qui est positif, comme les économies et le travail.
Même si le président George W. Bush affirme croire aux marchés, il appelle dans le cas présent à l’action volontaire.
Il semble pourtant plus judicieux de se servir de la force des marchés – du pouvoir des mesure d’incitation – que de compter sur les bonnes volontés, tout particulièrement lorsqu’il s’agit de compagnies pétrolières dont le seul but est de faire un maximum de profit, sans tenir compte du danger pour autrui.
Exxon aurait financé des soi-disant groupes de réflexion pour ébranler la confiance dans la science du réchauffement planétaire, à l’image de l’industrie du tabac qui finançait des « recherches » pour mettre en doute la validité des statistiques établissant des liens entre le tabagisme et le cancer.
Certaines compagnies semblent même se réjouir de la fonte de la calotte glaciaire polaire, car elle réduit les coûts d’extraction du pétrole qui repose sous l’océan Arctique.
La bonne nouvelle, c’est qu’il existe de nombreuses mesures d’incitation visant à réduire les émissions de dioxyde de carbone – notamment de supprimer la myriade d’aides financières inutiles.
Si les Etats-Unis encouragent l’éthanol à base de maïs et imposent des tarifs à l’éthanol à base de sucre, des milliards de dollars attribués aux industries de l’essence et du pétrole sont noyés dans la masse des subventions.
Plus important encore, la pression sur les tarifs révèle les véritables coûts sociaux de l’énergie issue des combustibles fossiles et encouragera l’innovation et la préservation de la nature.
Les petits changements d’habitudes, lorsqu’ils sont pratiqués par des centaines de millions de personnes, peuvent faire une énorme différence.
Par exemple, les simples faits de repeindre les toits des bâtiments dans les pays chauds pour mieux réfléchir la lumière du soleil et de planter des arbres autour des maisons permettent de faire des économies considérables sur l’énergie consommée pour la climatisation.
Nous n’avons qu’une seule planète et nous nous devons de la chérir.
Son réchauffement est une menace que nous ne pouvons plus ignorer.
Garder la tête froide sur les sujets brûlants
LONDRES – A la lecture deDreams of my Father (Les rêves de mon père, ndt), un ensemble de réflexions superbement rédigées du Président américain Barack Obama sur les premières années de sa vie et son identité, on est frappé par son approche intellectuelle et posée. Cela ne veut pas dire qu’il soit étranger à toute forme d’émotion.
Obama est capable de s’enrager et de pleurer.
Mais il semble rarement agir sur le vif ou sur la base d’un préjugé instinctif.
Pragmatique et extrêmement intelligent, chaque dossier finit toujours, tôt ou tard, par recevoir toute l’attention de sa curiosité de juriste.
Tout comme dans le film de campagne de Hilary Clinton pour les primaires du parti démocrate, Obama, semble-t-il, est exactement le genre de président que la plupart d’entre nous aimerait voir à ce poste pour répondre à ce coup de fil à 3 heures du matin à propos d’une crise internationale.
Il n’aurait pas peur d’agir, mais il serait préparé à réfléchir d’abord.
googletag.cmd.push(function () { googletag.display('Mpu'); });Je ne pense donc pas qu’Obama soit trop dérangé par certaines des critiques qui lui sont faites au terme de sa première année de mandat mais il a sans aucun doute fait la grimace à l’annonce de la défaite du candidat démocrate à l’élection sénatoriale spéciale du Massachusetts visant à pourvoir le poste laissé vacant par la disparition de Ted Kennedy.
Obama faisait l’objet de toutes les louanges il y a tout juste un an ; douze mois plus tard, la critique se déchaine.
Obama a récupéré un lourd héritage : récession, débâcle financière, Irak, Afghanistan.
Il n’a pas résolu tous ces problèmes.
Mais il est difficile de lui trouver de réelles fautes graves, à l’exception peut-être de s’être laissé quelque peu malmené par le Premier Ministre Israélien Netanyahu et d’avoir donné à la Chine l’impression qu’il était prêt à accepter une relation bilatérale entièrement selon les termes de la Chine.
Il semble que cela soit en train de changer.
Obama a peut-être fini par comprendre que lorsque l’on est le président de la seule superpuissance de la planète, il faut être craint ne serait-ce que pour se faire respecter.
La gauche américaine critique Obama pour n’avoir pas encore réussi à inverser la situation économique.
La droite dénonce violemment son cryptocommunisme sous prétexte qu’il veut que chaque Américain ait accès aux soins médicaux.
Avec ce regard impartial sur cet interminable jeu, quelle peut bien être la conviction profonde du président ?
Un des dossiers qu’Obama est sûr de trouver sur son chemin est un problème qui divise le monde depuis des années.
Lorsque je grandissais dans les années 50 et 60, la paix mondiale était basée sur le statu quo nucléaire entre les Etats-Unis et l’Union Soviétique.
Le principal argument stratégique d’un côté comme de l’autre du mur de Berlin était que si l’un ou l’autre faisait un mauvais coup, nous finirions tous par bruler dans les flammes d’un holocauste nucléaire.
On appelait cela dans le jargon géostratégique de l’époque la « destruction réciproque assurée » ou MAD (de l’anglais Mutually Assured Destruction, ndt). L’acronyme était tout à fait approprié (l’acronyme anglais MAD signifiant ‘fou’, ndt).
Nous avons oubliés ces années-là.
Et pourtant, il reste 23 000 têtes nucléaires sur notre planète, avec une puissance explosive équivalente à 150 000 bombes d’Hiroshima. Les groupes terroristes aimeraient bien mettre la main sur l’une d’elles.
Il y a en tout huit Etats nucléaires : les Etats-Unis, la Russie, la Grande Bretagne, la France, la Chine, Israël, l’Inde et le Pakistan.
Il se peut que la Corée du Nord possède elle aussi quelques bombes et beaucoup pensent que l’Iran tente de développer l’arme nucléaire.
D’autres états, qui possèdent leur propre capacité nucléaire civile, ont le potentiel pour développer une arme.
Le nombre de pays entrant dans cette catégorie ne peut qu’augmenter dans la mesure où le nombre de réacteurs nucléaires devrait doubler dans les vingt prochaines années.
Le Traité sur la non-prolifération des armes nucléaires (TNP) a limité le nombre des états nucléaires.
Une conférence doit avoir lieu en mai pour reprendre le processus de négociations.
Obama a clairement admis que le TNP a besoin d’être renforcé pour éviter que certains pays ne détournent leur nucléaire civil à des fins militaires.
Mais Obama sait aussi que si les états qui possèdent l’arme nucléaire veulent imposer des restrictions plus fortes aux autres, ils devront réduire leur propre arsenal.
Ceci pose un problème surtout pour les américains et pour les russes, qui possèdent 95% de toutes les armes nucléaires.
Une signature du Traité d’interdiction complète des essais nucléaires par les américains donnerait le ton.
Le problème du nucléaire est l’un des dossiers les plus brulants à l’ordre du jour d’Obama.
Sa manière de le gérer déterminera toute sa présidence.
Avant même que les discussions ne procèdent en mai, il faut déjà s’occuper de la question iranienne.
L’Iran prétend qu’elle ne désire rien d’autre que développer sa propre capacité à produire de l’énergie nucléaire.
Le doute grandit à chaque fois que l’on découvre l’existence de nouvelles infrastructures secrètes iraniennes ou de plans, et à chaque refus de l’Iran de négocier des mesures de protection visant à une utilisation civile de son nucléaire tout en garantissant qu’il n’y aura pas d’utilisation militaire.
Les Etats-Unis, l’Union Européenne et la Russie ont tenté de convaincre l’Iran dans ce sens, sans succès à ce jour.
La Chine devrait s’opposer à toute sanction contre l’Iran compte tenu de leur étroite relation énergétique.
L’attitude de la Chine à ce propos devrait profondément influencer l’état de ses relations avec les Etats-Unis et l’Europe.
Ces dossiers sont d’ordre capital pour Obama dans les mois à venir et au-delà.
S’il parvient à les résoudre, il pourra faire fi des critiques dont il fait l’objet aujourd’hui.
Par chance, il est suffisamment intelligent pour en être conscient.
Une crise de confiance ?
LONDRES – La confiance de l'opinion publique dans les institutions financières et dans les autorités censées les réguler a été l'une des premières victimes de la crise financière.
Ce n'est guère surprenant, puisque des firmes respectées ont avoué ne pas comprendre entièrement les instruments mêmes qu'elles utilisaient ou les risques qu'elles prenaient.
Il est difficile de ne pas éprouver quelque satisfaction à ce retour de bâton à l'encontre des maîtres du monde.
Malheureusement, si cette perte de confiance perdure, cela pourrait coûter cher à tout le monde.
Ainsi que l'a noté Ralph Waldo Emerson,&quot;Notre méfiance revient très cher&quot;.
Il y a presque 40 ans, le prix Nobel Kenneth Arrow l'avait exprimé en termes d'économie :&quot;On peut dire avec quelque raison qu'une grande partie du retard économique dans le monde s'explique par le manque de confiance mutuelle&quot;.
googletag.cmd.push(function () { googletag.display('Mpu'); });Une grande partie de la recherche en économie montre une forte relation entre le niveau de confiance dans une communauté et ses résultats économiques globaux.
Sans confiance mutuelle, l'activité économique se trouve gravement handicapée.
Même au sein de l'Europe, on constate que les pays qui se font mutuellement confiance investissent davantage, notamment dans le capital-développement, et se prêtent à des contrats plus flexibles, ce qui favorise la croissance et l'investissement.
S'il est vrai que la confiance dans les institutions financières  et dans les gouvernements qui les chapeautent a été affectée par la crise, nous devrions y prêter la plus grande attention et chercher le moyen de regagner cette confiance.
Il est difficile d'interpréter les éléments qui pourraient traduire une crise de confiance.
Au Royaume-Uni, les résultats d'une enquête récente sont ambigus.
Celles faites à la demande des firmes financières tendent à montrer que la confiance que leur porte l'opinion publique n'a que peu diminuée et qu'elle continue à leur faire davantage confiance qu'au Service national de santé ou à la BBC.
Les enquêtes faites à la demande de la BBC tendent à prouver le contraire.
Les banques citent des sondages qui montrent qu'elles inspirent davantage confiance que les supermarchés, tandis que ces derniers produisent des résultats qui montrent l'inverse. Pensant attirer davantage la confiance que les banques secourues au prix fort par le gouvernement, ils se lancent dans les services financiers.
Le marché va bientôt montrer qui des deux a raison.
Aux USA, les économistes de laBooth School of Business de l'université de Chicago se sont livrés à une enquête indépendante, bien plus systématique.
Leur évaluation du degré de confiance - basé sur une enquête à grande échelle des décideurs financiers au sein des ménages américains - a montré une forte baisse de confiance à la fin de l'année dernière et au début de cette année - baisse amorcée par la chute de Lehman Brothers.
A l'automne, cette baisse de confiance a touché les banques, la Bourse, le gouvernement et ses régulateurs.
Cette enquête a aussi montré que la baisse de confiance était fortement corrélée au comportement en matière financière.
Autrement dit, si vous n'avez plus confiance dans le marché et dans sa régulation, vous n'allez peut-être pas déposer de l'argent dans une banque ou investir à la Bourse.
La baisse de confiance a donc eu de véritables conséquences économiques.
Heureusement, le dernier sondage (publié en juillet dernier) montre un brusque regain de confiance dans les banques et les banquiers, ce qui est un élément positif pour la Bourse.
La confiance dans la réponse gouvernementale et dans la régulation financière est également légèrement à la hausse par rapport à la fin de l'année dernière.
Ce regain de confiance est sans doute la conséquence des mesures de l'administration Obama visant à réformer le système dysfonctionnel dont elle a hérité. Il est particulièrement important, car le fléchissement quant aux intentions d'investissement a été le plus marqué chez ceux qui avaient perdu confiance dans la capacité du gouvernement à réguler.
Il semble que régénérer la confiance dans la Réserve fédérale et dans la SEC [le gendarme de la Bourse américain] est plus important que régénérer la confiance dans la Citybank ou dans AIG.
Les conflits incessants au Congrès quant au détail des réformes pourraient donc avoir un coût économique important si cela donne l'impression que le système ne sera pas vraiment réformé.
Les enquêtes mentionnées reflètent l'attitude moyenne des électeurs et investisseurs, mais les écarts autour de cette moyenne sont très marqués.
Certaines personnes font facilement confiance à autrui, ainsi qu'aux entreprises et aux institutions avec lesquelles elles sont en relation, tandis que d'autres sont congénitalement méfiants.
Des chercheurs de l'Institut de l'université européenne de Florence et de l'université de Californie à Los Angeles ont récemment montré qu'il existe une relation entre le niveau de confiance et les revenus d'un individu.
Une enquête d'opinion menée de longue date à travers l'Europe permet de relier les deux.
Elle comporte des questions simples mais très significatives permettant de déterminer jusqu'à quel point les individus sont enclins à faire confiance à ceux avec lesquels ils traitent.
De manière surprenante, les résultats montrent que ceux qui sont plus méfiants que la moyenne dans leur pays ont généralement des revenus faibles.
Cela serait-il dû à ce qu'ils considèrent que la vie est injuste et qu'en conséquence ils ne font guère confiance à ceux qui sont autour d'eux ? Il semble que non, car on trouve aussi parmi eux des personnes qui ont tendance à accorder  facilement leur confiance.
Autrement dit, si votre degré de confiance diverge fortement de la moyenne, cela peut se retourner contre vous, que vous soyez tellement méfiants au point de manquer des occasions d'investissement et d'échanges mutuellement bénéfiques, ou que vous faisiez si facilement confiance que vous vous laisser berner.
Quand un inconnu dit&quot;Faites moi confiance&quot; – un tic de langage des plus irritants – j'ai tendance à fermer mon porte-monnaie.
Peut-être la plupart des universitaires dont les revenus sont les plus faibles parmi les professions qualifiées font-ils de même.
Peut-être devrions-nous nous faire davantage confiance les uns les autres – mais pas trop !
L’Heure Tchèque
PRAGUE – Tandis que mon pays se trouve au seuil de la présidence de l’Union européenne, je prête l’oreille à ce que des Européens ont à en dire et l’écho de la définition tristement célèbre que Neville Chamberlain a donnée de la Tchécoslovaquie, “lointain pays dont nous ne savons pas grand-chose,” me revient.
Je suppose que la bonne idée qu’a eue Donald Rumsfeld il y a quelques années, je veux parler de sa tentative de mettre la division entre une “vieille” et une “jeune” Europe, n’est pas étrangère à la réapparition de cette attitude de dédain.
Il n’y a en vérité ni “vieille”, ni “jeune” Europe, et il n’y en a jamais eu.
Cela fait près de vingt ans que la rupture avec le communisme est consommée et l’Europe réunifiée.
Nous, les Tchèques, sommes Européens à 100%, et l’étions déjà à l’époque où le rideau de fer nous coupait de l’Europe démocratique.
Notre appartenance à l’Union, comme notre liberté, sont en comparaison si nouvelles, qu’elle ne devraient que renforcer ce sentiment proeuropéen.
googletag.cmd.push(function () { googletag.display('Mpu'); });C’est pourquoi personne dans l’Union n’a à craindre de la République Tchèque qu’elle tente de lui imposer un quelconque programme nostalgique ou particulariste.
Au contraire, les événements ont contraint l’Europe à un programme auquel aucun de nous ne peut se dérober et pour lequel il faudra mobiliser tout notre esprit de corps – une union authentique.
Le premier et le plus pressant des problèmes que nous ayons à affronter, est celui de la crise économique et financière qui s’est emparée de l’Europe.
Malheureusement, la situation est vouée à empirer, avant qu’on ne puisse en voir le début d’une amélioration.
Les émeutes sociales, telles que celles que l’on a pu voir en Grèce récemment, sont susceptibles de se propager, car la récession imposera inévitablement son trop lourd tribut à la jeunesse européenne, qui a besoin de travail à un moment où les entreprises en difficulté ne sont pas en mesure de lui en donner.
Une fois de plus, c’est à l’Union qu’il incombe de faire renaître l’espoir.
Nous les Tchèques, nous en savons quelque chose. La douloureuse transition économique que nous avons vécue en 1990 nous a enseigné quelles sont les bonnes mesures à prendre pour desserrer l’étau du désespoir.
Afin d’endiguer la crise économique et financière actuelle, l’Europe devra continuer à se montrer aussi coopérative qu’elle l’a été jusqu’à présent.
L’existence même de l’Union, et tout particulièrement de l’euro, a déjà permis d’éviter le retour de “dévaluations concurrentielles” et de politiques du “chacun pour soi,” qui ont fleuri dans l’entre-deux-guerres, à une époque où notre continent était si durement frappé par la dernière récession.
Mais nous ne pourrons pas nous contenter de faire pièce aux égoïsmes nationaux.
Pour l’instant, l’incitation fiscale unifiée des Etats européens a coupé court à ce reproche, dont les populistes usent constamment vis-à-vis de l’Union européenne, à savoir l’indifférence au sort des individus.
Une politique de plus grande concertation sera nécessaire pour faire face à la crise, mais aussi, dès l’éparpillement des nuages noirs, pour rétablir les normes de l’Union.
Il est vrai que le Pacte de stabilité et de croissance a du s’assouplir en ces temps difficiles, alors que ses règles avaient été à l’origine d’une première décennie de prospérité de l’euro.
Il faudra, tôt ou tard, restaurer ces règles dans leur contenu initial, si nous voulons que l’Europe retrouve le chemin d’une croissance solide, et nous devrons nous atteler, dès maintenant, à l’élaboration d’un consensus qui permette d’y parvenir.
L’autre grand défi qui nous attend au cours de notre présidence est celui de la Russie.
Il nous faut négocier un nouvel accord de partenariat et de coopération (APC), entre l’Union européenne et la Fédération de Russie, les pourparlers qui devaient être entamés l’an dernier ayant été suspendus, à cause de la guerre en Géorgie.
Ces discussions ont repris, mais le contexte des négociations a changé du tout au tout.
L’économie russe est en bien pire état que celle des membres de l’Union européenne.
La chute mondiale des prix du pétrole et du gaz a grevé le budget de la Russie, et la pénurie d’investissement, dont souffre le secteur énergétique de ce pays depuis des années, est en train d’en précipiter le déclin, comme de nombreux économistes le prédisaient depuis longtemps.
Jusqu’à maintenant, la Russie a été moins soucieuse de se doter d’un nouvel APC que l’Union européenne, parce que ses ressources naturelles représentent les deux tiers de ses exportations vers cette même Union, et qu’elle fait de l’argent sans avoir à subir les règles strictes de l’APC.
Mais vu le brusque changement des conditions économiques, c’est pour la Russie, aujourd’hui, une question d’intérêt national que d’arriver à convaincre les marchés internationaux qu’elle peut être, pour leurs intérêts aussi, un endroit attractif. Dans cette perspective, l’acceptation d’un nouvel APC serait un signe fort.
De plus, sans nouvel APC, les pays européens pourraient individuellement ressentir la nécessité de solliciter de la Russie encore davantage d’accords bilatéraux.
De fait, les membres de l’Union européenne sont nombreux à se disputer l’amitié de la Russie.
Mais les arrangements bilatéraux qui en ressortent se font parfois au détriment d’autres membres de l’Union et risquent de déséquilibrer les relations internes à l’Union dans son ensemble.
Ce n’est qu’encadrée par des règles que l’Europe pourra donner une assise ferme à ses relations avec la Russie, qu’elles soient bilatérales ou qu’elles concernent toute l’Europe.
La plus grande force de l’Europe, en ce qui concerne sa politique étrangère, viendra, non pas de sa soumission à un multilatéralisme fondé sur des règles, aussi importantes soient-elles, mais avant tout de son unité.
Quand la crise a éclaté en Géorgie, l’Europe s’est unie sur une position commune vis-à-vis du retrait de la Russie.
Il est du devoir de la République Tchèque, et de la présidence suédoise après elle, de maintenir cette unité, pendant que les négociations de l’APC iront de l’avant.
Pendant les années 1990, les Etats-Unis et l’Europe ont fait l’erreur de ne considérer la Russie que comme une quantité négligeable.
La Russie serait mal avisée de chercher à rendre la pareille aujourd’hui et à prolonger les négociations de l’APC, pour amener un président de l’Union éventuellement plus accommodant à en adoucir les termes.
Nous, comme toutes les présidences européennes, représenterons les intérêts de l’Europe entière, quand nous serons amenés à négocier.
Une journée pour la justice planétaire
PRINCETON – Ce que nous infligeons à notre planète, à nos enfants et à nos petits enfants, et aux déshérités, par notre insouciante production de gaz à effet de serre, est une des offenses majeures de notre ère.
Le 24 octobre prochain, vous pouvez vous exprimer contre cette injustice.
Le 24 octobre est le Jour 350. Ce nom provient du nombre de parts de carbone par million dans l’atmosphère - un seuil que nous ne devrions pas dépasser si nous voulons éviter un changement climatique majeur selon Jim Hansen, sans doute un de nos plus éminents climatologues aujourd’hui.
Il mesure l’importance du problème puisque nos émissions de CO2 ont déjà atteint 386 ppm et augmente de deux ppm chaque année.
googletag.cmd.push(function () { googletag.display('Mpu'); });Cette nécessité de réduire les gaz à effet de serre se fait de plus en plus pressante au fur et à mesure que les prédictions du réchauffement climatique (dénoncées comme ‘alarmistes’ lorsqu’elles furent exprimées la première fois il y a quelques années) s’avèrent trop prudentes.
Nous approchons un point de non retour où le réchauffement climatique sera inévitable, quoique nous fassions.
La fonte des glaciers arctiques en est un exemple.
Il y a 400 ans, des explorateurs tentaient de trouver le légendaire ‘Passage du Nord-est’ entre le nord de l’Europe et de la Russie et la Chine.
Ils découvrirent une glace arctique impénétrable et durent abandonner leur projet.
Cette année, des bâtiments commerciaux ont navigué sans problème le long de ce Passage du Nord-est.
Ce n’est qu’un des nombreux signes dramatiques montrant que le changement climatique est en marche et que notre planète est plus chaude qu’elle ne l’a été depuis longtemps.
Mais des eaux arctiques sans glaciers sont plus qu’un symptôme du réchauffement climatique.
Ells en sont aussi une des causes : la glace et la neige réverbèrent les rayons du soleil.
Une surface sans glace absorbe plus de chaleur du soleil qu’une surface couverte de glace ou de neige.
En d’autres termes, nos émissions de gaz à effet de serre ont, en provoquant  un réchauffement qui a permis la fonte des glaciers arctiques, créé un effet rétroactif qui génèrera plus de réchauffement et plus de fonte des glaces, même si nous devions interrompre toute production de gaz à effet de serre demain.
D’autres effets rétroactifs posent un risque similaire.
En Sibérie, de vastes quantités de méthane, un gaz à effet de serre extrêmement puissant, sont contenues dans ce que l’on avait coutume d’appeler le ‘permafrost’, des régions dans lesquelles on pensait que les sols étaient définitivement congelés.
Mais certaines régions connaissent aujourd’hui une fonte de leurs sols, libérant ainsi le méthane qui contribue au réchauffement, et donc plus de fonte, ce qui libère encore plus de méthane.
Les pays développés commencent à peine à réaliser l’énormité des incidences des gaz à effet de serre.
Lors du Sommet des Nations Unies sur le changement climatique en septembre dernier, le président rwandais Paul Kagame a déclaré que, alors que les pays développés hors Afrique sont presque entièrement responsables du problème, son impact se fera probablement sentir majoritairement en Afrique, continent dont les moyens pour faire face à ce défi sont limités.
Kagame a alors suggéré d’accorder à chaque pays un quota d’émissions de CO2 par habitant et d’autoriser les pays développés qui seraient en dessous de ce quota à échanger leur excédent de quota avec les pays qui seraient au-dessus.
L’argent que recevraient les pays en développement ne représenteraient pas une aide financière mais plutôt une reconnaissance des pays riches admettant qu’ils doivent payer pour quelque chose qu’ils se sont appropriés dans le passé : bien plus que la simple part de la capacité de notre atmosphère à absorber nos rejets de gaz.
Le Sri Lanka s’est aligné sur cette proposition, en s’appuyant sur des études faites par le panel intergouvernemental des Nations Unies sur le changement climatique qui ont calculé qu’en 2008, les émissions de carbone acceptables en terme d’environnement ne devaient pas dépasser plus de 2,172 kilogrammes par personne.
En fait, les émissions mondiales par habitant étaient de 4,700 kilogrammes, soit plus du double des émissions acceptables.
Mais alors que les émissions des pays riches étaient largement au dessus des limites autorisées, les émissions du Sri Lanka n’étaient que de 660 kilogrammes, et donc largement en dessous.
Comme l’a indiqué le gouvernement Sri Lankais, « ceci signifie que les pays qui émettent peu, comme nous, ne pourraient pas émettre plus car notre marge a déjà été exploité par les pays développés ou par les pays lourdement pollueurs, et ceci sans notre consentement.»
Cette situation est une injustice phénoménale. Elle évoque, à une échelle bien supérieure, le colonialisme des puissances occidentales au XIXème siècle.
Il faudra impérativement mettre en œuvre les actions nécessaires pour y remédier lors du rendez-vous sur le changement climatique à Copenhague en décembre prochain.
De nombreux responsables politiques ont exprimé leur soutien en faveur d’une action forte sur le changement climatique. Mais ce qu’ils considèrent comme une « action forte » ne sera pas suffisant pour redescendre sous les 350 ppm.
Dans certains pays, y compris aux Etats-Unis, il demeure encore trop d’obstacles politiques pour mettre en place même les étapes les plus élémentaires.
Le 24 octobre, les peuples de presque tous les pays organiseront des actions pour faire prendre conscience de la nécessité d’un traité international pour ramener notre atmosphère en dessous 350 ppm de CO2.
Des escaladeurs planteront des drapeaux sur les sommets Himalayens, où la fonte des glaces est déjà importante, et des plongeurs se rendront à la grande barrière de corail au large de l’Australie, elle aussi en danger à cause du changement climatique.
Les cloches des églises sonneront 350 fois, 350 cyclistes circuleront dans les villes et 350 arbres seront plantés dans de nombreux endroits.
Vous trouverez des informations sur les actions organisées près de chez vous surwww.350.org pour y participer ou pour contribuer vos propres idées. Mais ne restez pas immobile en espérant que les autres en feront assez pour que l’impact soit suffisant.
Un jour, vos petits enfants vous demanderont : qu’as-tu fait pour relever le plus grand défi de notre époque ?
Un Jour de libération
J’avais 7 ans en 1960 quand ma grand-mère, Angelica, m’ouvrit les yeux sur la signification du 8 mai 1945, le jour où l’Allemagne nazie capitula et de la fin de la Deuxième guerre mondiale en Europe.
Nous passions nos vacances d’été en Normandie, là où la libération de l’Europe commença le jour du débarquement, le 6 juin 1944.
Un soir, j’avais écouté mes parents et ma grand-mère évoquer le passé.
J’ai oublié la teneur exacte de leur conversation, mais j’entends encore ma grand-mère poussant un soupir de soulagement tout en s’exclamant : « Dieu merci, nous avons perdu cette guerre ! ».
De mon point de vue d’enfant, je ne comprenais pas clairement qu’il était bien d’avoir perdu.
Ma grand-mère avait bien entendu raison de rapporter cette défaite à une libération.
Plus je réfléchis à la leçon qu’elle m’enseigna 45 ans plus tôt, mieux je comprends une autre dimension, moins évidente, de ce qu’elle me dit : « nous » avons perdu la guerre.
De manière collective, les Allemands ne sont pas les innocentes victimes d’un petit gang de criminels indépendants appelés « nazis » : le nazisme représentait une idéologie interne soutenue par des millions d’Allemands et tous les Allemands sont responsables de ces atrocités, qu’ils aient ou non adhéré à cette idéologie individuellement.
googletag.cmd.push(function () { googletag.display('Mpu'); });Dans l’Allemagne d’aujourd’hui, une grande majorité s’accorde à dire que le 8 mai 1945 est un jour de libération, non seulement pour l’Europe mais aussi pour l’Allemagne elle-même.
Par rapport à l’opinion publique de 1960, cela représente assurément un énorme progrès.
Paradoxalement, cela s’accompagne d’un certain oubli, car cela tend à masquer que la libération requière une défaite militaire.
Pour reprendre le mot de ma grand-mère, ce n’est pas « nous » les libérateurs, mais « eux ».
La façon dont on envisage le passé nous en apprend plus sur nos attitudes présentes que sur le passé lui-même.
C’est ce que recouvre le terme de « politique de la mémoire ».
Et c’est pourquoi il importe peu que les événements importants aient eu lieu 60 ans plus tôt (dans le cas de la Deuxième guerre mondiale), 90 ans plus tôt (dans le cas du génocide arménien) ou même 600 ans plus tôt (dans le cas de la bataille du Kosovo en 1389).
Les conflits violents du passé peuvent survivre sous forme de guerre du souvenir dans le présent, comme on peut le voir dans le cas de la dispute entre la Chine et la Corée du Sud d’une part et le Japon d’autre part.
Une guerre du souvenir peut à son tour mener à un violent conflit dans le futur.
Les anciens agresseurs essaient souvent de retirer toute légitimité de supériorité morale à leurs anciennes victimes en réclamant eux-mêmes le statut de victimes.
Ainsi, le 60ème anniversaire du bombardement de Dresde par les forces alliées le 13 février 1945 fut probablement un des moments les plus importants pour la « politique du souvenir » allemande que ne le sera le 60ème anniversaire du 8 mai 1945.
Les groupes d’extrême-droite ont donné un nom célèbre à cette attaque, au cours de laquelle 30 000 personnes périrent : « l’holocauste des bombardements de Dresde ».
Heureusement, leur campagne de propagande fut un échec.
Même s’il est vrai que les milliers de civils tués à Dresde et dans d’autres villes allemandes furent des victimes innocentes sur le plan individuel, on ne peut douter de l’impératif moral d’infliger une défaite collective à l’Allemagne.
À gauche de l’échiquier politique allemand, l’idée de célébrer le 8 mai 1945 comme un jour de libération n’est pas remise en cause.
Pourtant, parfois, on oublie qu’il fallut faire usage massif de la force pour parvenir à un tel résultat.
Le pacifisme de gauche tend à ne pas tenir compte de ce simple fait.
Son slogan, « Plus jamais la guerre ! », n’est qu’une demi-vérité, l’autre moitié étant « Plus jamais l’apaisement ! ».
Le 8 mai 1945 ne fut pas « l’heure zéro », comme le dit la sagesse populaire allemande.
Il eut des antécédents : le manque de résistance préventive à la maison et à l’étranger pour s’opposer à la montée de cette menace dans l’Allemagne nazie des années 1930.
Il y a d’autres leçons à tirer de tout cela.
Oui, le 8 mai 1945 fut un jour de libération auquel l’armée soviétique contribua de manière décisive.
Malheureusement, pour des millions d’Européens de l’Est et du centre, cette libération fut suivie des années d’oppression stalinienne.
La guerre du souvenir qui oppose actuellement les républiques baltes à la Russie, par rapport aux célébrations internationales du 9 mai cette année à Moscou, rappelle à l’Allemagne sa responsabilité historique particulière.
Le Pacte germano-soviétique de non-agression, connu sous le nom de pacte Hitler-Staline, signé en août 1939, s’accompagnait d’une annexe secrète portant pour les deux parties en présence sur la division en sphères d’intérêt des États frontaliers de la Finlande, de l’Estonie, de la Lettonie, de la Lituanie, de la Pologne et de la Roumanie.
Excuser les atrocités nazies en montrant du doigt les crimes staliniens est inacceptable d’un point de vue intellectuel et moral.
Quand le Chancelier Schröder ira à Moscou pour assister aux commémorations de la Place Rouge, il lui faudra garder présent à l’esprit la part de responsabilité de l’Allemagne nazie dans la tragédie des États baltes.
Le 8 mai, cette année, certains orateurs nous rappelleront combien il est important de ne pas oublier.
Ils insisteront sur le fait que si les leçons de l’histoire ne sont pas apprises, l’histoire est condamnée à se répéter.
Tout cela est parfaitement vrai.
Personnellement, cependant, je me souviendrai toujours de la phrase de ma grand-mère : « Dieu merci, nous avons perdu cette guerre ! ».
Grâce à Dieu et grâce à tous ces braves soldats des forces alliées qui ont sacrifié leur vie pour la défense de la liberté en Europe.
Un monde démondialisé ?
CAMBRIDGE – Ça prendra quelques mois, voire quelques années, mais les Etats-Unis et les autres économies avancées finiront bien par se remettre de la crise actuelle.
L’économie mondiale, elle, ne sera semble-t-il plus la même.
Lorsque le pire sera derrière nous, notre monde sera quelque peu dé-mondialisé, le rythme du commerce international se sera ralenti, les financements externes seront amoindris et les pays riches auront perdu leur appétit pour les comptes courant déficitaires.
Les pays en développement vont-ils en pâtir ?
googletag.cmd.push(function () { googletag.display('Mpu'); });Pas forcément.
La croissance des pays en développement revêt trois variantes distinctes.
Dans la première, la croissance est stimulée par l’emprunt à l’étranger.
Dans la seconde, la croissance est un produit dérivé de l’explosion de la production des marchandises.
Dans le dernier cas, la croissance est obtenue par une restructuration économique et une diversification de la production. 
Les deux premiers modèles sont plus en danger que le troisième.
Nous ne devons cependant pas nous en soucier exclusivement car ils sont défectueux et finalement inacceptables.
Nous devrions nous préoccuper du fardeau que les pays du dernier groupe pourraient avoir à supporter.
Ces nations devront entreprendre de bouleverser leurs politiques pour s’adapter aux réalités actuelles.
Le résultat des deux premiers modèles est toujours mauvais.
Emprunter à l'étranger permet aux consommateurs et au gouvernement de vivre au dessus de leurs moyens pour un temps, mais dépendre des capitaux étrangers n'est pas une bonne stratégie.
Le problème n’est pas que le flux des capitaux étrangers peut facilement s’inverser, mais que le type de croissance qui en découle – fondé sur des devises surestimées et des investissements sur des biens et des services non exposés à la concurrence internationale, tels que l’immobilier ou le bâtiment – n’est pas viable.
Pour des raisons identiques, une croissance stimulée par un prix de marchandises élevé est aussi sujette à la catastrophe.
Le prix des marchandises suit généralement un cycle.
Lorsqu’il est élevé, il tend à supplanter les investissements sur les produits manufacturés et autres biens non négociables habituellement.
En outre, l’explosion de production des marchandises génère souvent de tristes mesures dans les pays dirigés par de faibles institutions. En découlent de coûteuses batailles pour obtenir une rente sur les ressources, laquelle est ensuite mal investie dans la plupart des cas.
Il n’est donc pas surprenant que les pays qui ont eu une croissance solide et régulière au cours des 60 dernières années sont ceux qui ont optés pour une autre stratégie : promouvoir la diversification de produits manufacturés et autres biens « modernes ».
En obtenant toujours plus de parts de marché dans le monde pour des biens manufacturés et autres produits secondaires, ces pays ont stimulé leur marché de l’emploi pour des activités hautement productives.
Leurs gouvernements n’ont pas seulement suivi de bons « fondamentaux » (comme une stabilité macroéconomique et une ouverture sur l'extérieur), mais aussi ce qu’on pourrait appeler des mesures « productivistes » : devises sous-évaluées, politiques industrielles et contrôles financiers.
La Chine en est un bon exemple.
Elle doit sa croissance à son extraordinaire et rapide passage vers un portefeuille de segments industriels de plus en plus sophistiqué.
Et ces dernières années, la Chine est aussi devenue dépendante à un gros excédent commercial venant des Etats-Unis – en contrepartie de sa devise sous-évaluée.
Mais il n’y a pas que la Chine.
Les pays dont la croissance s’est vite accrue à l’orée du grand crash de 2008 avaient tous un excédent commercial (ou un très léger déficit).
Ces pays ne souhaitaient pas recevoir beaucoup de capitaux étrangers : ils avaient compris que cela ruinerait leurs efforts pour maintenir une devise nécessairement compétitive.
L’opinion générale admet que les balances commerciales importantes avec l’étranger – telles que celle issue de la relation bilatérale Chine-Etats-Unis – ont joué un grand rôle dans ce crash.
Pour que la macroéconomie mondiale soit stable à l’avenir, il faut éviter d’avoir une balance des transactions courantes si déséquilibrée.
Mais pour revenir à une croissance élevée, les pays en développement doivent se remettre au commerce des biens et services.
Dans le passé, cette poussée était facilitée par les Etats-Unis et quelques autres nations développées qui acceptaient d’avoir d'importants déficits commerciaux.
Or, cette stratégie n'est plus viable pour les pays en développement à revenus moyens ou élevés.
Les conditions pour une macroéconomie mondiale stable vont-elles à l'encontre des conditions de croissance des pays en développement ? Est-ce que le besoin des pays en développement d’augmenter considérablement leur fourniture de produits industriels est forcément incompatible avec l’intolérance mondiale pour les déséquilibres commerciaux ?
Ceci n’est en fait pas en contradiction. Il suffit de comprendre que la taille de l’excédent commercial et le volume des exportations ne forment pas l’essentiel de la croissance des pays en développement.
Ce qui compte, c’est leur production de produits (et services) industriels modernes, qui peut augmenter sans cesse du moment que la demande est en hausse en même temps.
Maintenir une devise sous-évaluée a l’avantage de soutenir la production de tels biens et l’inconvénient de grever la consommation intérieure – ce qui explique la naissance d’un excédent commercial.
Nous pouvons avoir l’avantage sans l’inconvénient si nous encourageons directement la production industrielle.
Ceci peut se faire de diverses manières, y compris en réduisant le coût de la production nationale et des services par le biais d’investissements ciblés dans les infrastructures.
Autres instruments encore plus puissants : des politiques industrielles explicites.
Le plus important est que les pays en développement, soucieux de la compétitivité de leurs segments modernes, aient le temps de laisser leur devise s’apprécier (en valeur réelle) cependant qu’ils ont accès à d’autres mesures qui mettent en avant les activités industrielles de manière plus directe.
Donc, la bonne nouvelle est que les pays en développement peuvent se permettre de poursuivre leur croissance rapide, même si le commerce international est ralenti et qu’un faible appétit pour les capitaux étrangers et les déséquilibres commerciaux prévaut.
Leur potentiel de croissance ne sera pas profondément touché, s'ils assimilent ce que la nouvelle donne mondiale implique en terme de mesures nationales et internationales.
L’une des implications est que les pays développés vont devoir remplacer leurs politiques industrielles par des politiques basées sur le taux de change.
Une autre est que les acteurs internationaux (à l’instar de l’Organisation mondiale du commerce) devront être plus tolérants envers ces dispositions dans la mesure où les répercussions sur la balance commerciale seront neutralisées en ajustant le taux de change réel.
Appliquer plus de politiques industrielles, voilà le prix à payer pour réduire les déséquilibres macroéconomiques.
Hugo Chávez, Dix Ans de Pouvoir
SAN JOSE – Cela aurait du éveiller quelques soupçons quand, lors de l’investiture du président Hugo Chávez, le 2 février 1999, il a prêté serment sur la Constitution quarantenaire du Vénézuéla, en la certifiant “moribonde.”
Sous cette Constitution aux dernières affres, telle qu’elle nous était révélée, le Vénézuéla n’avait pas seulement connu huit paisibles transitions présidentielles, mais il avait également joui des fruits du pluralisme démocratique et de solides libertés publiques et politiques.
Bien sûr, au cours de cette période, la corruption et les conduites irresponsables avaient proliféré autant que les barils de pétrole.
En attendant, le Vénézuéla faisait beaucoup mieux que n’importe lequel des pays d’Amérique latine.
Ce n’était pas la Suisse, mais pour quiconque, c’était une authentique démocratie.
googletag.cmd.push(function () { googletag.display('Mpu'); });On ne peut plus en dire autant aujourd’hui.
Des élections ont toujours lieu, mais le legs des dix ans de pouvoir de Chávez est fait, d’abord et avant tout, de l’anéantissement des institutions démocratiques.
Elu à une majorité écrasante pour laver de ses vices le système politique auquel il a succédé, Chávez a choisi de jeter le bébé avec l’eau du bain.
Le régime précédent a bel et bien disparu, avec sa balance des pouvoirs et ses traditions de tolérance, mais ses vices – en particulier les dessous de table et le clientélisme – n’ont fait que s’aggraver.
Un peu comme il y a 10 ans, le Vénézuéla, qui pouvait s’enorgueillir d’être une destination privilégiée pour les immigrants du monde entier, stagne dans le sous-développement.
Plus fondamentalement, Chávez incarne des idées qui ne font qu’étouffer l’évolution politique et économique de l’Amérique latine depuis toujours, dont celle qui veut que la justice sociale ne s’obtient qu’en se détournant des réformes et en rejetant les formes démocratiques “bourgeoises” pour une “vraie” démocratie, née de la pureté révolutionnaire et des rêves millénaristes du leader.
C’est faux, tout simplement.
La révolution Chávez a sans doute fait reculer la pauvreté et les inégalités, mais elle est tout sauf viable et elle a des relents de patronage.
En fait, les mêmes progrès ont été accompli au Chili et au Brésil, sans qu’ils aient eu besoin de tourner le dos aux contrepouvoirs de la démocratie, au pluralisme politique ou à la liberté de la presse et sans disposer de 300 milliards de dollars de revenus pétroliers en l’espace d’une décennie.
Par ailleurs, il ne faudrait pas oublier qu’entre 1950 et 1980, le Vénézuéla lui-même avait réduit l’extrême pauvreté de la population de 43% à 8%, un des taux les plus bas en Amérique latine.
Et il l’a fait dans la démocratie et la liberté.
Chávez répète aussi,ad nauseam, que si l’Amérique latine va mal, c’est à cause des autres.
C’est le mythe pernicieux de la victimisation, toujours en vogue dans les universités de toute l’Amérique latine et contre quoi Carlos Rangel, le regretté journaliste vénézuélien, avait prononcé un éloquent réquisitoire dans des livres tels queL'Occident et le tiers-monde.
Il est évident que l’on ne peut incriminer l’impérialisme yankee pour la fiscalité squelettique, les écoles lamentables, la corruption rampante, la forte délinquance et la faiblesse des institutions politiques du Vénézuéla.
Dans tous ces domaines, le Vénézuéla est loin de briller, même au regard des modestes normes latino-américaines, surtout en ce qui concerne sa faiblesse institutionnelle.
Quand Chávez qualifie une constitution légitime de “moribonde,” ou quand il déclarel’état c’est moien décrétant un jour férié obligatoire pour célébrer ses dix ans de pouvoir, ce que l’on voit, ce sont des illustrations d’une mascarade institutionnelle mal ficelée qui condamnerait n’importe quel pays au neuvième cercle de l'enfer.
Aucune de ces idées ne pourrait pavoiser une nation satisfaite, bien entendu.
De ce point de vue, l’expérience vénézuélienne est emblématique de l’Amérique latine dans son ensemble.
Cet assemblage de croissance économique (actuellement en régression à cause de la crise mondiale), d’inégalités épouvantables et de segmentation sociologique continuera à alimenter les mêmes espoirs déçus et la même frustration sociale qui ont donné à Chávez l’accès au pouvoir.
Tant que les démocraties latino-américaines ne prendront pas au sérieux le devoir qu’elles ont de réduire les inégalités, de développer les chances et de faire éclore des sociétés en leur assurant davantage de cohésion, elles continueront à s’attirer des désastres.
Pour éviter cette issue, il est crucial de se débarrasser de certaines croyances réactionnaires et lénifiantes, y compris celles qui prônent que la réduction de la pauvreté dispense de s’occuper des inégalités, ou que le développement est possible sans le recours à des fiscalités modernes et évolutives.
Si le dixième anniversaire du mandat de Chávez peut servir de rappel des périls qui guettent les démocraties injustes – surtout à la veille d’un nouveau cycle électoral latino-américain – alors le Vénézuéla pourrait, du moins, expier sa pénible histoire récente.
Guerre au narcotrafic sur pilote automatique
LA HAYE – La guerre en Afghanistan, un conflit que beaucoup considèrent sans fin, aura bientôt dix ans. Pourtant, l’Amérique latine est aussi en proie à d’interminables affrontements.
Il s’agit de la «&#160;guerre&#160;» contre le trafic de drogue, dont les effusions de sang se sont récemment accrues.
Tant cette lutte est devenue systématique – et violente –, nombre d’habitants d’Amérique latine s’interrogent aujourd’hui&#160;: quelle partie souffre le plus de dépendance pathologique&#160;?
La nouvelle stratégie promue par la secrétaire d’état Hillary Clinton pour endiguer la montée en flèche des homicides liés au trafic de drogue – qui se porteraient, d’après des rapports gouvernementaux mexicains qui auraient filtrés, à plus de 22&#160;000 depuis fin 2006 – est d’établir «&#160;des communautés plus fortes et plus résilientes&#160;».
Ciudad Juárez, ville mexicaine frontalière en pleine expansion, aujourd’hui capitale mondiale de la criminalité, se trouverait en haut de la liste.
Ciudad Juárez et El Paso au Texas sont reliées par quatre ponts, d’innombrables tunnels et un réseau de tout-à-l’égout.
Les cartels rivaux qui se battent dans le but de s’arroger des plaza, nom de passage réservé au narco-trafic, s’affrontent sans vergogne et massacrent les forces de police.
Il semblerait que les jeunes hommes au chômage près à grossir le carnage ne manquent pas.
Or, s’attaquer aux problèmes économiques et sociaux bien ancrés d’une ville telle que Juárez n’est pas aussi simple que d’inonder ses rues de 8&#160;000 soldats armés de mitraillettes.
A cet égard, le président mexicain Felipe Calderón n'a pas changé une ligne du scénario habituellement employé pour lutter contre le trafic de drogue (en Bolivie, en Colombie ou au Pérou). Dans ce scénario, le gouvernement a recours aux forces de police et extrade quelques figures pour calmer les Etats-Unis et punir les éléments les moins influents, les moins puissants.
Le discours de l’administration Obama pour décrire le degré de violence et l’état de la corruption qui chemine des Andes à la frontière américaine reflète toutefois une nouvelle perception du problème.
Trois anciens présidents d’Amérique latine, le deuxième homme le plus riche du Mexique, Ricardo Salinas, et la cour suprême d’Argentine, entre autres, qualifient la «&#160;guerre contre la drogue&#160;» d’échec manifeste qui a eu pour effet de diminuer les prix à la consommation, de stimuler la production et d’affaiblir les Etats déjà fragiles.
Il est d’ailleurs remarquable que les actuels présidents bolivien et équatorien aient tous deux été des victimes directes des dommages collatéraux de cette lutte contre le narcotrafic.
D’une part, Evo Morales s’est hissé à la tête de la Bolivie en tant que leader des cultivateurs de feuilles de coca lors de la campagne très brutale visant à éradiquer leur récolte, le soi-disant plan Dignité.
D’autre part, le père de Rafael Correa a été emprisonné pour trafic de drogue avec les Etats-Unis alors que le futur président de l’Equateur était âgé de cinq ans seulement.
La profonde ambivalence de ces responsables politiques quant à l’objectif d’un monde exempt de substances illégales est partagée par l’Union européenne, où les restrictions sur la consommation de stupéfiants se sont relâchées au cours des dix dernières années.
En outre, les trois derniers présidents des Etats-Unis ont reconnu avoir – dans une quantité plus ou moins grande – consommé des substances psychotropes illicites, tandis que, d’après les Nations unies, &#160;sept millions d’Américains consomment de la cocaïne régulièrement.
Mais, l’inertie de la superstructure bureaucratique consacrée à la question (d’une valeur d’environ 40 milliards de dollars aux Etats-Unis comme dans l'Union européenne), alimentée par une peur bien enracinée face aux «&#160;menaces&#160;» posées par les cartels et les drogues elles-mêmes, semble aiguiller les responsables politiques vers une option familière&#160;: le pilote automatique de la répression.
Par exemple, le soutien que les Etats-Unis apportent à la campagne mexicaine contre les cartels paraît être gravé dans la pierre, le Congrès se disant prêt à fournir 300 millions de dollars cette année encore pour améliorer la sécurité et la présence militaire.
En Colombie, il est prévu d’installer sept nouvelles bases militaires conjointes, sans apparemment interrompre le soutien aux entrepreneurs américains privés qui ont détruit les récoltes à coup de fumigènes et par là changé le marché.
Tandis que les défauts de notre forteresse anti-drogue se perçoivent plus distinctement, il devient cependant de plus en plus difficile de s’imaginer que les risques comportés par les drogues sont plus élevés et dévastateurs que les dégâts causés par la répression.
La prohibition fait carrément flamber les prix – une augmentation époustouflante de 15&#160;000&#160;% pour acheminer la cocaïne vers l’Europe après un traitement dans les Andes.
Tandis que la guerre contre la drogue s'évertue à démanteler les cartels et leurs dirigeants, elle se répercute de manière perverse sur le marché prospère, qui se niche dans les flux commerciaux légaux et s’aligne sur des mesures tarifaires stimulantes.
Lors d’une interview avec le magazine mexicain Proceso, le bras droit de l’immense cartel Sinaloa, Ismael Zambada, a cette année mis les points sur les «&#160;i&#160;»&#160;: «&#160;La question des narcotiques touche des millions de personnes.
Comment tout contrôler&#160;? On peut toujours mettre les capos en prison, les tuer ou les extrader, leurs successeurs sont déjà en piste.&#160;»
On ne peut imputer l’émergence de la puissante mafia de la drogue en Amérique latine au côté maléfique de certains individus.
Ces derniers ont été façonnés par des sociétés très inéquitables où sévit une guerre bureaucratique, incohérence et mal menée.
En effet, au Mexique, la fureur des Zetas s’explique par l’entrainement contre-insurrectionnel qu’un petit groupe de soldats experts a reçu dans les années 1990, des déserteurs en fin de compte.
Du reste, ces dernières années, les meilleures recrues des Zetas proviennent des forces militaires spéciales guatemaltèques, dont l'une des infâmes épreuves d'intronisation consiste à décapiter une poule vivante en mordant sa tête.
Pendant ce temps, en Jamaïque et dans les régions les plus reculées d'Amérique centrale, les seigneurs de la drogue font le bien autour d’eux et les pauvres les voient comme des héros.
Il est grand temps de reconsidérer le statut des substances illicites et leur régulation, en s'orientant vers une légalisation sélective, ainsi qu’une classification nouvelle du marché car il s’agit de santé publique plutôt que de criminalité.
Il semblerait que les responsables politiques actuels enfoncent des portes ouvertes en usant de précaution.
Une Europe pour tous
Les membres de longue date de l’Union européenne semblent douter de l’avenir de l’Union européenne, mais les Ukrainiens regardent l’Union européenne avec un certain espoir et une certaine admiration.
L’objectif fondamental de notre politique étrangère est de nous intégrer au progrès européen, parce que l’Ukraine a découvert que l’autonomie nationale n’est pas une fin en soi mais un simple commencement.
En effet, l’unité européenne est indivisible : quand une nation est victime d’ostracisme, aucune nation n’est libre.
Nous sommes, Européens, tous liés par un lien auquel nous ne pouvons échapper, liés en une destinée unique.
Tous les aspects de la culture que nous partageons, sans parler du siècle de souffrances que nous venons de partager, nous le confirment.
Tout ce qui affecte un Européen directement nous affecte tous indirectement.
googletag.cmd.push(function () { googletag.display('Mpu'); });Nous ne pourrons plus jamais nous permettre de vivre avec les notions étroites de deux Europes, une Europe de nantis et une Europe de démunis, d’élus et de bannis.
Quiconque vit sur le continent européen aujourd’hui ne peut, en fait ne doit, être considéré comme un étranger à son Union.
La grande Pax Europa d’aujourd’hui, tout comme la prospérité paneuropéenne actuelle, en dépend.
Certains diront bien sûr que l’Ukraine ne fait pas partie de l’Europe.
Qu’ils viennent à Kiev et rencontrent ses habitants, jeunes et vieux, les ouvriers, les épouses de fermiers, les avocats et les médecins et les instituteurs qui se sont levés et sont restés debout dans le froid et la neige des semaines durant pour défendre leurs libertés l’hiver dernier.
Ne sont-ils pas unis à ceux qui se rassemblèrent autour du général de Gaulle au sein de la Résistance française ?
Ne font-ils pas corps avec ceux qui moururent au combat pour la défense de la République espagnole dans les années 1930, ceux qui libérèrent Budapest en 1956 et mirent fin au fascisme en Espagne et au Portugal dans les années 1970 ? Ne sont-ils pas animés du même esprit que celui du syndicat polonais Solidarnösc et des masses pacifiques qui amorcèrent la Révolution de velours à Prague en 1989 ?
C’est là l’âme véritable de l’Europe et aucun doute ne pourra la détruire.
A tous ceux qui considèrent que l’Ukraine est trop à la traîne pour devenir membre de l’Union, je dirai ceci : qu’ils viennent eux aussi visiter mon pays et voir les mères qui restent jusque tard au bureau pour enseigner à leurs enfants l’usage de l’ordinateur de leur bureau.
Qu’ils viennent assister aux cours de langue de chaque village et ville où notre jeunesse se prépare pour l’Europe en apprenant le français, l’allemand et l’anglais.Ceux qui doutent de la vocation européenne de l’Ukraine devraient comprendre que l’Europe n’est pas une simple question de matériel et d’autoroutes : c’est le désir insatiable de liberté, de prospérité et de solidarité.
Je crois que notre futur est aussi prometteur que le passé de l’Europe est fier, et que notre destiné n’est pas celle d’une terre frontière oubliée dans une région troublée mais celle d’un participant influent de la paix et de l’unité de l’Europe.
L’autodétermination n’est plus synonyme d’isolation parce que parvenir à l’indépendance nationale de nos jours signifie simplement le retour sur la scène mondiale doté d’un nouveau statut.
Les nouvelles nations peuvent construire avec leurs anciens occupants le même genre de relation fructueuse que la France a établi avec l’Allemagne : une relation fondée sur l’égalité et les intérêts mutuels.
C’est le type de relation que mon gouvernement veut établir avec la Russie, c’est ainsi que nous pouvons aider à étendre la zone de paix en Europe.
Il est prématuré, bien sûr, d’aller au-delà de l’indication de la haute considération que nous accordons à la possibilité d’entrer dans l’Union européenne.
Nous savons que notre rôle dans ce grand édifice ne s’établira pas en une nuit.
Nous savons que les grands travaux de l’unification européenne ne se limitent pas aux documents et aux déclarations mais prennent racine dans l’action novatrice conçue pour améliorer les niveaux de vie et apporter la sécurité à tous les Européens.
Construire une Ukraine digne d’adhérer à l’Union européenne ne sera pas facile, ni rapide, ni sans effort. Mais tout comme l’Union européenne elle-même, cela se construira et cela se fera.
Nous savons que le défi est grand mais le jeu en vaut la chandelle et l’Europe doit comprendre que c’est là notre objectif.
La rénovation de l’Ukraine passe en partie par une bataille novatrice pour mettre fin à un siècle cauchemardesque durant lequel le fascisme et le communisme, des idéologies nées au cœur de l’Europe, se sont affrontés pour prendre le pouvoir.
A travers les cités ukrainiens il y a quelques mois encore, parents et enfants affrontaient des troupes armées, des chiens grondants et même la mort.
Il y a quelques années seulement encore, un jeune journaliste, Georgi Gongadze, cherchant à informer le public sur la corruption de notre ancien régime, fut brutalisé et décapité par les hommes de main du régime.
Notre Révolution orange, l’hiver dernier, a prouvé que l’Ukraine et son peuple pouvait l’emporter.
Ainsi, malgré les doutes et les difficultés, je conserve une confiance indéfectible en l’Europe.
Je refuse d’accepter le désespoir comme réponse finale aux ambiguïtés et horreurs de l’histoire de l’Ukraine.
Je refuse d’accepter l’idée que l’Ukraine soit si tragiquement condamnée à vivre au cœur de la nuit sans étoiles de l’héritage communiste au point de ne jamais pouvoir apercevoir le point du jour de la paix et d’une véritable unité européenne.
Quand les citoyens de l’Union européenne réfléchissent à la place de l’Ukraine en Europe, il leur faudra considérer de près et savoir regarder au-delà du visage que nous leur montrerons.
Voir au-delà des zones dévastées que nous a infligé le communisme, au-delà de la pauvreté et des divisions sociales à travers lesquels nos anciens leaders aujourd’hui répudiés ont cherché à prolonger leur main mise.
Il leur faudra plutôt considérer de près le visage de notre président, Victor Ioutchenko, ravagé par le poison qu’on lui a administré lors de la campagne électorale de l’an dernier, et se souvenir des mots de ce grand Français qu’était André Malraux, pour qui « les plus beaux visages sont ceux que l’on a blessé ».
Une Europe des juges
MAYNOOTH, IRLANDE – A l’heure où la tragédie financière grecque atteint son triste dénouement, une autre crise menace le projet européen – cette fois en Allemagne, dans le cadre d’une affaire présentée devant la Cour Constitutionnelle du pays. 
Loin de l’atmosphère raréfiée des sommets de l’UE (qui ont jusqu’à maintenant formulé la réponse de l’Union aux évènements en Grèce), d’autres acteurs institutionnels ont façonné le système de l’UE, et continuent de le faire.
Les cours de justice en particulier, ont fait avancer l’intégration européenne autant que les hommes politiques.
La puissante Cour de Justice de l’Union Européenne (CJUE) en particulier, a souvent été critiquée pour avoir utilisé la loi européenne afin de déguiser un ordre du jour intégrationniste.
Sans les doctrines de cette Cour d’effet direct et de suprématie, et sans la volonté des cours nationales d’appliquer ces doctrines dans leur propre juridiction, L’UE n’aurait probablement pas atteint ce niveau d’intégration.  
Les cours nationales ont latitude pour évaluer les effets de l’intégration européenne sur leurs institutions constitutionnelles et démocratiques, en confirmant ou en rejetant l’intégration déjà en place, ou en établissant des limites aux arrangements supranationaux qui pourraient empiéter plus encore sur la souveraineté nationale.
Ceci est très important car en mai 2010, un groupe d’éminents économistes allemands menés par Joachim Starbatty a demandé à la Cour Constitutionnelle allemande de statuer sur l’assistance de l’UE à la Grèce et le nouveau plan de sauvetage européen, soutenant qu’ils constituaient une violation de l’Article 125 – la clause de « non renflouement » du traité de l’UE.
Les audiences de la cour débuteront le 5 juillet.
La Cour constitutionnelle de l’Allemagne est l’une de celles à avoir exprimé avec le plus de force ce qu’elle considère être les limites appropriées de l’intégration européenne, respectueuses de la Loi Fondamentale du pays (la constitution).
Dans nombres d’arrêts qui ont fait date, la Cour a exprimé ses réserves sur ce qui pourrait constituer un pas supplémentaire vers une Union Européenne fédérale.
En 1993, lors des débats sur la ratification du Traité de Maastricht, les juges avaient clairement exprimé leur réserve quant à la direction que prenait le processus d’intégration européenne.
Leur principal argument était que les pratiques démocratiques au niveau de l’UE exigeaient que le Bundestag préserve une marge substantielle de compétences politiques.
Pour cette même raison, la compétence visant à accorder des compétences supplémentaires devait rester une prérogative de l’état allemand et ne pouvait être transférée à l’UE.
Mais surtout, la cour a aussi affirmé son autorité pour invalider les lois européennes dans les cas où les juges estimaient qu’elles manquaient de fondement dans les traités européens.
Dans un autre arrêt important datant de juin 2009, la Cour a rendu la ratification allemande du Traité de Lisbonne conditionnelle au vote d’une nouvelle législation donnant des pouvoirs accrus de supervision au Bundestag sur les affaires européennes.
La Cour s’est fondée sur les mêmes doctrines constitutionnelles et les mêmes conceptions de souveraineté que celles qui ont étayé son jugement de Maastricht.
C’est maintenant au tour de la cour de Karlsruhe de déterminer si le Mécanisme Européen de Stabilité (MES) est conforme à la Loi Fondamentale.
La menace d’un arrêté d’illégalité du MES de la part les juges a pesé très lourd dans les efforts fournis ces derniers mois par la Chancelière Angela Merkel et le président Nicolas Sarkozy pour rattacher l’UE à un cadre de gouvernance plus économiquement intrusif, établi par un amendement aux traités en vigueur.
Le débat sur la souveraineté en Allemagne et dans d’autres états membres de l’UE a bien sûr été relancé par la crise de la dette mais surtout par un ensemble d’arrêts controversés de la CJUE, principalement par l’interprétation de la Cour des libertés d’établissement et de prestation de service stipulées dans ses arrêts Viking, Laval, et Ruffert.
En Allemagne, le mécontentement créé par l’impact cumulatif de ces décisions a été exprimé publiquement par certaines des personnalités représentatives les plus influentes du pays.
En septembre 2008, par exemple, l’ancien président Roman Herzog publiait une polémique intitulée « Arrêtez la CJUE ! » Il y accusait les juges luxembourgeois de s’approprier toujours plus de compétences aux dépends des états membres et pressait la Cour Constitutionnelle d’invalider plusieurs décisions controversées de la CJUE.
L’attaque cinglante de Herzog a résonné dans toute l’Europe, faisant écho à des inquiétudes exprimées de longue date quant à une « judiciarisassion » et ce que certains voient déjà comme une tendance irréversible du renforcement du pouvoir de la CJUE et d’autres institutions européennes.
Dans de nombreux états membres, les arrêts de la CJUE ont provoqué de violentes réactions, surtout à gauche, de la part des syndicats et des mouvements sociaux pointant du doigt le zèle présumé de la Cour à se ranger du côté des intérêts affairistes plutôt que de ceux des travailleurs.
De tels arguments ont été déployés avec succès lors des référendums de 2005 sur le Traité Constitutionnel en France et aux Pays-Bas, et en Irlande à l’occasion du referendum sur le Traité de Lisbonne.
En effet, la menace contre l’ordre légal de l’UE ne se trouve pas uniquement à la Cour Constitutionnelle allemande.
En Irlande, une coalition gouvernementale aux prises avec les plans d’austérité pourrait bien ne pas avoir d’autre choix que d’organiser un référendum sur le Mécanisme Européen de Stabilité.
Il est presque certain que les groupes euro-sceptiques exigeront de la Cour Suprême irlandaise qu’elle statue sur la constitutionnalité du MES.
Le gouvernement irlandais a déclaré avec force que tout amendement au Traité de Lisbonne lié à des réformes de la zone euro ne nécessitera pas de referendum.
Son raisonnement semble être que les changements proposés sont très loin des jurisprudences de la Cour Suprême, et que le MES n’altère aucunement la portée ni les objectifs fondamentaux de l’UE.
Si la Cour Suprême irlandaise devait décider que le MES nécessite le consentement populaire, l’UE serait alors confrontée à la perspective d’un référendum de plus sur l’Europe.
L’Irlande pourrait donc être amenée à jouer un rôle tout aussi important que l’Allemagne dans la détermination de l’avenir de n’importe quel amendement à l’ordre constitutionnel de l’UE, et les plus hautes cours de chaque pays jouer un rôle aussi important que celui des hommes politiques dans le façonnage de l’avenir de l’Europe.
Une ouverture européenne vers le monde arabe
BERLIN – Les peuples tunisien et égyptien ont démontré que la démocratie dans les pays arabes ne s’obtient pas nécessairement à la pointe d’un fusil occidental.
Mais même si cette volonté de changement démocratique s’est exprimée localement et de manière authentique, rien ne permet de garantir une transition politique réussie : les gouvernements démocratiquement élus auront à faire face aux mêmes problèmes économiques et sociaux qui ont provoqué la chute des anciens régimes – dont le premier est la nécessité de créer des emplois et des débouchés pour les jeunes.
Mais ce développement ne sera pas possible sans une aide extérieure, une occasion que l’Europe ne doit pas manquer compte tenu de la multitude de liens entre les pays de l’Union européenne et les pays de la rive sud de la Méditerranée.
Jusqu’à présent, l’UE a proposé de soutenir le processus de démocratisation en Tunisie et en Égypte en contribuant à l’organisation d’élections libres et équitables, et à la réforme des forces de police, des tribunaux et des administrations locales.
Mais ce type de soutien politique et administratif n’est pas suffisant, pas plus qu’un projet d’investissements à grande échelle, similaire à une sorte de Plan Marshall.
Cela ne veut pas dire pour autant que ces projets ne sont pas nécessaires. Le secteur des énergies renouvelables, en particulier, offre de nombreuses possibilités de coopération.
L’Europe a besoin d’énergies propres et ne sera pas en mesure d’en produire suffisamment sur son territoire.
Les pays d’Afrique du Nord ont eux aussi besoin d’énergie – et en particulier de plus d’électricité et de nouveaux réseaux permettant d’alimenter le développement urbain et industriel.
Un approvisionnement électrique sans interruption peut faire la différence entre, par exemple, l’échoppe d’un cordonnier et une usine de chaussures.  Les pays de la région disposent d’un environnement idéal pour la production d’énergie solaire thermique.
Selon certaines études optimistes, les centrales solaires thermiques et les fermes éoliennes en Afrique du Nord pourraient non seulement donner une impulsion à la croissance économique de la région, mais également fournir plus de 15 pour cent des besoins énergétiques de l’Europe à l’horizon 2050.
Il est donc évident que les accords de coopération et les investissements privés dans ce secteur doivent être encouragés.
Le problème est que ces investissements ne produiront de résultats qu’au long et moyen termes.
Ils n’apportent pas de solutions aux problèmes économiques et sociaux actuels, ni ne représentent une nouvelle approche sociétale de l’Europe envers ses voisins méditerranéens.
Les nouveaux programmes de l’UE doivent principalement mettre l’accent sur le renforcement des capacités spécifiques de la Tunisie, de l’Égypte et d’autres pays de la région, et rechercher les occasions qui profitent aux deux rives de la Méditerranée.
Catherine Ashton, vice-présidente de la Commission européenne et haute représentante de l’Union pour les Affaires étrangères et la politique de sécurité, a proposé un « Partenariat pour la démocratie et une prospérité partagée avec le sud de la Méditerranée », qui contient de nombreuses mesures utiles, telles que l’octroi simplifié de visas aux étudiants, aux chercheurs et aux hommes d’affaires.
Mais pour rendre ce partenariat plus concret, je suggère qu’on lui adjoigne un « Pacte pour le travail et les compétences » entre l’UE et les pays arabes qui ont choisi la voie d’une mutation démocratique.
L’Europe, même si elle a peur de l’immigration clandestine, a besoin de travailleurs étrangers pour des raisons démographiques – et en particulier de jeunes ingénieurs, personnels techniques, médecins et aides-soignants.
La Tunisie, l’Égypte et les autres pays du sud de la Méditerranée regorgent de jeunes diplômés sans emploi, qui ont par ailleurs souvent besoin d’acquérir une expérience professionnelle.
Ce constat vaut particulièrement pour les baby-boomers du monde arabe – les jeunes de 20 à 35 ans. La génération qui suit est déjà moins nombreuse.
Au plan pratique, l’UE et ses États membres devraient octroyer 30.000 visas et permis de travail par an aux diplômés des pays méditerranéens participants.
Un tel programme comprendrait, comme première étape, des stages dans des entreprises européennes, suivis de la possibilité de travailler en Europe pour une durée de 5 à 8 ans.
A la fin de cette période, les participants recevraient des prêts à taux avantageux de la part de banques de développement européennes qui leur permettraient de démarrer une entreprise et de créer des emplois dans leur pays d’origine.
Un tel programme, appliqué sur une période de 15 ans au moins, serait un signal fort en lui-même.
Il montrerait aux jeunes Tunisiens, Égyptiens et d’autres pays en mutation qu’il existe d’autres options qu’embarquer sur un bateau à destination de l’île italienne de Lampedusa.
Il inciterait également les étudiants à mener leurs cursus universitaires à terme (ce programme devrait d’ailleurs être complété par des investissements dans des établissements d’enseignement professionnel, des lycées techniques, et des universités en Afrique du Nord et au Moyen-Orient).
Une fois mis en ouvre, ce pacte pour le travail contribuerait à modifier les mentalités européennes concernant les immigrés arabes – et l’image de l’Europe dans les pays du sud de la Méditerranée.
Il créerait sans doute des liens durables entre les populations et les économies des deux rives.
Et il permettrait de répondre à de réels besoins dans les pays du sud de la Méditerranée – accroître les compétences professionnelles, réduire les pressions sur le marché du travail local, créer des entreprises et des emplois – et en Europe également.
Certains mettent en garde contre des partenariats encourageant la migration « temporaire » ou «  circulaire ».
Il est bien sûr évident que certains bénéficiaires de ces programmes choisiront de rester dans le pays d’accueil.
Mais, alors même que les pays européens dont la démographie est en déclin ont toutes les chances de profiter de ce « poids » migratoire, le risque est relativement faible en premier lieu : les pays arabes qui adhéreront à un tel pacte seront mieux gouvernés qu’ils ne l’étaient sous les anciens régimes.
S’ils deviennent des démocraties consolidées, comme on peut l’espérer, les entrepreneurs en devenir auront moins à s’inquiéter de la corruption officielle.
Et les prêts européens de démarrage d’entreprise faciliteraient grandement le désir de vouloir réussir au pays.
Il faut faire connaître cette approche à la fois à l’opinion publique européenne et aux populations des pays arabes.
Elle s’inscrit dans une tendance inverse à celle par laquelle l’Europe a compté sur des régimes oppressifs pour son approvisionnement en pétrole et en gaz en fermant ses frontières à l’immigration.
La richesse démographique de ces pays pourrait enfin être utilisée pour répondre à leurs besoins de développement.
Une transaction équitable pour les ressources de l’Afrique
WINDHOEK – La Namibie est une économie fondée sur ses ressources naturelles qui s’est engagée dans un ambitieux programme de développement.
Notre projet est de faire de la Namibie une économie de la connaissance, diversifiée, d’ici à 2030.  
L’un des principes fondateurs majeurs de cette vision est l’idée de « partenariat » - un préalable important pour parvenir à un développement dynamique, efficace et durable.
Les partenariats entre les gouvernements et les investisseurs étrangers sont au cour d’une gestion saine des ressources naturelles.
Mais de tels partenariats ne peuvent être pris pour acquis sur un continent où la quête des ressources naturelles a alimenté des décennies de conflits violents.
Il est difficile d’aboutir à un véritable partenariat lorsque les pays riches en ressources ne voient les compagnies minières et de forages étrangères que comme des adversaires à la recherche d’accords contractuels injustes et inéquitables.
Du point de vue des entreprises, les lourdes pertes imputables à des perturbations dans les projets et à des renégociations de contrats rendent les partenariats peu attrayants.
Par contre, les partenariats sont plus solides si les compagnies et les gouvernements reconnaissent que des contrats durables et mutuellement bénéfiques sur des projets assurant des revenus stables sont dans leurs intérêts communs.
Cela nécessite un cadre qui prenne entre autre en compte les possibilités de développement, les préoccupations environnementales, les conditions de travail, les intérêts communautaires, et qui soit adaptable aux évolutions circonstancielles.
Pour les gouvernements, les contrats ont un caractère plus durable s’ils sont négociés de manière à permettre aux pays de percevoir des revenus à long terme prévisibles et équitables.
Pour les pays en développement, cette source de revenu peut être substantielle sur plusieurs décennies et est nécessaire aux gouvernements pour leur permettre d’investir dans les infrastructures, la santé, l’éducation, etc.
Par ailleurs, des contrats mal conçus et mal négociés empêchent non seulement les pays de profiter des revenus de leurs ressources naturelles sur le long terme, mais enracinent aussi la pauvreté, la corruption et même les conflits, particulièrement lorsque les systèmes de gouvernance sont inadéquats.
Pour les sociétés, la pérennité des contrats est mieux assurée s’ils sont négociés de manière à ce que la rétribution soit continue pour un investissement risqué et exigeant en capitaux par rapport à la valeur actualisée nette de leurs gains.
Les sociétés veulent aussi, bien sûr, des contrats qui ne seront pas désavoués par le gouvernement suivant.
En effet, des contrats mal négociés sont la garantie de suites économiques négatives comme une fragilité plus grande de la sécurité des concession minières, des probabilités accrues d’interruptions de fonctionnement dues à des mouvements d’agitation civile ciblés et de plus grands risques de révisions des conditions, taxes ou autres.
De nombreux gouvernements en Afrique n’ont tout simplement pas la capacité pour négocier des contrats complexes qui exigent une connaissance approfondie et élargie en droit, en finance, en géologie, en modèles économiques, etc., que maitrisent typiquement les sociétés.
En conséquence, les contrats qui sont négociés ne répondent souvent pas aux critères énoncés précédemment – et portent ainsi préjudice non seulement aux gouvernements, mais aussi aux entreprises intéressées par des contrats durables.
En l’absence de contexte favorable à des négociations équitables, les gouvernements jugent souvent les contrats injustes – les condamnant à terme à la rupture.
Dans ces circonstances, il est urgent de donner aux gouvernements des pays pauvres la facilité pour négocier à parité égale avec les investisseurs étrangers afin de conclure des accords qui seront, contextuellement, aussi justes que possible.
De telles négociations seront vraisemblablement – et perçues comme – plus équilibrées, plus transparentes, et donc plus durables.
Le temps est venu d’instaurer une telle facilité – dans l’intérêt d’un partenariat mutuellement bénéfique entre les gouvernements et les investisseurs étrangers.
Une donne équitable pour la Turquie
La Commission européenne a lancé à la Turquie ce qui ressemble fort à un ultimatum : si vous n’ouvrez pas vos ports aux navires chypriotes d’ici un mois, les négociations en cours sur votre adhésion à l’Union européenne s’interrompront.
Au même moment, le dernier rapport de la Commission sur les progrès de la Turquie en vue de son accession indique que les réformes politiques ont ralenti. Les interrogations redoublent donc sur l’avenir éventuel du pays au sein de l’Union.
Le rapport de la Commission sera étudié par le Conseil européen le mois prochain, lors d’une réunion où les dirigeants européens se poseront les questions suivantes : le marché proposé par l’UE à la Turquie concernant Chypre est-il équilibré ?
L’UE a-t-elle adopté une attitude cohérente pour encourager les réformes politiques en Turquie ? Quels sont les intérêts à long terme de l’UE vis‑à‑vis de la Turquie ?
Si les réponses aux deux premières questions sont négatives – ce qui me semble être le cas –, la troisième revêt par conséquent une importance capitale.
Il est vrai que la Turquie a fermé ses ports aux navires chypriotes (grecs) et que cette mesure va à l’encontre des accords.
Mais il est aussi vrai que la partie turque au nord de Chypre se voit refuser l’accès au libre-échange et aux autres avantages de l’appartenance à l’UE.
Car Chypre reste une île divisée.
On s’attendait à ce qu’elle soit réunifiée lorsque le pays a rejoint à l’UE en 2004.
Si la partie turque a accepté le plan de réunification des Nations Unies, ce n’est pas le cas de la partie grecque, puisque ses dirigeants n’ont pas répondu à l’accord implicite sur le soutien des Européens.
Chypre est malgré tout devenue membre de l’UE – mais seulement la partie grecque.
Il s’agit manifestement d’une erreur, puisque l’UE se retrouve associée au conflit et laisse la possibilité aux responsables chypriotes grecs de freiner l’avancement des négociations entre l’UE et la Turquie.
Dans ces conditions, comment la Turquie peut-elle encore se fier à l’impartialité de l’UE ?
Ces dernières années, la Turquie a entrepris des réformes politiques et juridiques d’une ampleur considérable, manifestement encouragées par la volonté populaire de se rapprocher de l’Europe.
Mais le soutien du public à l’adhésion s’est largement affaibli, car les Turcs ont l’impression que la donne qui leur est proposée n’est pas très équitable.
Cette situation renforce la position de ceux qui veulent que la Turquie aille dans une autre direction, c’est-à-dire vers une société plus islamique et non vers un État laïc moderne.
L’absence de progrès récents dans le processus de réformes de la Turquie peut donc s’expliquer dans une large mesure par l’attitude de l’UE.
Se pose alors la troisième question : quelle sorte de Turquie veut l’UE ?
La réponse ne devrait pas faire de doutes : il est certainement dans les intérêts de l’UE de consolider davantage la démocratie et l’économie turques.
Il y a plus de 40 ans, la Turquie s’est vue promettre d’intégrer l’UE si elle remplissait les conditions requises.
Il est grand temps que les dirigeants prennent leur promesse au sérieux.
Il est triste de constater qu’une vaste majorité d’électeurs européens se prononce contre l’adhésion de la Turquie, mais ce n’est qu’en réponse à la situation actuelle.
Quand on leur demande s’ils accepteraient d’avoir pour partenaire une Turquie réformée – c’est-à-dire qui remplit pleinement les critères de Copenhague (démocratie, Etat de droit, respect des droits de l’homme et économie de marché performante) –, ils sont nombreux à changer d’avis.
Il importe donc que les dirigeants européens relèvent deux défis.
D’une part, ils doivent convaincre leur électorat qu’il est indispensable que l’UE tienne ses promesses, dans le plus grand intérêt de tous les Européens.
D’autre part, ils doivent proposer un accord équitable dans le cadre des négociations avec la Turquie.
La première mise à l’épreuve des dirigeants européens concerne l’accès problématique aux ports.
Les Finlandais, actuellement à la présidence de l’UE, ont en l’occurrence pris l’initiative d’une solution pragmatique tenant compte des deux parties opposées dans le conflit.
Il est nécessaire que la décision finlandaise soit fortement soutenue par l’ensemble des dirigeants européens.
En même temps, il conviendrait de fournir un nouvel effort pour concrétiser les propositions des Nations Unies au sujet de Chypre.
Et si cela signifie qu’il faudra exercer des pressions sur certains acteurs dans les rangs même de l’UE, alors le jeu en vaut la chandelle.
L’adieu à la guerre (à la gloire)
Récemment, le gouvernement italien a été renversé, après avoir perdu un débat devant le parlement sur le déploiement militaire en Afghanistan. De leur côté, la Grande-Bretagne et le Danemark ont annoncé l’amorce du retrait de leurs troupes d’Irak.
Alors que le gouvernement Bush a décidé d’envoyer 21 000 soldats américains supplémentaires en Irak, et prône l’envoi d’un contingent plus important en Afghanistan, les alliés de l’Amérique rejettent sa politique au Moyen-Orient.
Ils sont de plus en plus convaincus que la « victoire » ne peut que leur échapper dans un conflit asymétrique entre des Etats, aussi puissants soient-ils, et des insurgés aux motivations religieuses.
La théorie de « transformation militaire » de Donald Rumsfeld – le renforcement des capacités technologiques pour parvenir à une victoire décisive avec des troupes moins nombreuses – a connu un échec retentissant en Irak.
Malgré une supériorité technologique écrasante, Israël n’a pas réussi à battre le Hezbollah au Liban.
Plus de roquettes et de missiles sont tombés sur le nord de l’Israël en 33 jours que sur la Grande-Bretagne pendant toute la deuxième guerre mondiale.
Les Israéliens doivent désormais tenir compte d’un phénomène entièrement nouveau : une entité asymétrique, le Hezbollah, dotée de la puissance de feu d’un Etat-nation.
googletag.cmd.push(function () { googletag.display('Mpu'); });Le débat acharné sur l’opportunité d’une augmentation des effectifs américains en Irak n’a donc aucun sens.
Ni l’expérience des Soviétiques en Afghanistan dans les années 1980, ni celle de l’OTAN aujourd’hui ne confirment l’idée que le nombre de soldats est le facteur déterminant sur un champ de bataille moderne.
En l’absence de fronts géostratégiques, comme au Kosovo, en Afghanistan ou en Irak, la victoire ne dépend pas du nombre.
La notion de « bataille décisive » comme « centre de gravité » de la guerre, développée par le grand stratège von Clausewitz, ne s’applique pas dans des conflits précisément dépourvus de « centre de gravité » visible.
De fait, si tous les conflits de la victoire d’Hannibal contre les Romains en 216 av.J.C. à la Guerre du Golfe en 1991 avaient un centre de gravité, avec une concentration massive de force capable de mettre l’ennemi à genoux, les guerres industrielles entre Etats sont devenues anachroniques.
La légitimité de la plupart des frontières est aujourd’hui largement reconnue, et les Etats se soumettent de plus en plus aux normes internationales régissant les comportements en temps de guerre.
C’est d’ailleurs cette obligation faite aux Etats de respecter le droit humanitaire, alors que leurs ennemis sont libres de se livrer à des actes de barbarie, qui rend les guerres asymétriques particulièrement inextricables.
A l’ère de la mondialisation des médias et de la justice pénale internationale, les critères permettant aux Etats d’employer la force sont d’une complexité sans précédent.
On assiste encore à des combats entre Etats lorsque le front stratégique est identifiable, comme entre Israël et la Syrie, l’Inde et le Pakistan, ou les deux Corées.
Dans de telles situations, une guerre peut encore, comme en témoigne l’exemple de l’Egypte en 1973, contribuer à la résolution du conflit.
La Syrie pourrait ainsi être tentée de lancer une offensive contre Israël dans le but de sortir de l’impasse au sujet du plateau du Golan.
Au Cachemire en revanche, le conflit asymétrique par alliés et groupes terroristes interposés ne tournera peut-être pas à la guerre totale, en raison de l’existence d’une force de dissuasion nucléaire mutuelle entre l’Inde et le Pakistan.Cette méthode de lutte par émissaires interposés a été largement adoptée par les Etats pour éviter les guerres généralisées.
Cette mutation du champ de bataille signifie que la guerre comme étape décisive dans un conflit international est obsolète.
Les interventions militaires ne sont plus, comme le pensait von Clausewitz, une solution politique.
La « victoire » ne peut pas apporter la paix, car aucune guerre n’est jamais la dernière.
Au Kosovo par exemple, la guerre conventionnelle n’a duré que deux mois, mais a débouché sur six années de conflit.
En Irak, les trois semaines de la campagneShock and Awe en 2003 ont mené les Américains à la « victoire », mais ont ouvert les portes de l’enfer pour les forces d’occupation comme pour la population civile.
Autre exemple, six mois après le pilonnage du Liban Sud, le Hezbollah est toujours aussi puissant.
Quant au retour des Talibans en Afghanistan six années après leur défaite, il n’est pas inconcevable.
Or c’est dans cette guerre d’après-guerre que l’infériorité de l’occupant se révèle, quand l’envoi de troupes supplémentaires fournit de nouvelles cibles aux insurgés, à une vitesse bien supérieure à la capacité d’adaptation du contingent.
En Irak, de l’aveu des Britanniques, les insurgés sont parvenus en trois ans à faire face à la supériorité technologique de leur ennemi, à un niveau que l’IRA en Irlande du Nord n’a jamais atteint en 30 ans.
La guerre en Irak et les guerres entre Israël et le Hamas et le Hezbollah montrent que la puissance militaire a ses limites, et plaident en faveur de la diplomatie et de la résolution des conflits.
Pour venir à bout de conflits politiques et culturels complexes, les alliances internationales et régionales autour d’un objectif légitime sont plus importantes que la simple capacité militaire.
Certes, croire que la puissance et l’intimidation sont inutiles serait d’une naïveté dangereuse.
Mais l’emploi de la force n’a plus la même fonction : dans le monde d’aujourd’hui une guerre ne se gagne plus sur le champ de bataille.
Pour des résultats durables, il faut mener des politiques étrangères plus éclairées, capables de répondre aux préoccupations légitimes de civilisations en crise.
Dire adieu aux armes nucléaires
MOSCOU – Il y a vingt-cinq ans ce mois-ci, j’étais assis en face du président américain Ronald Reagan à Reykjavik, en Islande, pour négocier un plan qui visait à réduire, et à éliminer totalement à l’horizon 2000, les terrifiants arsenaux d’armes nucléaires détenus par les Etats-Unis et l’Union soviétique.
Malgré nos divergences, Reagan et moi-même partagions la ferme conviction que les pays civilisés ne devaient pas faire d’armes aussi barbares le pivot de leur sécurité.
Même si nous ne sommes pas parvenus à concrétiser nos aspirations les plus élevées à Reykjavik, le sommet fut néanmoins, selon les termes de mon ancien homologue, « un point tournant fondamental dans la quête d’un monde plus stable et plus sûr ».
Les années qui viennent risquent de déterminer si notre rêve partagé de débarrasser le monde des armes nucléaires se réalisera ou non.
Les critiques du désarmement nucléaire le présentent comme irréaliste au mieux, et au pire comme un rêve utopiste dangereux.
Ils avancent la « longue paix » de la Guerre froide comme preuve du fait que seule la dissuasion nucléaire est en mesure d’éviter une nouvelle guerre majeure.
En tant que personne ayant eu la maîtrise de ces armes, je ne suis absolument pas d’accord avec ce point de vue.
La dissuasion nucléaire a toujours été un garant brutal et fragile de la paix.
En ne parvenant pas à proposer un plan convaincant de désarmement nucléaire, les Etats-Unis, la Russie et les autres puissances nucléaires dessinent par leur inaction un avenir dans lequel les armes nucléaires seront fatalement utilisées.
Nous devons prévenir cette catastrophe.
Comme moi-même, George P. Shultz, William J. Perry, Henry A. Kissinger, Sam Nunn et d’autres le disions il y a cinq ans, la dissuasion nucléaire devient de moins en moins fiable et de plus en plus dangereuse à mesure qu’augmente le nombre d’États dotés de l’arme nucléaire.
A moins de guerres préventives (qui se sont révélées contreproductives) ou de sanctions efficaces (qui se sont jusqu’à présent révélées insuffisantes) seules des mesures sincères tendant à un désarmement nucléaire peuvent nous donner la sécurité mutuelle nécessaire à l’acceptation de compromis difficiles sur le contrôle des armements et les questions de non-prolifération.
La confiance et l’entente mutuelles établies à Reykjavik ont ouvert la voie à deux traités historiques.
Le Traité sur les forces nucléaires à portée intermédiaire de 1987 a éliminé les inquiétants missiles de frappe rapide qui menaçaient alors la sécurité de l’Europe.
Et le Traité de réduction des armes stratégiques (START I), signé en 1991, a réduit les énormes arsenaux nucléaires américain et soviétique de plus de 80 pour cent en une décennie.
Mais les perspectives actuelles de progrès sur le contrôle des armements et la non-prolifération se sont assombries en l’absence d’une volonté crédible de désarmement nucléaire.
J’ai appris durant ces deux longues journées de négociations à Reykjavik qu’elles peuvent être aussi constructives que difficiles.
En liant un éventail de questions interconnectées, le président Reagan et moi-même avons bâti la confiance et la compréhension nécessaires à la modération d’une course aux armements nucléaires sur laquelle nous avions perdu tout contrôle.
En rétrospective, la fin de la Guerre froide a annoncé l’émergence de capacités de persuasion et d’un nouvel ordre mondial plus troublés.
Les puissances nucléaires doivent à présent se conformer aux exigences du Traité sur la non-prolifération des armes nucléaires de 1968 et reprendre des discussions de « bonne foi » sur le désarmement.
Ce retour à la table des négociations permettrait d’augmenter le capital moral et diplomatique dont disposeraient les négociateurs cherchant à limiter la prolifération nucléaire dans un monde où plus de pays que jamais ont les moyens de se doter de l’arme nucléaire.
Seul un programme sérieux de désarmement nucléaire universel peut apporter l’assurance et la crédibilité nécessaires à l’établissement d’un consensus global sur le fait que la dissuasion nucléaire est une doctrine qui a fait son temps.
Nous ne pouvons plus nous permettre, que ce soit politiquement ou financièrement, la nature discriminatoire du système actuel de pays dotés et de pays non-dotés de l’arme nucléaire.
Reykjavik a prouvé que l’audace est payante.
En 1986, les conditions étaient loin d’être favorables à un traité de désarmement.
Avant que je devienne le dirigeant de l’Union soviétique en 1985, les relations entre les deux superpuissances de la Guerre froide étaient au plus bas.
Reagan et moi-même sommes pourtant parvenus à créer un réservoir d’esprit constructif grâce à des échanges constants et des entretiens en face à face.
Il semble qu’il manque aujourd’hui des dirigeants ayant l’audace et la vision pour établir la confiance permettant de replacer le désarmement nucléaire au centre d’un ordre mondial pacifique.
Les difficultés économiques et la catastrophe de Tchernobyl nous ont poussé à agir.
Comment se fait-il que la Grande récession et la catastrophe de Fukushima n’aient pas entraîné la même réponse aujourd’hui ?
Une première étape serait que les Etats-Unis ratifient enfin le Traité d’interdiction complète des essais nucléaires (CTBT) de 1996.
Le président Barack Obama a approuvé ce traité comme instrument essentiel pour limiter la prolifération et empêcher une guerre nucléaire.
Il est temps qu’Obama honore les engagements qu’il a pris à Prague en 2009, qu’il endosse le rôle de Grand communicateur de Reagan et persuade le Sénat américain de formaliser l’adhésion des Etats-Unis au CTBT.
Cette évolution inciterait les autres irréductibles – la Chine, l’Égypte, l’Inde, l’Indonésie, l’Iran, Israël, la Corée du Nord et le Pakistan – a réviser leur position par rapport au CTBT.
Nous serions alors un peu plus près d’une interdiction totale d’essais nucléaires dans quelque environnement que ce soit – atmosphérique, sous-marin, extra-atmosphèrique ou souterrain.
Une seconde étape nécessaire serait pour les Etats-Unis et la Russie de donner suite à l’accord New START et d’entreprendre des réductions plus importantes des têtes nucléaires, en particulier des armes tactiques et de réserve qui n’ont aucune utilité, qui gaspillent des fonds et menacent la sécurité.
Cette étape doit être liée à l’imposition de limites sur les boucliers de défense antimissile, l’un des principaux points d’achoppement du sommet de Reykjavik.
Un Traité sur l’interdiction de la production de matières fissiles (FMCT), sur lequel les discussions multilatérales ont longtemps été bloquées à Genève, et la réussite d’un second Sommet sur la sécurité nucléaire en 2012 à Séoul, devraient permettre de contrôler les matières nucléaires dangereuses.
Cela signifie aussi que le Partenariat mondial contre la prolifération des armes de destruction massive – nucléaires, chimiques et biologiques – soit reconduit et étendu lors de la prochaine réunion des pays participant l’an prochain aux Etats-Unis.
Notre planète reste trop militarisée.
Dans le contexte économique actuel, les armes nucléaires représentent un gouffre financier sans fond.
Si, comme il le semble, les difficultés économiques persistent, les Etats-Unis, la Russie, et les autres puissances nucléaires doivent saisir l’occasion pour lancer des réductions multilatérales des armements par la biais de nouveaux circuits ou de circuits existants comme la Conférence du désarmement des Nations unies.
Ces délibérations devraient déboucher sur plus de sécurité, pour un coût moindre.
Dans le même temps, l’accroissement des forces militaires conventionnelles – dû en grande partie au déploiement par les Etats-Unis de leur énorme puissance militaire dans le monde – doit également être abordé.
Alors que nous nous apprêtons à progresser sur la question du Traité sur les forces conventionnelles en Europe (FCE), il est temps de sérieusement envisager une réduction de la charge que représentent les budgets et les forces militaires dans le monde entier.
Le président américain John F. Kennedy a dit un jour que « chaque homme, chaque femme et chaque enfant vit sous la menace d’une épée de Damoclès nucléaire, qui tient par le fil le plus ténu, capable de se rompre à tout moment ».
Depuis plus de 50 ans, l’humanité regarde ce pendule mortel avec crainte, tandis que les chefs d’État débattent de la manière de renforcer ce fil qui s’effiloche.
L’exemple de Reykjavik doit nous rappeler que des mesures palliatives ne sont pas suffisantes.
Nos efforts passés ne seront justifiés que lorsque la bombe atomique se retrouvera aux côtés du joug de l’esclavagiste et du gaz moutarde de la Première guerre mondiale dans le musée de la sauvagerie d’une époque révolue.
Un guide pratique sur les faucons israéliens
L'annonce du premier ministre Ariel Sharon indiquant sa volonté de démanteler les colonies juives de la Bande de Gaza ainsi que certaines colonies de Cisjordanie a choqué et pris au dépourvu la nation israélienne et les nations du monde entier.
Beaucoup ont dénoncé le plan de Sharon comme étant un stratgème.
Mais cette surprise était folle depuis le début.
Malgré l'apparence qu'ils donnent aux étrangers, les débats en Israël sur l'avenir des territoires occupés n'ont jamais été réduits à une simple histoire de faucons et de colombes.
Comme toute chose en Israël, le processus est plus complexe, et particulièrement lorsque les faucons sont concernés.
googletag.cmd.push(function () { googletag.display('Mpu'); });Dans l'ensemble, il existe deux espèces de faucons israéliens : les idéologiques et les stratégiques.
Les faucons idéologiques considèrent les territoires occupés comme faisant partie intégrante de la Terre historique d'Israël, la patrie du peuple juif.
Pour eux, les territoires relèvent du patrimoine juif, ce qui explique leur insistance à appeler la Cisjordanie par son appellation historique hébraïque : la Judée et la Samarie.
Les faucons idéologiques ne sont pas tous religieux, bien que ceux qui le soient fondent leur revendication sur des promesses et des prophéties divines.
Mais beaucoup de faucons idéologiques sont des nationalistes séculiers et leur jargon est similaire à celui des nationalistes types d'Europe de l'Est et d'Europe Centrale.
L'ancien premier ministre Menachem Begin et Yitzhak Shamir appartenaient à cette catégorie.
Les faucons idéologiques appartiennent généralement au Parti National Religieux et au Likud.
Ils sont inspirés par une idéologie nationaliste associée à Vladimir Jabotinsky, qui a fondé le sionisme " révisionniste " afin de défier la version plus modérée adoptée par les Pères Fondateurs d'Israël, notamment Chaim Weizmann et David Ben-Gurion.
Viennent ensuite les faucons stratégiques. Pour eux, étant donné la forme géographique étroite et vulnérable d'Israël et l'hostilité continue des Arabes, le contrôle de la Cisjordanie et de Gaza ne constitue pas un impératif idéologique, mais répond à des considérations de sécurité.
Pour eux, les colonies juives dans les territoires ne constituent pas un retour aux terres historiques, mais représentent des bastions de sécurité destinés à prévenir (ou à repousser depuis un endroit plus stratégique) une attaque au coeur d'Israël.
Cette évaluation de la situation peut être juste ou erronée, mais elle n'est certainement pas idéologique.
Ariel Sharon, qui vient d'un milieu militaire (il a grandi dans un milieu social dont les idées s'apparentaient davantage au Parti travailliste qu'à celles de Jabotinsky), est un faucon stratégique.
Pour les faucons idéologiques, les compromis sont une trahison : comment mettre en péril le patrimoine historique du peuple juif, sans parler de la promesse de Dieu envers Abraham ?
Les faucons stratégiques sont toutefois ouverts aux négociations et aux compromis pratiques, si les circonstances s'y prêtent et si les considérations de sécurité le justifient à leurs yeux.
C'est dans ce contexte que doivent être considérées les mesures prises par Sharon.
Il a été élu sur la promesse qu'il apporterait la paix et la sécurité. Il n'a amené ni l'une ni l'autre.
Avec la défaite et la disparition de Saddam Hussein, le danger d'un " front oriental " contre Israël s'est affaibli.
Sans partenaire palestinien, et en raison du terrorisme palestinien continu que les actions acharnées d'Israël ne parviennent pas à réprimer, les mesures prises par Sharon découlent de cette réflexion orientée vers la stratégie : ériger une barrière efficace, déplacer certaines des colonies isolées et stratégiquement intenables, et attendre.
Les déclarations de Sharon au cours de l'année précédente semblent suivre un modèle bien défini.
Premièrement, il a admis " qu'un jour ou l'autre ", un état palestinien ferait son apparition, une idée inconcevable pour les faucons idéologiques purs.
Quelques mois plus tard, il a scandalisé ses partisans lors de la conférence du parti Likud en déclarant que l'occupation était inacceptable et intenable, un autre choc pour ceux qui avaient toujours parlé de territoires " libérés " plutôt que de territoires " occupés ".
En décembre dernier, il a explicitement déclaré qu'Israël était tournée vers un cessez-le-feu unilatéral qui entraînerait immanquablement le " relogement " de certaines colonies.
Bien que ces déclarations ne s'apparentaient une fois encore qu'à un simple verbiage, elles n'en ont pas moins constitué un langage nouveau pour un premier ministre Likud.
Les dernières déclarations de Sharon ont pourtant explicitement nommé les colonies devant être évacuées ; le directeur du Conseil national de sécurité, le général Giora Eiland, a été nommé président d'un comité interministériel de relogement chargé d'élaborer des plans pour évacuer les colonies et de prévoir une compensation pour les colons relogés.
Tout ceci a radicalement altéré la carte politique intérieure d'Israël.
Certains faucons idéologiques du gouvernement de Sharon ont menacé de démissionner ; Shimon Peres a annoncé que le Parti travailliste offrirait à Sharon un filet de sécurité parlementaire ; il est également question que le Parti travailliste rejoigne un gouvernement d'unité national.
Le test ne concerne bien évidemment pas la planification, mais la mise en oeuvre du retrait, et la route est longue et cahoteuse.
Le choix du moment par Sharon peut avoir été guidé par les problèmes qu'il rencontre suite aux enquêtes policières sur sa prétendue corruption.
Toutefois, quiconque souhaiterait prédire le comportement futur de Sharon doit garder à l'esprit qu'à l'inverse de Begin et de Shamir, Sharon a un passé militaire et que pour lui, la sécurité, et non l'idéologie, passe avant tout.
Son pragmatisme apparent ne doit ainsi pas surprendre.
Le monde est plat et le ballon est rond
Alors que la fin de la Coupe du Monde approche, c’est le moment de faire un premier bilan. Contrairement à ce qui s’était passé en 2002 au Japon et en Corée du Sud, aucun favori n’a encore été éliminé.
La Suisse et l’Australie se sont étonnamment qualifiées pour les huitièmes de finale, et la performance des équipes asiatiques et africaines a été légèrement décevante, le Ghana étant le seul pays encore en compétition.
Seules deux rencontres, Italie – Etats-Unis et Portugal – Pays-Bas, ont été marquées par des coups bas et de l’agressivité, avec leur lot de cartons jaunes et rouges.
A part ça, c’est une très belle Coupe du Monde, pour le sport et pour l’ambiance.
L’Allemagne et les Allemands sont méconnaissables.
Et même la nature joue le jeu.
Après un hiver interminable et un printemps non-existant, l’été est arrivé avec le premier coup de sifflet. Du jour au lendemain, l’Allemagne s’est montrée sous un jour nouveau, ensoleillée et charmante.
Le climat est méditerranéen, et soudain les habitants aussi.
googletag.cmd.push(function () { googletag.display('Mpu'); });L’organisation de la Coupe du Monde est exceptionnelle (il fallait s’y attendre), et l’excellent travail de la police ne laisse pratiquement aucune chance aux hooligans.
Toute l’Allemagne fait la fête avec des invités venus du monde entier (on s’y attendait moins).
Et l’équipe allemande nous fait vibrer avec une superbe démonstration de football moderne et offensif (personne ne s’y attendait !).
Mais surtout, on assiste à l’émergence d’une Allemagne jeune, décontractée et insouciante, d’un pays cosmopolite, accueillant et jovial.
Les Allemands ne semblent pas affectés par des années de mauvaises nouvelles. Les médecins sont en grève, les impôts augmentent, la coalition au pouvoir se déchire, et même la Chancelière Angela Merkel proclame que le pays va très mal.
Mais les Allemands, imperturbables, continuent à célébrer la grande fête du football avec leurs nouveaux amis du monde entier.
Le drapeau tricolore allemand – noir, rouge et or – flotte partout dans le pays, comme jamais auparavant, mais presque sans aucune connotation nationaliste.
D’ailleurs, les couleurs nationales s’affichent partout.
A Berlin et dans d’autres grandes villes, les taxis portent les drapeaux des pays d’origine des chauffeurs, de l’Angola à l’Arabie saoudite.
Les supporters arborent aussi de fabuleux costumes aux couleurs de leur pays.
Les drapeaux symbolisent les espoirs de victoire, mais servent aussi à sécher les larmes de la défaite.
En bref, la Coupe du Monde en Allemagne, c’est un peu le Songe d’une nuit d’été, version Woodstock.
A l’extérieur des stades, les projections publiques des matches sont devenues de joyeux “ happenings ” collectifs.
Et le football dans tout ça ? On constate jusqu’à présent trois tendances.
Premièrement, l’Europe et l’Amérique du Sud sont plus dominantes qu’il y a quatre ans, et demeurent les grandes puissances incontestées du football international.
Il faut espérer que la Coupe du Monde en Afrique du Sud en 2010 permettra enfin de rééquilibrer la situation.
Deuxièmement, nous sommes témoins de la naissance d’une nouvelle génération.
L’Espagne, l’Argentine et l’Allemagne – entre autres – ont présenté des équipes très jeunes, qui ont fait très bonne impression.
Dans les équipes de France, d’Angleterre et du Portugal, de jeunes joueurs se sont fait remarquer, malgré la présence de Zidane, Beckham et Figo.
Quant aux Brésiliens, ils ont l’air plus offensifs et mieux partis avec Robinho et Juninho qu’avec leurs champions vieillissants de 2002.
Cette relève est accélérée par une troisième tendance : au plus haut niveau de la compétition internationale, le football est devenu plus rapide et plus athlétique, et les meilleures équipes occupent le terrain de manière plus efficace.
Une équipe qui ne peut pas se donner à fond pendant (au moins) 90 minutes, passer rapidement et globalement de la défense à l’attaque, et maîtriser le ballon avec une technique impeccable, n’a quasiment aucune chance.
On observe d’ailleurs un parallèle avec la mondialisation, qui exerce des pressions semblables sur les économies nationales.
Reste à savoir si – comme la mondialisation - ce nouveau style de football va s’imposer (après tout, la jeunesse espagnole a perdu face à la France). Ce serait certainement une très bonne chose pour le sport et pour les supporters.
La Coupe du Monde 2006 est donc façonnée par une nouvelle génération, dans les équipes et dans le public. C’est un moment de bonheur.
C’est captivant. C’est tout simplement beau.
Espérons qu’après le coup de sifflet final à Berlin le 9 juillet, les Allemands garderont en eux un peu de cet état d’esprit.
L’Allemagne aurait bien besoin d’un tel optimisme car, malheureusement, deux principes universels continueront de se vérifier immanquablement à l’avenir : premièrement, l’hiver revient toujours, et deuxièmement ,comme disait Herberger, le ballon est rond et le prochain match est toujours le plus difficile.
Une première pour les présidentielles françaises
Feu le Premier Ministre britannique Harold Wilson ironisait : “en politique, une semaine est un très long moment.”
Par conséquent, au cours des 30 semaines environ qui nous séparent des prochaines élections présidentielles françaises, n'importe quelle prédiction faite aujourd'hui peut s'inverser, puis s'inverser à nouveau, avant le vote.
Deux candidats apparaissent pourtant constamment dans les sondages comme nettement favoris : Nicolas Sarkozy à droite et Ségolène Royal à gauche.
En réalité, ils ont plus de points commun qu'il n'y paraît, car chacun invoque une rupture avec le passé tout en incarnant une forme de continuité.
Pour Sarkozy, la “rupture” reflète à la fois des choix banalement tactiques et profondément personnels.
Les douze années de présidence de Jacques Chirac, ainsi que la tradition française d'alternance du pouvoir, laisse à présager une victoire de la gauche.
Se positionner comme le candidat représentant une rupture brutale avec les politiques impopulaires actuelles est le seul moyen d'échapper à ce destin.
googletag.cmd.push(function () { googletag.display('Mpu'); });On retrouve cette situation dans la position ouvertement proaméricaine de Sarkozy, un acte de courage politique dans une France où l'anti-américanisme a la cote.
Le message de Sarkozy est que Chirac et Villepin avaient raison en substance de s'opposer à l'aventure militaire en Irak, mais qu'ils s'y sont pris on ne peut plus mal.
Ainsi, sa profonde admiration pour les “valeurs américaines”, bien qu'elle soit sincère, n'implique pas d'épouser la cause du président George W. Bush.
Elle rassure aussi le monde des affaires français, choqué par l'opposition ostentatoire de Dominique de Villepin face aux États-Unis lorsqu'il était premier ministre de Chirac.
Dans son pays, Sarkozy a adressé son message tout particulièrement aux jeunes, lançant un appel patriotique aux valeurs de travail et de discipline, une révolution contre-révolutionnaire.
La révolution qu'il convient de vaincre est celle de mai 68, dont les dirigeants et les partisans, selon Sarkozy, ont pu perdre politiquement face à de Gaulle, mais ont profondément affaibli la France au cours des décennies suivantes à force d'insister sur leurs “fausses valeurs.”
En revanche, se rebeller contre la génération de ses parents et redécouvrir des positions morales traditionnelles sauvera la France, un message tout à fait applicable aux sujets, comme l'éducation et l'immigration, qui pourraient dominer la campagne électorale.
Dans le cas de Royal, la “rupture” est à la fois plus évidente et plus visible.
Elle cherche à devenir la première femme présidente de la République Française.
Pour atteindre son but, elle préfère insister sur son “essence,” faisant ainsi contrepoids au côté “acteur” cher à Sarkozy.
Son argument face aux électeurs est simple : “Je suis une femme, et vous n'avez jamais essayé une femme, alors soyez modernes et tentez-le aujourd'hui.”
En se cachant derrière l'originalité (pour la politique présidentielle française) de son sexe, Royal a évité d'annoncer un programme détaillé.
Lorsque des journalistes curieux lui demandent de plus amples précisions au sujet de son programme politique, sa ligne de défense la plus efficace (jusqu'à présent !) a été de répondre : “Vous n'oseriez jamais me poser une question pareille si je n'étais pas une femme !”
Ainsi, le programme de Royal est sa popularité.
En politique étrangère, on ne peut que deviner ce que seraient ses priorités.
En ce qui concerne l'Europe, elle semble aussi “agnostique” que Sarkozy, qui, tout comme elle, incarne une nouvelle génération de dirigeants “post-européens.”
En termes de valeurs, l'insistance de Royal sur la discipline et la famille semble elle aussi présenter une rupture avec mai 68.
À en croire les sondages, Royal est clairement la favorite de la gauche et la seule capable de battre Sarkozy.
Elle est particulièrement soutenue par les électrices.
Pour le parti socialiste, très désireux de reprendre le pouvoir mais qui n'est pas encore remis de l'humiliation de la défaite de Lionel Jospin au premier tour des élections présidentielles de 2002, la question est de savoir s'il peut se permettre de résister à la vague d'opinion publique en faveur de Royal.
Pour beaucoup des opposants à Royal parmi les dirigeants et les militants socialistes, la dominance des médias dans le processus politique mène à la médiocrité : les qualités nécessaires pour être élu sont pratiquement en train de devenir incompatibles avec celles nécessaires pour gouverner.
À en croire les critiques socialistes de Royal, la “Hollywoodisation” de la politique dont elle bénéficie crée une nouvelle approche selon laquelle les dirigeants suivent et les suiveurs dirigent.
On peut émettre la même critique à l'égard de Sarkozy.
En outre, les deux candidats incarnent la continuité (avec Chirac et le gaullisme pour Sarkozy et avec le socialisme de François Mitterrand pour Royal) autant que la rupture.
Royal revendique ouvertement l'héritage de Mitterrand en se cherchant une légitimité, alors que le rejet par Sarkozy de l'héritage de Chirac a davantage à voir avec la forme qu'avec le fond.
Au sens large, on peut considérer que Sarkozy est un Chirac avec quelque chose en plus, alors que Royal est clairement un Mitterrand avec quelque chose en moins.
Quand les électeurs décideront au printemps 2007, leur choix dépendra peut-être davantage de considérations négatives que positives, tout comme en 2002, quand Chirac a dû affronter le détestable nationaliste Jean-Marie Le Pen au second tour.
Tout comme en 2002, le vainqueur de l'année prochaine sera celui que l'électorat déteste ou craint le moins.
Quelle qu'en soit l'issue, les personnalités prévaudront sur les programmes.
Un nouveau départ dans les relations sino-japonaises ?
Edmonton – Du 6 au 10 mai, le président chinois Hu Jintao fait une visite très attendue au Japon, d'autant qu'il est seulement le deuxième chef d'Etat chinois à se rendre dans ce pays.
Ce déplacement soigneusement organisé par les deux pays va être observé avec attention par le monde entier, ceci en raison du caractère orageux - pour le moins que l'on puisse dire - des relations sino-japonaises pendant toute la précédente décennie.
Lorsque le prédécesseur de Hu, Jiang Zemin, s'était rendu au Japon il y a 10 ans, les relations entre les deux pays étaient tendues, tournant même à la confrontation. La Chine était mécontente du refus du gouvernement japonais de présenter des excuses pour les agressions du passé, alors  que la Corée du Sud l'avait fait ; et de son coté le Japon s'inquiétait du réveil de la Chine.
Dans leur majorité, les médias japonais se sont montrés très critique à l'égard de cette visite qui laisse le souvenir d'un échec en matière de relation publique.
Hu a succédé à Jiang en 2002, presque au moment où le Premier ministre japonais Junichiro Koizumi arrivait au pouvoir et encourageait l'émergence d'une &quot;nouvelle pensée&quot; dans la politique japonaise à l'égard de la Chine, ce qui passait pour une prise de distance avec les blessures du passé et pour une perspective d'amélioration des relations entre les deux pays.
Mais plutôt que d'accepter la branche d'olivier tendue par la Chine, Koizumi a appliqué un programme nationaliste qui comportait une visite annuelle au sanctuaire de Yasukumi, lieu considéré par les voisins du Japon comme le symbole de son militarisme.
Cette ligne dure a isolé le Japon de ses voisins et indisposé la Chine, déclenchant en 2005 des manifestations anti-japonaises en Chine.
Mais les deux pays savent que cette tension est contraire à leur intérêt à long terme.
Les successeurs de Koizumi, Shinzo Abe et Yasuo Fukuda, cherchent depuis deux ans à améliorer les relations bilatérales avec des sommets à Pékin et la visite l'année dernière du Premier ministre chinois Wen Jiabao au Japon qui a été couronné de succès.
La visite de Hu sera sans doute aussi réussie que celle de Wen.
Il insistera sur les intérêts stratégiques et économiques communs, s'exprimera en faveur d'une augmentation des échanges et fera sans doute bonne impression sur l'opinion publique.
Le Japon n'est pas seulement le premier partenaire commercial de la Chine et son premier investisseur, mais c'est aussi son voisin le plus puissant avec lequel elle veut être en bons termes, en partie pour montrer que le réveil chinois n'est une menace ni pour l'Asie ni pour le reste du monde.
Le Japon dont la reprise économique est due en grande partie à l'approfondissement des relations avec la Chine veut lui aussi montrer qu'il ne la considère pas comme une menace, mais comme une opportunité, au moins du point de vue économique.
Il y a 30 ans, le Premier ministre de l'époque, Takeo Fukuda, le père de l'actuel Premier ministre, signait un Traité de paix et d'amitié avec la Chine.
Les deux gouvernements vont certainement utiliser la visite de Hu pour célébrer cet anniversaire avec de nouveaux projets conçus pour renforcer la compréhension et l'amitié mutuelle.
Mais contrairement à ce qui s'était passé il y a 30 ans lorsque les Japonais considéraient la Chine comme un partenaire privilégié, aujourd'hui, les sentiments négatifs des opinions publiques des deux pays à l'égard l'un de l'autre l'emportent sur les sentiments positifs.
Derrière les sourires, la politesse de façade et un langage diplomatique soigneusement pesé, se tapissent soupçon et méfiance.
Les eaux de la mer de Chine orientale que se disputent les deux pays est l'un des points d'achoppement.
Malgré de nouveaux projets conjoints dans le domaine des économies d'énergie et de la protection de l'environnement – des domaines dans lesquels la Chine voit le Japon comme un leader parmi les pays industrialisés –ils s'opposent sur l'appartenance de ces eaux qui recèlent un énorme potentiel en termes de gisements pétroliers, gazeux et minéraux.
Après plusieurs cycles de négociation, aucune solution n'est encore en vue et l'on n'attend pas d'avancée dans ce domaine à l'occasion de la visite de Hu.
Il y a d'autres points de friction d'importance stratégique.
Si Fukuda a abandonné les discussions qu'avaient entamées Abe au sujet d'un &quot;arc de la liberté&quot; - dans le but de rassembler en un bloc solidaire les USA, l'Australie et l'Inde - le Japon reste préoccupé par l'armée chinoise qui se modernise à grands pas.
La Chine quant à elle s'inquiète d'une possible stratégie de confinement à son égard conduite par les USA et le Japon, notamment dans le cas d'une crise dans le détroit de Taiwan.
Aussi, même si des deux cotés on se montre favorable à une &quot;relation stratégique bénéficiaire aux deux pays&quot; et malgré des progrès bilatéraux dans le domaine militaire, il y a encore un long chemin à parcourir pour parvenir à des relations de confiance.
Autre élément à prendre en compte, le renforcement des liens politiques accompagné d'un ralentissement des échanges économiques sino-japonais auquel on assiste aujourd'hui, qui est à l'opposé de la tension politique accompagnée de liens économiques étroits à l'époque de Koizumi.
L'année dernière, les projets d'investissement économiques du Japon en Chine ont baissé de 24% par rapport à 2006, tandis que le volume des investissements réalisés baissait de 25%, en partie à cause du changement de la réglementation chinoise en ce qui concerne les investissements étrangers.
Les problèmes récents de sécurité alimentaire avec l'affaire des &quot;raviolis chinois empoisonnés&quot; ont manifestement renforcé la méfiance des consommateurs japonais à l'égard des exportations chinoises.
Enfin, les problèmes historiques pourraient resurgir et provoquer de nouvelles tensions.
Si Fukuda a clairement fait savoir qu'il ne se rendrait pas au sanctuaire de Yasukuni, 160 parlementaires japonais y sont allés le mois dernier, ce qui montre que les forces conservatrices japonaises restent fortes et que rien ne dit que les prochains Premiers ministres japonais ne s'y rendront pas.
Et jusqu'à aujourd'hui, le Japon n'a pas rempli son engagement formalisé par un traité de nettoyer le territoire chinois des quelques 700 000 à 2 000 000 d'armes chimiques abandonnées sur place par l'armée japonaise à la fin de la Deuxième Guerre mondiale - un autre risque de crise potentielle si l'une de ces armes venait à faire des victimes en Chine.
Un nouveau départ pour l’Europe
Au moment où les dirigeants européens se retrouvent au Portugal pour mettre la touche finale au nouveau Traité de réforme simplifié, il serait judicieux de faire comme si les cinquante dernières années d'intégration européenne n'avaient jamais eu lieu.
Imaginons alors ce que l'Europe devrait faire pour régler les problèmes prioritaires, notamment sans la pression politique de cinquante années d’élaboration d’accords et de construction d'institutions délabrées.
En plus de cela, faisons un gros effort d'imagination et supposons que même si ce scénario d'Union européenne à « l'année zéro » signifie que nous n'avons pas un demi-siècle de coopération intra-européenne sur laquelle s’appuyer, les nations qui la composent aujourd'hui seraient tout de même disposées à adopter des politiques communes d'une portée considérable.
googletag.cmd.push(function () { googletag.display('Mpu'); });Mettons alors de côté notre incrédulité et essayons d’imaginer ce que l'Europe pourrait et devrait faire pour relever certains des défis politiques les plus importants et récalcitrants qui détermineront si les cinquante prochaines années seront aussi constructives que les cinquante dernières.
Ou, en d'autres termes, faisons face à nos problèmes à la lumière des mécanismes existants de l'Union et de son potentiel pour créer de nouvelles politiques de grande envergure. Demandons-nous alors pourquoi elle ne réalise pas son propre potentiel ni ne tient ses promesses.
D'une manière générale, il est indispensable que les responsables de l'élaboration des politiques européennes aux niveaux national et européen progressent à trois égards, à savoir : prendre davantage d’initiatives concernant certains problèmes mondiaux, créer et renforcer le capital humain au sein de l'Union et dans le monde entier, et améliorer l'efficacité de son propre dispositif politique.
L’Europe a besoin de fixer des priorités plus claires et identifiables.
Il lui faut également s’appuyer sur son rôle de direction relatif au changement climatique en adoptant des objectifs rigoureux, puis d'employer son influence internationale sur le plan commercial et économique pour défendre la cause de nouvelles normes sur les émissions à l’échelle mondiale – que les scientifiques considéreront comme constructives.
Au sujet des problèmes de conflit et de sécurité, il importe que l'Europe entre dans une nouvelle phase où elle adoptera des positions claires et sans équivoque sur des problèmes tels que la prolifération nucléaire ou la prise de sanctions à l’encontre du régime militaire birman.
Il est nécessaire de placer une Europe vigoureuse et impartiale sur la scène mondiale, plutôt que de lui donner un rôle d’institution dans laquelle différents points de vue coexistent.
Les instruments de « soft power », comme l'aide au développement et les partenariats économiques de l'Union, devraient être liés à un sentiment grandissant de rayonnement politique et sécuritaire en vue de garantir que l'Europe est un acteur mondial avec lequel il faut compter.
Pour cela, il faudra que l'Union cherche à élargir ses horizons transatlantiques afin qu'elle-même et les États-Unis coopèrent plus étroitement sur la définition – donc la protection – de leurs intérêts communs, dans un monde où ils représentent à eux deux un peu moins de 10 % de la population totale.
Ces différents points sont loin d'être des critiques excessives des efforts de l'Union européenne pour créer une politique étrangère et de sécurité commune.
Ils ne font que souligner ce que bon nombre de personnes en Europe savent pertinemment : jusqu’ici, les problèmes de développement international et de conflit ont progressé bien plus vite que les réponses politiques apportées par l'Union.
Il est extrêmement important pour les activités futures de l'Union européenne de construire davantage de capital humain aux niveaux européen et mondial.
L’éducation est de loin l'investissement le plus rentable que l'Europe puisse faire : elle doit donc se lancer dans une stratégie plus ambitieuse que jamais pour créer une nouvelle dynamique de savoir et d’emploi en son sein, tout en aidant à améliorer l'éducation dans des pays les plus pauvres du monde.
De plus, l’Europe doit enfin prendre le taureau de la politique d’immigration par les cornes –qui a constamment échappé à des générations de dirigeants politiques.
L’élaboration d’une réglementation européenne est nécessaire pour concilier la volonté en baisse de recourir à une main d’œuvre importée avec les craintes répandues de tensions culturelles et de troubles sociaux.
Il sera certes difficile de construire une Europe plus juste et multiculturelle, mais le fait de ne pas régler ce problème risque d’être bien plus coûteux.
De même, il importe que les gouvernements européens redoublent d’efforts pour renforcer le sentiment de partage d’une histoire et de valeurs européennes.
Quel meilleur moyen pour créer la société multiculturelle que les démographes jugent inévitable que de consolider l'identité européenne ?
Pendant ce temps, des doutes subsistent sur les dispositifs politique et institutionnel dont l’UE aura besoin pour atteindre ses objectifs ainsi que d'autres objectifs ambitieux.
Des soupirs de soulagement ont salué l'accord de milieu d'année des dirigeants de l'Union sur un traité de réforme visant à restructurer ses mécanismes décisionnels. Pour autant, il n'est toujours pas garanti que le nouveau pacte survivra au processus de ratification dans les 27 pays.
Malgré tout, nous estimons que le recours au vote à la majorité qualifiée dans les gouvernements membres, tel que prévu par le nouveau traité, devrait aussi s'appliquer au processus de ratification.
De cette façon, s’il s’avère qu’une faible minorité de gouvernements européens n’est pas en mesure de ratifier le traité, celui-ci ne sera pas torpillé comme son prédécesseur, le Traité constitutionnel, l’a été en 2005.
Education à Gaza
GAZA – Ce devait être ma première année d'école de médecine.
Au lieu de cela, je suis bloqué chez mon père, à Gaza, dans le camp de réfugiés de Jabalia, avec peu de perspectives et aucune issue.
Après la fin du lycée l'année dernière, j'ai décidé de devenir médecin. Gaza manque cruellement de spécialistes des os, mais la formation dont j'ai besoin n'est proposée qu'à l'étranger.
Mes parents étaient fiers d’apprendre que j’avais décroché une place en faculté de médecine en Allemagne.
Je me faisais toute une fête de suivre mon grand frère, qui étudie déjà là-bas.
En février, les autorités allemandes m’ont accordé un visa d'entrée.
Je n'ai pas perdu mon temps à demander aux autorités israéliennes la permission de voyager vers l'Europe : on m'a dit que seuls les malades ayant besoin d'une évacuation médicale d'urgence seraient autorisés à quitter le territoire – non les étudiants.
googletag.cmd.push(function () { googletag.display('Mpu'); });Des centaines d'autres jeunes piégés dans la bande de Gaza ont été acceptés dans des écoles à l'étranger.
Pour la plupart d'entre nous, c'est le seul moyen de poursuivre nos études.
Gaza est l'une des zones les plus densément peuplées au monde et l'une des plus pauvres – nous sommes 1,5 million à vivre sur un bout de terrain d'environ 41 km de long et 6-12  km de large.
Les hôpitaux locaux n'ont pas les équipements nécessaires pour effectuer des traitements importants, comme la radiothérapie pour les malades du cancer et la chirurgie cardiaque. 
Les universités de Gaza sont surchargées et manquent de matériel.
Nombre de sujets ne sont même pas enseignés et il existe peu de programmes de troisième cycle.
Les professeurs étrangers ne peuvent entrer à Gaza.
Si on ne peut quitter le pays, impossible d’apprendre.
En juin, après que les États-Unis ont fait pression sur Israël pour permettre aux lauréats des bourses Fulbright de quitter la bande de Gaza, l'armée israélienne a annoncé qu'elle n'accorderait de permis de sortie qu’à quelques autres étudiants ayant des bourses « reconnues » – et non à des « centaines » d’étudiants.
Nous sommes donc des centaines à attendre, la plupart sans bourse prestigieuse pouvant attirer l'attention mondiale.
Je suis sûr d'être l'un de ceux qui ne seront pas autorisés à partir.
La vie à Gaza a fait s’envoler mon optimisme.
Mon père est enseignant et possède une boutique de vêtements pour enfants. Ma mère est gouvernante.
J'ai six frères et trois soeurs. Nous avons quitté l'Arabie Saoudite où mon père travaillait comme enseignant, pour retourner en Palestine en 1996.
C'était au faîte du processus de paix.
Mes parents ont placé maints espoirs dans les accords d'Oslo signés en 1996 et pensé qu'ils pourraient nous offrir une vie meilleure ici.
Mais quand j'avais 10 ans, la deuxièmeintifada a commencé. Le processus de paix s'est effondré au moment de mon adolescence.
Durant mon année de terminale, les autorités israéliennes ont fermé la bande de Gaza.
Les contrôles israéliens ont considérablement réduit le flot de personnes traversant la frontière et asphyxié l'économie de Gaza, les importations et les exportations, et coupé l'approvisionnement en carburant et en électricité.
Il n'y a plus de vêtements dans la boutique de mon père, qui devait servir à payer les études de mon frère et les miennes.
Avec le soutien des États-Unis, du Canada et de l'Union européenne, Israël a maintenu son blocus pour tenter de vaincre le Hamas, qui a remporté les élections en 2006.
Mais le blocus n'a fait que rendre les gens encore plus malheureux.
Le Hamas et d'autres groupes armés, je le sais, ont attaqué la bande de Gaza à la roquette, faisant des victimes civiles dans les villes et villages israéliens.
J'ai aussi vu comment Israël avait réagi, par des attaques aériennes et des incursions armées dans la bande de Gaza, y compris à Jabalia.
Le blocus d'Israël est une punition collective : il nous blesse tous, qu’on soutienne le Hamas ou non.
De plus, il détruit mon rêve d'écrire « Spécialiste en médecine des os » après mon nom.
Parfois, je suis désolé d'être de Gaza. J'espère toujours pouvoir aller à l'étranger, acquérir des qualifications et rentrer pour aider mes compatriotes.
Lorsqu'il y a de l'électricité, je vois à la télévision comment vivent les gens ailleurs.
Je me demande pourquoi ils ont la possibilité de voyager, d'étudier, de prendre des vacances, alors que moi, je ne peux pas sortir de mon pays pour apprendre la médecine.
Nous sommes des étudiants, pas des soldats. Nous ne sommes pas des combattants de ce conflit.
Pourquoi Israël ne nous laisse pas étudier ? Pourquoi l'Europe et l'Amérique soutiennent-elles ce blocus de jeunes esprits ?
Mes camarades de la faculté de médecine commenceront bientôt les cours. À ce moment-là, je serai probablement chez mon père, toujours à attendre la fin du blocus.
Une Europe allemande ?
LISBONNE/RIGA – L’Europe qui émerge des décombres de la crise euro sera-t-elle allemande&nbsp;? Le pouvoir dans l’Union européenne semble, en général, s’être déplacé pendant la crise euro vers les capitales nationales, et plus spécialement vers une capitale nationale&nbsp;: Berlin.
Toutefois, devant une Allemagne introvertie, une France décotée et une Grande-Bretagne plus ou moins détachée de la zone euro, la grande nouvelle en politique étrangère européenne gravite autour de l'avènement de petits joueurs qui voient les choses en grand.
Dans cette Europe, les décisions importantes pourraient bien maintenant se prendre à Stockholm ou à Varsovie, et non seulement à Berlin, à Paris ou à Londres.
De plus, les dossiers importants de politique étrangère étant déjà rendus au seuil de l'Europe, qu'ils proviennent d'Égypte, du Belarus ou maintenant de la Syrie, des initiatives européennes utiles doivent être accueillies à bras ouvert, peu importe d'où elles proviennent.
L’Allemagne, en politique étrangère comme en économie, peut donner un élan vigoureux à l’UE&nbsp;; lorsqu'elle sera prête à le faire.
Par exemple, avec l'aide de la Pologne, elle a piloté la tentative de l'UE pour faire front commun à la Russie, après s'être fait les muscles sur la Serbie.
Cependant, dans d'autres dossiers, par exemple, celui de la Libye, au lieu de prendre l'initiative, l’Allemagne s'est contentée d'utiliser sa nouvelle marge de manœuvre nouvellement acquise pour suivre ses propres préférences sans égard à celles des autres membres de l’UE.
À la fameuse question d’Henry Kissinger sur qui appeler lorsque l'on doit discuter avec l'Europe, il n'est pas obligatoire aujourd'hui de répondre par «&nbsp;la chancelière allemande&nbsp;».
Même s'il est vrai que Berlin impose de plus en plus ses préférences économiques sur les autres membres de la zone euro, elle n'est pas prête à utiliser la force militaire comme instrument de politique étrangère, ainsi qu'elle l'a démontré dans le cas de la Libye.
De plus, l’Allemagne, semble-t-il, est en voie de devenir une «&nbsp;puissance géo-économique&nbsp;» motivée par les besoins de son secteur des exportations.
En utilisant des moyens économiques pour poursuivre ses fins en politique étrangère, l’Allemagne s'éloigne graduellement de ses partenaires européens.
Pendant ce temps, même si la France est en train de perdre son pouvoir relatif par rapport à l’Allemagne sur les questions économiques, elle joue encore un rôle décisif en politique étrangère.
La France a pis les rênes des opérations en Libye et est en train faire la même chose en tentant d'imposer des sanctions plus sévères contre l'Iran et d'appuyer les Nations Unies en Côte d’Ivoire.
Par contre la démarche unilatérale de la France irrite fréquemment ses partenaires européens.
Par exemple, lorsqu'en septembre, le président français Nicolas Sarkozy a un peu coupé l'herbe sous les pieds de la position européenne commune à l'égard de la demande d'admission à l'ONU d'un État palestinien.
En d'autres termes, même lorsque la France ouvre la voie, elle ne le fait pas toujours de manière constructive.
À part du rôle décisif qu'elle a joué en Libye en collaboration avec la France, la Grande-Bretagne devient de plus en plus marginale dans le processus décisionnel de la politique étrangère européenne.
Même avant d'avoir mis son veto au sommet européen de décembre 2011 sur un plan des pays de la zone euro pour créer une «&nbsp;union fiscale&nbsp;», elle jouait un rôle moins important que traditionnellement sur des questions importantes de politique étrangère européenne.
La Grande-Bretagne a continué d'appuyer l'élargissement de l’UE, le resserrement des liens avec la Turquie et le développement en Afrique, mais elle n'a lancé aucune initiative originale pour obtenir l'appui d'autres états membres ou pour orienter le débat de l’UE.
Bien souvent, dans d'autres dossiers, comme celui des relations avec les «&nbsp;partenaires stratégiques&nbsp;», en particulier la Chine et la Russie, le Royaume-Uni, là aussi, ne fait que suivre.
Pendant que les «&nbsp;trois grands&nbsp;» poursuivent de plus en plus leurs propres intérêts nationaux étroitement définis, d'autres États membres de l’UE se démarquent comme chef de file dans des champs de politique étrangère.
Ainsi, la Suède, un État membre qui n'occupe que le 14e rang par sa population, et le huitième par son PIB, sous la gouverne du premier ministre Fredrik Reinfeldt et du ministre des Affaires étrangères Carl Bildt frappe beaucoup plus fort que son poids. L'année dernière, elle a augmenté son aide annuelle à l'Afrique du Nord de 100&nbsp;millions de couronnes suédoises (11,1&nbsp;millions&nbsp;€).
Elle a proposé une mission de l’UE en Tunisie une semaine seulement après la révolution pour y soutenir les aspirations démocratiques. Dès le début, elle a aussi fortement appuyé les résolutions de l'ONU en faveur du soulèvement de la population en Libye.
La Pologne est également en train d'occuper une place de choix en politique étrangère.
Plus précisément, le premier ministre Donald Tusk et le ministre des Affaires étrangères Radek Sikorski ont pris l'initiative de la stratégie de l'UE envers la Russie, où la Pologne a réglé la plupart de ses différends avec l’Allemagne et est maintenant à l'avant-garde d’initiatives visant à établir une démarche réellement intégrée.
La Pologne a aussi pris les devants sur les questions de défense européenne (bien qu'elle ait passé son tour pour l'intervention militaire en Libye).
Ceci reflète la vitalité de l'économie polonaise, avec une croissance prévue en 2012 de 3&nbsp;%, un taux supérieur par rapport à tous les autres pays membres de l'UE.
L’Allemagne est peut-être en train de recevoir toute l'attention en ces temps de crise, mais la dernière année nous a rappelé que l'influence de l'Europe est à son plus fort lorsque les petites nations participent et unissent leurs efforts – et prennent même le relai – des grands pays.
Par exemple, sur la question de l'Iran (à l'exception de la Grèce), les Européens se sont ralliés autour de politiques et de positions communes claires, comme celle de l'embargo pétrolier.
Donc, que la Pologne et la Suède se le disent&nbsp;: l'Europe a besoin de leurs initiatives.
Quand bien même elles ne seraient qu'une goutte d'eau dans une Union européenne peuplée de plus de 500&nbsp;millions de citoyens.
D’autres États membres doivent suivre leur exemple afin de donner une véritable portée et une réelle influence à la politique étrangère européenne.
Un ordre du jour global pour sept milliards d’individus
NEW YORK – A la fin du mois prochain, un enfant va naitre : il sera le sept milliardième citoyen de la planète Terre.
Nous ne connaitrons jamais les circonstances de sa naissance. Mais nous savons que ce bébé entrera dans un monde aux prises à de vastes et imprévisibles changements tant d’ordre environnemental qu’économique, géopolitique, technologique et démographique.
La population mondiale a triplé depuis la création de l’Organisation des Nations Unies en 1945. Et les chiffres ne cessent de croître, entrainant des pressions comparables sur la terre, l’énergie, l’alimentation et l’eau.
L’économie globale génère aussi des pressions : un chômage croissant, des inégalités sociales de plus en plus importantes et l’émergence de nouvelles puissances économiques.
Ces tendances lient le destin et l’avenir de sept milliards d’individus aujourd’hui plus que jamais.
Aucune nation ne peut à elle seule résoudre les grands défis globaux du vingt-et-unième siècle. La coopération internationale est une nécessité universelle.
La 66ème session de l’Assemblée Générale des Nations unies est encore une nouvelle opportunité offerte aux pays du monde pour laisser de côté les petits intérêts de court terme et s’engager dans des efforts coopératifs visant à répondre aux impératifs à long terme de l’humanité. A une époque où toutes les nations sont confrontées à leurs propres défis, il nous faut forger un ordre du jour commun à l’échelle mondiale qui permettra de s’assurer que le sept milliardième bébé et les générations futures grandiront dans un monde caractérisé par une paix, une prospérité, une liberté et une justice durables. 
Pour permettre de créer cet avenir, je concentre mon second mandat en tant que Secrétaire général autour de cinq impératifs globaux – cinq opportunités générationnelles pour façonner le monde de demain à partir de décisions prises aujourd’hui.
Le premier et le plus important de ces impératifs est le développement durable.
Nous devons tous comprendre que sauver notre planète, extraire les populations de la pauvreté, et améliorer la croissance économique constituent une seule et unique bataille.
Nous devons lier les questions du changement climatique, de la rareté de l’eau, des pénuries énergétiques, de la santé globale, de la sécurité alimentaire et du renforcement du pouvoir des femmes.
Les solutions à un problème doivent être des solutions pour tous.
Dans les cinq prochaines années, il nous faut développer une nouvelle vision économique pour un développement durable ainsi qu’un consensus global autour d’un accord sur le changement climatique qui nous engage tous.
Pour générer la croissance économique, réaliser les Objectifs du Millénaire pour le développement et combattre le changement climatique, il faut créer un nouveau système énergétique pour le vingt-et-unième siècle qui profite à chaque individu sur la planète.
La prévention en tant que cadre pour une coopération internationale est une seconde opportunité.
Cette année, le budget de maintien de la paix de l’ONU totalisera 8 milliards de dollars. Pensez à tout ce que nous pourrions sauver en évitant les conflits – en déployant des missions de médiations politiques, par exemple, plutôt que des troupes.
Nous savons le faire. Notre action passée le prouve, que se soit en Guinée, au Kenya et au Kirghizstan.
Un troisième impératif est de construire un monde plus sûr et plus stable. Il nous faudra être courageux pour soutenir cet effort en faveur de la démocratie, des droits humains et de la paix.
Nous sommes parvenus cette année avec succès à restaurer et à assurer la paix – en Côte d’Ivoire, au Darfour, en Egypte, et ailleurs. Mais la haine et le sang entravent encore notre vision de la paix.  
Nous devons sortir de l’impasse au Moyen-Orient. Les Palestiniens méritent un état.
Israël a besoin de sécurité.
Les deux veulent la paix. Un accord négocié peut y parvenir et l’Organisation des Nations Unies constitue une plateforme pour forger une telle paix.
Et nous continuerons donc aussi à produire nos efforts pour permettre une gouvernance démocratique en Irak, en Afghanistan, en République Démocratique du Congo, et en Sierra Leone. Et au nom de toute l’humanité, nous continuerons à encourager le désarmement nucléaire et la non-prolifération, pour un monde libéré de toute arme nucléaire.
La quatrième grande opportunité est de soutenir les pays en transition.
Les évènements dramatiques de cette année en Afrique du nord et au Moyen-Orient ont inspiré les peuples partout dans le monde. Aidons-les à faire de ce printemps arabe une saison d’espoir pour tous.
En Libye, nous déployons une nouvelle mission de soutien auprès des autorités de transition du pays pour les aider à établir un nouveau gouvernement et un ordre légal dans le respect des aspirations du peuple libyen.
La Syrie est une source particulière d’inquiétude. Nous avons pu constater pendant six mois la montée de la violence et de la répression.
Le gouvernement s’est engagé à plusieurs reprises à entreprendre des réformes et à entendre son peuple. Il ne l’a pas fait.
C’est maintenant qu’il faut agir. La violence doit cesser.
Enfin, et ce n’est pas le moindre des impératifs : il faut travailler avec et pour les femmes et les jeunes.
Les femmes représentent plus de la moitié de la population mondiale ainsi qu’une large part du potentiel non réalisé du monde. Nous avons besoin de leur engagement plein et entier – au sein du gouvernement, dans le monde des affaires et au cour de la société civile.
L’ONU a accordé une importante priorité à la promotion des femmes à tous les niveaux de l’Organisation, et cette année, pour la première fois, UN Women ouvre pour la promotion des intérêts et des droits des femmes partout dans le monde.
Sept milliards de personnes se tournent désormais vers l’ONU pour des solutions aux grands défis globaux de la planète. Ils ont des religions et des origines différentes mais partagent des rêves et des aspirations communs.
Notre futur global dépendra de notre capacité à réunir ces différents talents individuels et les droits universels sous une cause commune. Démarrons cet agenda commun.
Un « New Deal vert » mondial
NAIROBI – Compte tenu de la progression fulgurante du chômage, de la multiplication des faillites et des bourses mondiales en chute libre, il pourrait sembler justifié de remettre à un jour meilleur la lutte contre le changement climatique et de suspendre les investissements en faveur de l’environnement.
Mais ce choix serait une erreur fatale, avec des conséquences immédiates et sur plusieurs générations.
Loin d’accabler une économie mondiale au bout du rouleau, les investissements en faveur de l’environnement sont précisément la prescription nécessaire pour créer des emplois, remplir les livres de commande et remettre les économies de la planète sur les rails.
googletag.cmd.push(function () { googletag.display('Mpu'); });Les préoccupations environnementales étaient auparavant considérées comme un luxe ; aujourd’hui, elles sont incontournables, ce que certains économistes, mais de loin pas tous, ont compris.
Une proportion importante du plan de relance de 825 milliards de dollars du président Barack Obama pour les Etats-Unis est consacrée à encourager les énergies renouvelables, à rendre des millions de logement plus écologiques et à améliorer un  réseau électrique obsolète.
Il est prévu que ces investissements créent près de cinq millions d’emplois « verts », et relancent le secteur de la construction et de l’industrie d’équipement. Ils doivent également permettre aux Etats-Unis de s’atteler à la tâche non moins sérieuse qu’est la lutte contre le changement climatique et la sécurité énergétique.
La Corée du Sud, qui enregistre des pertes d’emplois pour la première fois depuis cinq ans, a également perçu le côté positif de ces temps difficiles.
Le gouvernement du président Lee Myung-Bak prévoit d’investir 38 milliards de dollars dans un projet, créateur d’emplois, d’assainissement de l’eau au moyen de construction de stations d’épuration et de l’assainissement de quatre des principaux fleuves du pays, tout en réduisant les risques naturels par l’élévation de digues.
D’autres aspects de ce programme comprennent l’aménagement de modes de transport écologiques, comme les trains à grande vitesse et des centaines de kilomètres de pistes cyclables, l’utilisation du méthane des décharges pour la production d’énergie et des investissements dans la production des véhicules hybrides.
D’autres pays, notamment la Chine, le Japon et le Royaume-Uni ont également prévu des programmes verts, créateurs d’emplois.
Ils concernent également les économies en développement en termes de création d’emplois, de lutte contre la pauvreté, et de la recherche de nouveaux débouchés à une époque où les prix des denrées de base et des exportations sont de plus en plus incertains.
En Afrique du Sud, l’initiativeWorking for Water lancée par le gouvernement – et qui emploie plus de 30.000 personnes, dont des femmes, des jeunes et des handicapés -  s’appuie également sur les occasions offertes par cette époque de crise.
Le pays dépense près de 60 millions de dollars par an pour lutter contre l’infestation de plantes allogènes envahissantes qui menacent la vie sauvage indigène, les ressources en eau, les destinations touristiques importantes et les terres arables.
Cette initiative est vouée à se développer avec l’arrachage de plus de 40 millions de tonnes de plantes allogènes pour servir de combustibles pour des centrales thermiques.
Près de 500 mégawatts, ou 2 pour cent des besoins en électricité du pays, devraient ainsi être produits, avec la  création de 5000 emplois supplémentaires.
Il est donc évident que certains pays considèrent les investissements dans les infrastructures, la production d’énergie et les écosystèmes comme un pari sur l’avenir.
D’autres peuvent douter des retours sur investissement de la séquestration de carbone en forêt ou des énergies renouvelables pour les 80 pour cent d’Africains qui n’ont pas l’électricité.
D’autres ne savent peut-être simplement pas comment suivre l’exemple.
Début février, le Programme des Nations unies pour l’environnement (PNUE) organisera une réunion de certains des principaux économistes mondiaux au siège de l’Onu à New York.
Une stratégie pour un « New Deal vert » mondial, adapté aux difficultés spécifiques que rencontrent les différents pays, sera concrétisée pour aider les dirigeants mondiaux et les gouvernements à formuler des incitations fiscales qui s’attaquent aux problèmes sur plusieurs fronts.
Le nouveau « New Deal vert » mondial, l’initiative lancée par le PNUE en octobre 2008, répond au malaise économique actuel.
Allouées avec discernement, ces incitations fiscales pourraient déclencher des tendances profondes et novatrices, ouvrant la voie à une économie verte, plus durable, pour le XXIe siècle.
Les milliers de milliards de dollars mobilisés pour faire face à la crise financière actuelle, associés aux montants astronomiques que les investisseurs attendent de placer, représentent une opportunité impensable il y a 12 mois à peine : l’occasion d’adopter une direction plus efficace et intelligente en termes de ressources et qui permette de s’attaquer à tout un éventail de problèmes, des changements climatiques à la rareté des ressources naturelles, et de la pénurie d’eau potable à la disparition de biodiversité.
Injecter aveuglément les milliards de dollars prévus par les plans de relance dans des industries obsolètes et des modèles économiques épuisés serait un terrible gaspillage et hypothéquerait l’avenir de nos enfants.
Les dirigeants mondiaux doivent au contraire se saisir de cette occasion pour investir dans les innovations, promouvoir les entreprises durables et encourager de nouvelles formes d’emplois décents et à long terme.
Une bonne hausse des taux pour l’Europe
Deux erreurs ne résultent jamais en une bonne chose.
Ce n’est pas parce que les gouvernements européens n’ont pas réussi à mettre du pain sur la table de leurs électeurs qu’il faudrait que la Banque centrale européenne faillisse de même à son rôle de promotion de la stabilité des prix dans la zone euro.
Cela peut paraître évident, mais l’abandon de la stabilité des prix est exactement ce que certains hommes politiques européens réclament.
Les politiciens italiens, par exemple, qui, au vu des mauvaises performances économiques récentes de l’Italie, sembleraient les moins qualifiés pour offrir leurs conseils à la BCE en matière de politique monétaire, n’en continuent pas moins de défendre la baisse des taux.
Faisant écho aux déclarations du Premier ministre italien, Silvio Berlusconi, le ministre de l’économie, Mario Baldassari, déclarait la semaine dernière dans le Il Sole 24 Ore que tous les efforts consacrés à la relance de la croissance sont sans effet « si quelqu’un appuie sur le frein ».
De qui se moque-t-il ? S’il y a « quelqu’un qui appuie sur le frein », c’est bien M. Berlusconi lui-même.
Il n’a fait aucun effort de réforme économique durant son mandat et cherche maintenant à blâmer la BCE pour les performances économiques médiocres de l’Italie.
Mais c’est précisément le manque de réformes économiques domestiques qui a fait de l’Italie l’un des États les moins compétitifs économiquement dans la zone euro.
D’autres forces sont en jeu ici que le simple « jeu d’accusations ».
La pression s’accentue sur la BCE pour qu’elle relève ses taux d’intérêt – et les attaques de M. Berlusconi et Cie sont autant de tentatives pour empêcher la hausse des taux à l’avenir que pour obliger la BCE à relâcher sa politique monétaire.
La montée en flèche des prix du pétrole par exemple présente un risque d’inflation important.
Mais ce n’est pas la hausse des prix du pétrole en elle-même qui va entraîner la BCE à tirer sur la gâchette des taux d’intérêt.
L’élément principal sera ce qu’on appelle les « effets du deuxième tour », à savoir si la hausse des prix du pétrole brut entraînera chez les syndicats la demande d’augmentation des salaires.
Jusqu’à présent, les « partenaires sociaux », comme le président de la BCE, Jean-Claude Trichet aime à les appeler, sont restés silencieux.
Si cela devait changer, la BCE devrait relever ses taux, même si la croissance économique européenne reste morose.
La bonne nouvelle est que la croissance économique de la zone euro semble se reprendre, même en Italie.
Durant le second trimestre, la croissance du PIB est restée faible – la moyenne de la zone euro n’est que de 0,3 % d’année en année – et les données du troisième trimestre indiquent une reprise économique soutenue dans la seconde moitié de l’année.
Seule la consommation reste ralentie.
Comment la BCE réagira-t-elle face à ces bonnes nouvelles sur le front de l’économie ? Certains membres du conseil des gouverneurs sont toujours insatisfaits de la stagnation à 2 % des taux d’intérêt de la zone euro depuis si longtemps (depuis plus de deux ans).
Il est vrai qu’il n’y a aucun problème d’inflation à court terme, mais la politique monétaire de la BCE est centrée sur le moyen terme.
Un des principaux soucis tient au fait que l’approvisionnement de la zone euro en capital est bien supérieur au niveau de référence de la BCE, ce qui indique un excès de liquidités.
La BCE ne relèverait sûrement pas ses taux d’intérêt pour contrer un excès de liquidité tant que la reprise économique reste incertaine.
La croissance ralentie rend les monétaristes silencieux au sein du conseil des gouverneurs de la BCE.
Cela changera cependant dès que la reprise économique sera confirmée.
La hausse des taux d’intérêt se produira probablement plus tôt que prévue, c’est pourquoi MM. Berlusconi et Chirac, Président français, semblent décalés sur la question de la réduction des taux d’intérêt aujourd’hui.
Les élections en Allemagne en septembre auront peut-être, entre temps, des conséquences surprenantes sur la politique monétaire de la BCE.
Angela Merkel, la candidate des Chrétiens démocrates, est acquise aux réformes et ramène un peu d’espoir pour l’avenir de l’Allemagne – et de l’Europe.
Malheureusement, la campagne de Mme Merkel a pris un démarrage rocailleux et l’arrivée dans la course du parti d’extrême gauche d’Oskar Lafontaine obligera peut-être à une coalition entre les chrétiens démocrates et les sociaux démocrates.
Cela représenterait une mauvaise nouvelle pour l’économie allemande, ce qui retarderait éventuellement la relève des taux de la BCE.
Le blocage attendu du parlement rendrait impossible toute réforme pousserait les entreprises à remettre à plus tard leurs investissements tandis que les consommateurs garderaient leur bourse close car la ligne politique officielle serait encore plus incertaine qu’elle ne l’est actuellement.
Par ailleurs, une coalition de centre droit entre les chrétiens démocrates et les démocrates libres pourrait précipiter la BCE dans l’action.
Cela soulève un point intéressant.
Le public devrait se sentir soulagé si la BCE relève ses taux car cela signalerait fort probablement que la reprise économique attendue depuis si longtemps est en marche et que les répercussions inflationnistes sont traitées.
Une hausse, en d’autres termes, signifierait que de bonnes choses sont en train de se produire.
Mais le public perçoit souvent les hausses de taux d’intérêt comme un événement négatif à l’origine de l’augmentation du chômage et qui étouffe la croissance.
Les hommes politiques, tels M. Berlusconi, qui apprécient le jeu des accusation et qui n’ont pas réussi à tenir leurs promesses et leurs séides dans les médias, ainsi que les universitaires keynésiens qui ne comprennent rien et utilisent Keynes à tort, soutiennent cette vision biaisée.
L’Europe se porterait bien mieux si quelqu’un disait la vérité au public.
Une bonne année pour Dieu
LONDRES – Ce fut une meilleure année pour Dieu.
Suite aux cinglants assauts littéraires sur le Tout Puissant de l’universitaire d’Oxford Richard Dawkins, l’essayiste Christopher Hitchens a riposté, ainsi que quelques autres croyants.
La meilleure de toutes est The Case for God par la brillante écrivaine des religions Karen Armstrong.
Plus important encore est l’information selon laquelle de plus en plus de personnes (en Grande Bretagne, certainement) se rendent dans les églises chrétiennes de toutes dénominations.
Le Pape a en outre effectué une visite très réussie en Angleterre en septembre.
Et nous sommes déjà informés d’une grande affluence dans les mosquées du pays.
A cette époque de l’année, bien sur, de nombreux chrétiens qui ne vont pas régulièrement à l’église assistent aux messes de la nativité.
Les chants et les cloches de Noël, les crèches, sont encore au cœur des festivités de l’hiver, tout autant que la boulimie consommatrice.
Cette année cependant, cette « orgie de dépenses » a peut-être été inhibée en Europe par l’hiver particulièrement dur et la lourdeur des plans d’austérité dans une grande partie du continent.
La plupart des enfants des sociétés occidentales connaissent probablement tous les détails de l’histoire de Noël, même dans les foyers les moins croyants. Les voyageurs qui ne trouvent plus de place à l’auberge.
La naissance d’un enfant dans l’étable.
L’arrivée des rois mages apportant l’or, la myrrhe et l’encens.
Nous apprenons tout cela en même temps que l’on nous parle du Père Noël, de ses rennes de Laponie et de sa hotte emplie de cadeaux.
Nous cessons assez vite de croire en ce mythe hivernal.
Mais nous avons tendance à emporter avec nous dans l’âge adulte nos opinions sur Dieu forgées durant l’enfance.
Un vieil homme à la longue barbe veille sur nous, et la plupart d’entre nous gardons une image assez littérale de ces histoires du Nouveau Testament de la Bible au sujet de son Fils.
C’est ce Dieu que les athées comme Dawkins et Hitchens attaquent.
Et il n’est pas bien difficile de viser juste et de ridiculiser une telle cible.
Passons outre le fait que les arguments en faveur de l’inexistence de Dieu soient plus forts – rappelons-nous des atrocités du totalitarisme athée du vingtième siècle – et considérons l’attaque contre ceux dont l’engagement aux interprétations littérales des textes religieux implique qu’ils nient la science et la raison.
A leurs yeux, le monde fut créé en six jours ; l’évolution est une fable fantasque.
Ceux d’entre nous qui estiment que la science et la religion sont deux domaines différents, et qui rappellent que Socrate soutenait que la science ne nous apprenait rien sur la moralité ou le sens des choses, trouvent notre argument bien malmené par les littéralistes et les fondamentalistes de toutes religions.
Il y a des chrétiens qui savent tout du feu et du souffre du Livre des Révélations, mais qui semblent ignorer les appels à la générosité du Sermon de la Montagne.
De même, il y a des juifs intransigeants, comme les groupes de colons qui chassent les Palestiniens de leurs maisons de Jérusalem Est et de Hébron, qui ont oublié les premiers enseignements de leurs professeurs érudits pour qui les étrangers doivent être traités comme les siens.
Puis il y a des musulmans qui ignorent les commandements du Coran de pluralisme, de tolérance et de paix. 
Là où l’attaque des athées vise souvent juste est lorsqu’elle pointe du doigt tout le mal fréquemment fait dans notre monde par de tels fondamentalistes.
La position de l’aile droite américaine sur la place de leur pays dans le monde est revigorée par des dogmes fondamentalistes.
L’Organisation des Nations Unies est la propre création du diable. Le président Barack Obama est un musulman non américain.
La Palestine, du fleuve Jourdain jusqu’à la côte, devrait être rendue à Israël pour que le monde puisse en finir avec le triomphe cataclysmique des chrétiens.
Les fondamentalistes juifs font obstruction à tout processus de paix au Moyen-Orient et persistent dans leurs implantations illégales.
Les fondamentalistes islamiques définissent le jihad comme une guerre de terreur contre l’Occident et en appellent à un califat islamique de l’Atlantique au Pacifique.
Les dogmatismes violents et néfastes des fondamentalistes de toutes sortes ont une caractéristique commune : une truculence de griefs, ancrés dans les peurs et le ressentiment générés par la modernité.
Le fondamentalisme chrétien en Amérique rappelle le populisme et l’anti-intellectualisme du dix-neuvième siècle.
Les membres des églises évangéliques associent leurs convictions à l’individualisme forcené des premiers pionniers.
Ils méprisent l’establishment.
Les fondamentalistes juifs pensent que tous ceux qui critiquent Israël sont antisémites ou, dans le cas d’opposants juifs à l’intransigeance politique israélienne, « des juifs qui se détestent. »
Les fondamentalistes islamiques estiment que ce que nous considérons comme une influence libéralisatrice du progrès technologique et de la globalisation n’est qu’une redite bravache du colonialisme occidental.
Pour un Nouvel An plus joyeux, nous devrions entendre l’essence des messages de toutes ces grandes religions, par dessus tout la règle d’or du Confucianisme qui veut que nous ne fassions jamais aux autres ce que l’on ne voudrait pas que l’on nous fasse.
Ce que la religion devrait enseigner n’est pas comment haïr mais – pour emprunter encore à Confucius – comment développer des sociétés qui se préoccupent et accueillent le pauvre, l’étranger et l’oppressé.
Voila le message le plus important pour tous, y compris pour les athées, qui s’inspire de l’histoire chrétienne de Noël.
Un pacte global avec l’Iran
La possibilité d’un Iran doté de l’arme nucléaire inquiète autant les Arabes que les Israéliens, mais ce sont avant tout les Etats-Unis et Israël qui tentent de limiter les ambitions nucléaires de l’Iran.
C’est au sein du triangle Etats-Unis – Iran - Israël que se trouvent une indication du problème et sa solution possible.
Bien que la révolution islamique lancée par l’ayatollah Khomeini en 1979 ait perturbé les relations établies de longue date entre Israël et l’Iran, les deux pays ont poursuivi leurs échanges avec la bénédiction des Etats-Unis.
L’État hébreu a par exemple fourni des armes à la République islamique dans sa guerre contre l’Irak lors de l’affaire « Irangate » dans les années 80.
Israël et lte Iran, deux puissances non arabes dans un environnement arabe hostile, partageaient des intérêts fondamentaux que la révolution islamique ne pouvait faire disparaître.
Ce n’est qu’au cours des années 90, sous le gouvernement de Yitzhak Rabin, qu’Israël et l’Iran sont entrés en conflit ouvert, en raison du nouvel environnement stratégique lié à la victoire des Etats-Unis dans la première guerre du Golfe et à l’effondrement de l’Union soviétique.
Le processus de paix israélo-arabe, soutenu par les Etats-Unis, a permis des avancées considérables – la conférence de paix de Madrid, les accords d’Oslo, l’accord de paix entre Israël et la Jordanie, un rapprochement avec la Syrie, et l’établissement de relations avec des pays arabes, du Maroc au Qatar – un processus qui est devenu la hantise d’un Iran de plus en plus isolé.
C’est alors qu’Israël et l’Iran, deux puissances cherchant à s’imposer dans un Moyen-Orient en mutation, choisirent de porter leur compétition stratégique sur le plan idéologique.
Le conflit sera désormais entre Israël, le champion de la démocratie luttant contre l’expansion d’un empire obscurantiste chiite et l’Iran, qui cherche à protéger sa révolution en mobilisant les populations arabes au nom des valeurs islamiques et en s’opposant à des dirigeants ayant trahi la cause des Palestiniens.
Plus opposés à une réconciliation israélo-arabe qu’à l’État hébreu même, les mollahs iraniens ont recours à une rhétorique incendiaire antisémite, panislamique, qui a pour but de briser l’isolement de l’Iran et de présenter ses ambitions régionales sous un éclairage acceptable pour les populations sunnites.
Dans un Moyen-Orient arabe, l’Iran est un ennemi naturel ; dans un monde islamique, l’Iran est un leader potentiel.
De manière paradoxale, l’Iran a largement contribué à promouvoir la démocratie dans les pays arabes, puisque la meilleure façon de saper les régimes en place est de soutenir des mouvements islamistes avec une base populaire, comme le Hezbollah au Liban, les Frères musulmans en Égypte, le Hamas en Palestine et la majorité chiite en Irak.
Yitzhak Rabin pensait qu’une paix israélo-arabe pouvait empêcher l’Iran de devenir une puissance nucléaire, mais il semble que son inquiétude se concrétise rapidement aujourd’hui.
En tant que puissance opposée au statu quo, l’Iran ne cherche pas à se doter de la force nucléaire pour détruire Israël, mais pour acquérir du prestige et de l’influence dans un environnement hostile et pour se protéger alors qu’il remet en cause l’ordre régional.
Israël a toutefois de bonnes raisons de s’inquiéter, parce qu’un Iran nucléaire réduirait à néant la promesse sioniste d’un refuge sûr pour les Juifs – la logique au cœur même de la politique « d’ambiguïté nucléaire » d’Israël – et qu’il encouragerait tous les ennemis de l’État hébreu dans la région. L’acquisition de capacités nucléaires par l’Iran provoquerait également une prolifération nucléaire incontrôlable dans la région, avec l’Arabie saoudite et l’Égypte en tête.
Des frappes militaires contre les installations nucléaires iraniennes sont trop dangereuses et leur issue est trop incertaine.
Et quelle que soit la rigueur des sanctions économiques, il n’est pas certain qu’elles mettent l’Iran à genoux.
Il n’est pas non plus évident que la division au sein de l’élite iranienne entre les puristes révolutionnaires et les tenants d’une approche plus terre à terre puisse entraîner un changement de régime dans un avenir proche.
Toutefois, être extrémiste ne signifie pas nécessairement être irrationnel, et l’Iran révolutionnaire a maintes fois fait preuve de son pragmatisme.
Dans le binôme Iran – Etats-Unis, ce sont les Etats-Unis et non l’Iran qui ont mené une diplomatie idéologique rigide.
L’Iran a soutenu les Etats-Unis durant la première guerre du Golfe, mais a été écarté de la conférence de Madrid.
L’Iran s’est également placé du côté de l’administration américaine dans la guerre contre les talibans en Afghanistan.
Et lorsque les forces armées américaines ont mis l’armée de Saddam Hussein en déroute au printemps 2003, les Iraniens sur la défensive ont proposé un « pacte global » qui mettrait tous les points de contentieux sur la table, de la question nucléaire à Israël, du Hezbollah au Hamas.
Les Iraniens se sont aussi engagés à ne plus faire obstruction au processus de paix israélo-arabe.
Mais l’arrogance néo-conservatrice américaine – « nous ne discutons pas avec l’axe du mal »c8 - a empêché de donner une réponse pragmatique à la démarche iranienne.
L’humeur avait changé à Téhéran, à peu près au moment où toute la stratégie américaine au Moyen-Orient partait à la dérive. Ce pacte global reste toutefois la seule option viable pour sortir de l’impasse.
Mais cela ne se fera pas en imposant des sanctions forcément boiteuses, ou par le recours à une logique de Guerre froide de la part des Etats-Unis, dans l’idée de ruiner l’Iran en l’entraînant dans une course aux armements ruineuse.
L’influence régionale croissante de l’Iran ne tient pas à ses dépenses militaires, qui sont bien moindres que celles de ses ennemis, mais au défi qu’il pose aux Etats-Unis et à Israël par le biais d’un habile pouvoir de persuasion.
Une paix globale israélo-arabe, accompagnée d’investissements importants dans le développement, et suivie d’un système de paix et de sécurité soutenu par la communauté internationale pour un Moyen-Orient – et un Israël - dénucléarisés de manière vérifiable est le meilleur moyen pour court-circuiter la stratégie de déstabilisation régionale de l’Iran.
Le dédale de la dette grecque
BUENOS AIRES – Les causes désespérées appellent des mesures désespérées.
Le dernier train de mesures pour faire face à l'insolvabilité de la Grèce prévoit le rachat d'obligations du pays pour alléger le fardeau de sa dette.
Il s'agit en fait d'une restructuration déguisée de la dette grâce à des fonds d'urgence provenant d'Europe c.-à-d. du Fonds européen de stabilité financière (FESF) qui avancerait les fonds à la Grèce pour le rachat sur le marché secondaire à fort escompte sans avoir à déclarer de défaut, mais forçant ainsi la main aux créanciers du secteur privé pour qu'ils essuient une partie des pertes.
Une caractéristique récurrente du débat entourant la crise de la dette en Europe a eu des précédents en Amérique latine.
En effet, un grand nombre de pays d'Amérique latine fortement endettés en ont connu dans les années 1980 des opérations semblables de rachat de créances.
Le rachat par la Bolivie en 1988 de près de la moitié de sa dette souveraine en défaut, une opération financée par des bailleurs de fonds internationaux, en est un exemple classique.
L'expérience la plus pertinente de rachats de dette en Amérique latine est cependant un cas beaucoup plus récent et beaucoup moins étudié : celui de l'Équateur en 2008.
Le président du pays, Rafael Correa a caressé le projet de faire défaut depuis la campagne présidentielle de 2006 allant même jusqu'à inscrire l'annulation de la dette dans sa plate-forme électorale, ce qui a valu au pays une décote rapide à la note CCC de l'agence de notation Fitch.
Les raisons invoquées par Correa (des objections juridiques sur la procédure d'émission des obligations dans un échange de dette en l'an 2000) étaient hors sujet.
La menace de défaut n'était en fait qu'une tactique pour dévaluer les prix des obligations sur les marchés secondaires, et les racheter à escompte par la petite porte.
Banco del Pacífico avait été mandatée pour ce faire, rachetant des titres en voie de défaut de l'Équateur à 20 cents par dollar et au dessus – un niveau suffisamment bas pour alléger la dette, mais assez haut pour ne pas attirer les investisseurs prédateurs.
Pour accélérer les choses après l'annonce du défaut en décembre 2008, l'Équateur a finalisé le rachat par une vente aux enchères inversée pour les titres encore en circulation, une transaction en espèces – plutôt qu'un simple échange qui aurait pu être contesté juridiquement comme un achat en sous-main.
L'opération a réussi, car la majorité des titres en circulation étaient détenus par des investisseurs amicaux ou par des institutions financières pressées de liquider leurs positions en pleine déroute financière après la faillite de Lehman Brothers.
On peut tirer de cet épisode quelques premiers enseignements sur les opérations de rachat de dettes.
La première chose à jauger est la réaction du marché.
À en juger l'évolution récente des rendements des obligations de l'Équateur, les marchés semblent avoir pardonné le stratagème de l'Équateur. Le pays aurait même pu retourner sur les marchés peu après la transaction grâce à la remontée inopinée des cours pétroliers en 2009.
Ce qui est particulièrement remarquable, considérant que l'Équateur était le premier pays dans l'histoire récente à orchestrer son propre défaut, déclenché non pas par son incapacité de payer, mais plutôt par sa volonté de ne pas payer.
La deuxième leçon, et l'une des plus à propos pour l'Europe en ce moment, porte sur le rôle crucial joué par le scénario du défaut.
Ainsi, même après deux années de menaces de défaut Correa n'a jamais réussi à générer un escompte un tant soit peu important.
L'Équateur a dû se rendre jusqu'au bout avec un événement de crédit en décembre 2008 pour être en mesure de racheter ses obligations à rabais.
L'idée que seule la forte probabilité d'un défaut entraîne la participation significative du secteur privé (ce qui signifie en réalité une participation aux pertes des créanciers privés) se dessine nettement lorsque l'on compare l'échange de titres de l'Uruguay en 2003 sans brusquer les marchés avec la restructuration draconienne en 2005 de la dette de l'Argentine.
En Uruguay, ce que les autorités présentaient comme une transaction volontaire n'a donné que des décotes marginales et un allégement mineur de la dette; alors qu'en Argentine, un moratoire de quatre ans sur la dette a été primordial pour obtenir une baisse nominale de la dette supérieure à 50 %.
La question se pose : comment des investisseurs privés peuvent-ils se faire convaincre de se départir à perte de leurs obligations grecques lorsqu'existe un acheteur crédible de dernier recours? Si l'Europe avait sans équivoque commis de son plein gré des fonds pour le rachat de la totalité de la dette grecque, la prime de risque sur les titres grecs se serait évaporée et les investisseurs privés seraient complètement renfloués.
La seule éventualité d'un défaut – et l'objectif d'éviter des pertes encore plus importantes – peut amener les investisseurs à liquider au rabais leurs positions.
Mais le rachat ne peut réussir qu'à condition que le marché le perçoive comme la dernière chance avant une mesure unilatérale de restructuration de la dette.
En d'autres termes, un rachat réussi est un préambule au défaut.
La Grèce peut-elle, avec l'aide de l'EFSF, obtenir une réduction de dette tout en respectant ses obligations de paiement? Il est toujours possible d'effectuer de petites transactions aux prix actuels de panique, tel un fonds vautour, mais on ne pourrait s'attendre à ce que la dette en soit vraiment allégée.
De plus grands volumes d'achat ne feraient que hausser les prix sur le marché secondaire, rendant l'exercice complètement futile.
Pour ce qui est des manouvres voilées de l'Équateur, elles ne peuvent être envisagées en Europe, tant pour des raisons juridiques que par le fait qu'une transaction d'une telle taille pourrait difficilement être dissimulée ou effectuée par des tiers.
Mais qu'arriverait-il si l'EFSF imitait la Banco del Pacífico, mais de façon transparente, disons, en établissant un seuil limite de l'écart de risque au-delà duquel elle avancerait les fonds pour le rachat de tout titre obligataire de la Grèce sur le marché? Naturellement, l'écart convergerait automatiquement vers ce seuil limite, mais combien de titres se négocieraient ainsi?
L'EFSF réduirait-elle vraiment la dette à des prix escomptés ou ne ferait-elle qu'offrir des garanties aux détenteurs actuels d'obligations?
Si l'écart est fixé à un seuil raisonnablement élevé afin d'obtenir un escompte substantiel, le montant de dette retirée par l'opération de rachat serait minime.
Après tout, en plafonnant la prime de risque, les fonds utilisés pour le rachat limiteraient le risque à la baisse tout en donnant des motifs pour conserver les titres dans l'attente d'un revirement – une bonne raison, sans doute, de n'assurer ce type de financement que temporairement.
À l'inverse, si le seuil est mis assez bas pour rabaisser les écarts de risque de leur niveau de panique, les rachats seront plus considérables, mais aux dépens d'un fardeau réduit des pertes que les détenteurs auraient subies.
Un rachat de dette tient du cercle vicieux sinon du dédale sans issues, car pour réussir à provoquer une dévaluation de la dette, les autorités doivent miser sur les craintes du défaut qu'elles disent vouloir éviter.
Malheureusement, sans les stratagèmes employés par l'Équateur, il est peu probable que le rachat de la dette constitue la solution au surendettement de la Grèce.
Un retour écologique à la croissance européenne
LA HAYE – Modérer le changement climatique est souvent présenté comme un compromis imposé entre économie et environnement.
Le débat se cantonne depuis trop longtemps au concept de « partage du fardeau ».
Mais une nouvelle analyse produite par une équipe de six universités et instituts européens donne un nouvel éclairage sur ce débat et montre que l’Europe peut faire des choix qui sont dans ses meilleurs intérêts à la fois économiques et environnementaux.
L’analyse présentée dans notre nouveau rapport, A New Growth Path for Europe – Generating Prosperity and Jobs in the Low-Carbon Economy (Une Nouvelle voie de croissance pour l’Europe – produire prospérité et emplois dans une économie à faible empreinte carbone, ndt) est basée sur une évaluation complète des perspectives de croissance européenne au lendemain de la crise financière.
Sa publication survient à un moment opportun, car l’Union Européenne doit décider cette année de l’éventualité d’accroître son objectif de réduction des gaz à effet de serre.
Augmenter les objectifs actuels de réduction des émissions de moins 20 à moins 30% d’ici 2020 comparés à 1990 serait une importante opportunité de revitaliser l’économie européenne – indépendamment de ce que le reste du monde a fait en terme de politique climatique.
Dans le courant de la décennie à venir, saisir cette opportunité augmenterait considérablement la taille de l’économie européenne – jusqu’à 5% dans les dix années à venir.
Cela se traduirait par six millions d’emplois supplémentaires et une augmentation du PIB qui pourrait atteindre 800 milliards d’euros d’ici 2020.
Ces chiffres s’expliquent très simplement : accentuer les efforts en matière de politique climatique en Europe relance les investissements, et nous encourage à apprendre par expérience, surtout lorsque ces efforts sont canalisés vers de nouvelles technologies comme les énergies renouvelables et les matériaux de construction de pointe.
Cette expérience acquise a un effet bénéfique sur la compétitivité et la croissance économique, et par conséquent, sur les attentes des investisseurs – ce qui relance plus encore les investissements.
Malheureusement, les études de l’impact économique d’un objectif à moins 30% ont, jusqu’à présent, été réalisées à partir de modèles d’équilibre traditionnels qui négligent ces effets multiplicateurs.
Leurs estimations des conséquences économiques de l’augmentation de l’objectif entrainent des coûts additionnels modérés, de l’ordre de 0 à 2 % du PIB en 2020.
La nouvelle étude utilise une approche similaire à celle qui a servi à déterminer l’objectif de réduction des émissions de l’Allemagne à moins 40% d’ici 2020.
A la conférence des Nations Unies sur le changement climatique l’année dernière à Cancun au Mexique, le Ministre fédéral allemand de l’environnement Norbert Röttgen indiquait qu’ « en Allemagne, une évolution de la pensée s’est opérée ces dernières années : dans l’industrie, la politique, et la société, nous considérons désormais la politique climatique comme une opportunité et un défi, non comme une menace. »
Röttgen a raison.
Imaginons une réunion d’entrepreneurs du textile en 1800 discutant de l’idée d’introduire des machines à vapeur pour mécaniser leurs filatures.
L’un d’eux calcule que les coûts seraient prohibitifs pour leurs centaines d’usines. Si les autres avaient admis ce mode de calcul ascendant, la société n’aurait pas connu le sursaut de 0,5% de croissance annuelle que cette innovation révolutionnaire a finalement apporté.
Le bénéfice pour l’économie entière était supérieur à la somme des bénéfices de chacune des filatures.
Le crédit n’en revient pas uniquement à cette seule invention du moteur à vapeur.
A l’époque, tout comme aujourd’hui, de telles avancées entrainent une cascade de connaissances et d’innovations, puisque tous les fournisseurs, les entrepreneurs, et les clients s’adaptent à une nouvelle manière de fonctionner.
Chaque nouvelle idée technologique majeure – le moteur à vapeur, le train, et autres ordinateurs – constitue une stimulation pour la croissance.
A New Growth Path for Europe montre comment le fait d’investir dans l’efficacité énergétique et les énergies propres comporte les mêmes potentialités pour revitaliser l’Europe aujourd’hui.
En effet, Josef Ackermann, Directeur de la Deutsche Bank, a récemment déclaré que de tels investissements augurent « d’une nouvelle révolution industrielle – une révolution qui transformera nos modes de vie. »
L’analyse montre comment tous les principaux secteurs économiques – y compris de nombreuses industries très consommatrices d’énergies – vont se développer.
Par exemple, les bâtiments à faible consommation d’énergies sont une bénédiction pour les industries du ciment et de la chimie.
A l’évidence, le secteur des énergies fossiles rétrécirait d’ici à 2020 au fur et à mesure de la diminution de l’empreinte carbone du système énergétique, et le charbon serait partiellement remplacé par des énergies à plus faible empreinte carbone, principalement le gaz et les énergies renouvelables (la capture et le stockage du carbone et l’énergie nucléaire ne peuvent faire une telle différence d’ici 2020).
Les nouveaux membres de l’UE, qui ont une efficacité énergétique plus faible, seront parmi les plus grands bénéficiaires – même si de nombreux obstacles doivent être surmontés avec des mécanismes de soutien additionnels.
Parce que la crise financière a fait baisser les émissions de gaz à effet de serre, l’objectif de réduction de moins 20% établi avant la crise n’est plus suffisant pour permettre de catalyser un changement structurel dans l’économie européenne.
Et à l’heure où l’inquiétude des scientifiques se fait plus grande et qu’ils insistent sur l’urgence de s’attaquer au changement climatique, les économistes sont de plus en plus optimistes sur les opportunités induites par un avenir à faible empreinte carbone.
A New Growth Path for Europe soutient cet optimisme, et en appelle à l’Union Européenne pour agir en conséquence.
A Human Rights Crime In Gaza
Atlanta – Le monde est témoin d’un crime terrible contre les droits de l’homme à Gaza, où un million et demi d’êtres humains sont emprisonnés et quasiment privés de tout accès au monde extérieur que ce soit par mer, par air ou par la terre.
Une population entière est en train d’être brutalement punie.
Ce mauvais traitement flagrant des Palestiniens de Gaza a été intensifié de façon spectaculaire par Israël, avec le soutien des États-Unis, après que des candidats politiques représentant le Hamas ont gagné une majorité de sièges au parlement de l’Autorité palestinienne en 2006.
Cette élection avait été jugée honnête et juste de façon unanime par tous les observateurs internationaux.
googletag.cmd.push(function () { googletag.display('Mpu'); });Israël et les États-Unis ont refusé d’accepter les droits des Palestiniens à former un gouvernement d’unité avec le Hamas et le Fatah et aujourd’hui, après une lutte interne, c’est le Hamas seul qui contrôle Gaza.
Quarante et un des 43 candidats victorieux du Hamas qui vivaient en Cisjordanie sont aujourd’hui emprisonnés en Israël, plus dix autres qui ont occupé des postes dans l’éphémère gouvernement de coalition.
Sans considération du choix de chacun dans la lutte partisane entre le Fatah et le Hamas à l’intérieur de la Palestine occupée, nous devons nous souvenir que les sanctions économiques et les restrictions dans les livraisons d’eau, de nourriture, d’électricité et de carburant provoquent d’extrêmes souffrances parmi les innocents habitants de Gaza, dont un million environ sont des réfugiés.
Les bombes et les missiles israéliens frappent régulièrement la zone enclavée, faisant de nombreuses victimes à la fois parmi les militants et les femmes et enfants innocents.
Avant même le cas très médiatisé de la mort d’une femme et de ses quatre enfants en bas âge la semaine dernière, ce phénomène est visible dans un rapport antérieur de B’Tselem, la principale organisation israélienne de défense des droits de l’homme : 106 Palestiniens ont été tués entre le 27 février et le 3 mars. Cinquante-quatre d’entre eux étaient des civils qui ne prenaient pas part aux combats, et 25 avaient moins de 18 ans.
Lors d’un récent voyage au Moyen-Orient, j’ai essayé de mieux comprendre la crise.
J’ai visité entre autres Sderot, une communauté d’environ 20 000 personnes dans le sud d’Israël, fréquemment frappée par des roquettes rudimentaires tirées de Gaza, non loin.
J’ai condamné ces attaques, que je tiens pour des actes de terrorisme abominables, car la majorité des treize victimes des sept dernières années n’étaient pas des combattants.
J’ai ensuite rencontré des leaders du Hamas, à la fois une délégation de Gaza et les hauts fonctionnaires de Damas, en Syrie.
J’ai exprimé la même condamnation à leur égard, et les ai pressés de déclarer un cessez-le-feu unilatéral ou d’organiser avec Israël un accord mutuel pour mettre fin à toutes les actions militaires à Gaza et autour sur le long terme.
Ils m’ont répondu que de telles actions, qu’ils avaient initiées, étaient restées sans contrepartie, et ils m’ont rappelé que le Hamas avait précédemment insisté pour instaurer un cessez-le-feu dans toute la Palestine, incluant à la fois Gaza et la Cisjordanie, ce qu’Israël avait refusé.
Le Hamas avait alors fait une proposition publique de cessez-le-feu mutuel restreint à Gaza, ce que les Israéliens avaient considéré puis refusé également.
Les arguments fervents ne manquent pas, de chaque côté, pour rejeter le blâme de l’absence de paix en Terre sainte.
Israël a occupé et colonisé la Cisjordanie palestinienne, qui représente environ un quart (28,5%) de la taille de la nation d’Israël telle qu’elle est reconnue par la communauté internationale.
Certaines factions religieuses israéliennes revendiquent un droit à la terre des deux côtés du Jourdain, et d’autres affirment que leurs 205 colonies peuplées de quelque 500 000 habitants sont nécessaires pour la “sécurité.”
Toutes les nations arabes ont accepté de reconnaître pleinement l’État d’Israël, à condition qu’il se conforme aux résolutions-clé de l’Onu.
Le Hamas s’est engagé à accepter tout accord de paix négocié entre le président de l’Autorité palestinienne Mahmoud Abbas et le Premier ministre israélien Ehud Olmert, pourvu qu’il soit approuvé par un référendum auprès du peuple palestinien.
C’est une promesse de progrès, mais en dépit du bref tapage et des déclarations positives lors de la conférence de paix de novembre dernier à Annapolis, dans le Maryland, le processus a connu une régression.
Neuf mille nouvelles habitations de colons israéliens ont été annoncées en Palestine, le nombre de barrages routiers en Cisjordanie a augmenté, et l’étranglement de Gaza s’est resserré.
C’est une chose pour d’autres dirigeants de s’en remettre aux États-Unis pour les négociations de paix cruciales, mais le monde ne doit pas rester les bras croisés pendant que des gens innocents sont traités avec cruauté.
Il est temps que des voix fortes en Europe, aux États-Unis, en Israël et ailleurs se fassent entendre et condamnent cette tragédie des droits de l’homme infligée au peuple palestinien.
Des centaines de Weltpolitik
NEW DELHI – On se souvient du fameux appel de Mao Tsé-toung encourageant les Chinois à « permettre à des centaines de fleurs de s’épanouir ».
Rapidement, cependant, il avait fait machine arrière devant le chaos d’idées concurrentes.
Aujourd’hui, le monde semble entrer dans une période où non pas des centaines, mais au moins des dizaines de Weltpolitik sont poursuivies tant par les grandes puissances que les puissances émergeantes.
Réconcilier ces visions stratégiques concurrentes du monde, en particulier dans le cadre de la crise mondiale, compliquera plus que jamais la diplomatie internationale.
L’intervention de la Turquie et du Brésil sur la question extrêmement controversée du programme nucléaire de l’Iran n’est que le dernier signe, mais aussi le plus clair, de ce nouvel élément dans les affaires internationales.
En mai, les dirigeants iraniens, turcs et brésiliens se sont réunis à Téhéran pour conclure un accord visant à prévoir le dépôt par l’Iran de 1 200 kilos d’uranium faiblement enrichi en Turquie, laquelle en échange enverrait 120 kilo de matière enrichie pour être utilisé dans le réacteur de recherche iranien.
La Russie avait proposé ce genre d’échange précédemment mais l’Iran avait décliné l’offre et la version de l’accord avec le Brésil et la Turquie était aussi prévue pour éviter que l’Iran ne développe sa capacité à produire de l’uranium hautement enrichi, pouvant être utilisé pour les têtes nucléaires.
Mais l’autre intention était aussi surement de contrecarrer les efforts américains pour que soient adoptées de nouvelles sanctions onusiennes contre l’Iran.
Il est trop tôt pour dire si le vou de l’Iran d’obtenir l’arme nucléaire a été ajourné.
L’Agence Internationale pour l’Energie Atomique ne s’est pas prononcée sur cet accord et je sais que l’accord négocié avec le Brésil et la Turquie n’est pas en violation du traité de non-prolifération nucléaire, que l’Iran, en tant que signataire, est obligé de respecter.
Néanmoins, l’effort pour contrecarrer la stratégie américaine a clairement échoué, puisque de nouvelles sanctions ont été votées au début du mois.
Dans la mesure où l’accord était sensé éviter une impasse nucléaire avec l’Iran, pourquoi une telle réaction indignée de la part des Etats-Unis et de l’Occident ? Je crains que ce ne soit parce que les Etats-Unis se sont retrouvés privés de leur suprématie à imposer la politique globale sur l’Iran.
Plutôt que de tenter d’explorer les possibilités proposées par l’ouverture turquo-brésilienne, les Etats-Unis ont préféré se rabattre sur des sanctions onusiennes supplémentaires contre l’Iran (et ce pour la quatrième fois).
Ceci a obligé le Brésil et la Turquie, tous deux membres non permanents du Conseil de sécurité, à voter contre ces sanctions. 
Le résultat ? Ce vote crucial s’est fait volé l’unanimité (le Liban s’est lui aussi opposé à ces sanctions.)
Le vote des sanctions de l’ONU fut aussi lourdement influencé par un autre petit pays avec sa propre Weltpolitik : Israël.
En février, une délégation de hauts responsables israéliens s’est rendue à Pékin pour présenter les ‘preuves’ de l’ambition atomique iranienne aux dirigeants chinois.
Les Israéliens ont alors expliqué à leurs hôtes – avec abondance de détails – les conséquences économiques potentielles pour la Chine qu’entrainerait une attaque israélienne sur l’Iran pour empêcher l’Iran de parvenir à ses ‘ambitions nucléaires’.
La Chine semble avoir clairement entendu le message puisqu’elle a voté pour la première fois en faveur des sanctions contre l’Iran.
L’Iran a répondu en qualifiant le vote chinois de ‘fourbe’.
Le ragout émergeant de la Weltpolitik s’est épaissi un peu plus avec la démarche préventive d’Israël dans les eaux internationales pour arrêter la flottille supposée apporter de l’aide à Gaza soumis à son blocus.
Car ce fut sur un bateau battant pavillon turc que les forces israéliennes ont tué neuf personnes, provoquant presque une rupture dans les relations entre Israël et la Turquie.
Il est certain que ce réseau complexe d’évènements interconnectés reflète le déclin des américains dans les relations internationales.
Mais il démontre aussi la détermination de nouveaux acteurs à défendre leurs intérêts nationaux sur cette scène internationale.
Il est clair que le Brésil, la Turquie, et oui, l’Iran sont tous désireux de démontrer leur indépendance tant politique qu’en matière internationale.
Le Brésil veut prouver qu’il mérite un siège permanent au Conseil de sécurité.
La Turquie veut rétablir son identité islamique et son influence « ottomane » sur le Moyen Orient en faisant jouer son muscle diplomatique devant l’Union Européenne qui lui a refusé l’entrée.
Et l’Iran veut simplement montrer encore une fois qu’elle ne courbera pas l’échine devant le « Grand Satan. »
Toutes ses motivations défient de manière critique la suprématie diplomatique américaine.
Mais l’Amérique ferait mieux de s’habituer à ce genre de jeu de ficelles.
Car il y a d’autres puissances, tant émergeantes qu’établies, avec leur propre agenda international – l’Inde, l’Indonésie, le Japon.
Et il faudra aussi compter avec les acteurs régionaux comme l’Afrique du Sud, le Niger, l’Arabie Saoudite, l’Egypte, l’Indonésie et la Corée du Sud, entre autres, dans les conflits régionaux futurs.
Ce réseau de plus en plus complexe d’intérêts nationaux entrecroisés est le nouveau visage de la diplomatie internationale du 21ème siècle.
Les rivalités anciennes et les querelles ataviques pourraient, ou pas, s’immiscer dans les débats ; seules les crises à venir le diront.
Mais cet amalgame de visions stratégiques concurrentes marque probablement la fin de la puissance post guerre froide des Etats-Unis.
Le monde étant affecté par les troubles dans le Golfe Persique et au Moyen Orient, ce sera peut-être une bonne chose ; les intérêts nationaux des Etats-Unis et de l’Occident ne sont certainement pas les seuls à être important.
Alors pourquoi le reste du monde devrait-il laisser la résolution de ces conflits entre les seules mains américaines ?  
L’ère de l’hégémonie diplomatique américaine approche de sa fin.
Et ce serait une grave erreur de penser que le rapprochement entre les Etats-Unis et la Chine parviendra à imposer un ordre global comme celui imposé par la rivalité des super puissances soviétiques et américaines au cours de la période de la guerre froide.
Nombreux sont ceux qui se sentent désormais capable de jouer de leur muscle diplomatique pour défendre leurs intérêts.
Les cent fleurs de Mao se sont peut-être brièvement épanouies, mais il est certain que la myriade d’espèces de Weltpolitik s’épanouira de façon pérenne.
Une métamorphose japonaise ?
OSAKA – La victoire cinglante du Parti Démocrate du Japon (PDJ) a mis fin à la domination unilatérale du Parti Libéral Démocrate (PLD) qui a dirigé le pays presque sans interruption depuis 1955.
Depuis près de 10 ans, le PDJ n’était pas considéré comme une alternative viable au PLD, ne donnant que l’apparence d’un système bi-parti.
20 ans après la fin de la guerre froide, le Japon se dote enfin d’un système de gouvernement post-guerre froide.
L’opinion publique japonaise doute encore de la capacité à gouverner du PDJ et reste sceptique quant à son programme édulcoré de redistribution des richesses qui ne repose sur aucun financement solide.
L’opinion publique est aussi consciente que ce parti à l’idéologie fragmentée n’a pas de politique étrangère et de sécurité pragmatique et cohérente.
googletag.cmd.push(function () { googletag.display('Mpu'); });Mais le profond agacement de la population envers le PLD permet malgré tout aujourd’hui au PDJ de former le prochain gouvernement.
Depuis quatre ans, le PLD s’est montré incapable de répondre efficacement aux problèmes qui inquiètent les japonais : pensions, chômage et précarité.
De plus, le PLD s’est trouvé confronté à une série de scandales mineurs et a fait preuve d’incompétence.
Le pouvoir central du parti s’est totalement démantelé comme le prouve la nomination de trois premiers ministres en l’espace d’un peu plus d’un année.
Une fois installé au pouvoir, le PDJ devra se confronter immédiatement à une très lourde bureaucratie et aux mandarins établis qui sabotent généralement toutes les tentatives de réformes administratives qui pourraient mettre à mal leur pouvoir et leurs intérêts.
En effet, les prévisions budgétaires de l’état vont être annoncées au lendemain des élections.
Les chiffres qui seront présentés sont le résultat d’un long processus de consultations entre la bureaucratie et le PLD.
Donc, sans briser le cycle budgétaire normal, le PDJ sera obligé d’appliquer non seulement le budget complémentaire conçu par le PLD, mais sera aussi dans l’obligation d’appliquer le budget de l’année prochaine, conçu sur la base de politiques dénoncées par le PDJ pendant sa campagne.
En conséquence, le PDJ a d’ores et déjà annoncé qu’il refusait d’appliquer les lignes directrices du PLD pour plafonner le budget afin de reformuler son propre budget.
Il procèdera aussi à une révision du budget complémentaire.
Mais le temps manque et peu nombreux sont les législateurs du PDJ à posséder l’expérience législative et l’expertise budgétaire pour réaliser ce projet.
Afin de reprendre la main sur les mandarins, le PDJ prévoit de nommer 100 législateurs aux principaux postes de direction des ministères. Il prévoit aussi de nommer trois douzaines de fonctionnaires qui auront la tâche de superviser les équipes du Premier Ministre.

Malheureusement, le PDJ a abandonné un projet de loi soutenu par le PLD sur la réforme du service civil, ce qui aurait permis au PDJ de remplacer les mandarins par une armée de fonctionnaires. Le PDJ semble malgré tout peu préparé à faire face aux mandarins et devra donc peut-être s’appuyer sur eux.
L’ascendance des mandarins est un héritage de l’histoire japonaise remontant aux premiers temps de son histoire moderne.
Contrairement à l’Europe, le Japon a construit son état avant de se construire une société civile.
Une véritable société civile ne s’est constituée qu’à partir de 1868 et la restauration l’ère Meiji qui a fait pencher la balance du pouvoir en faveur de l’état de façon définitive.
Les mandarins ont donc survécu à la Seconde Guerre mondiale et à l’occupation américaine sans trop de dommages et ils s’efforceront aussi à survivre au gouvernement du PDJ.
Et ils réussiront certainement.
Les législateurs du PLD et les mandarins ont mis au point une forme de routine par laquelle les mandarins rédigeaient les projets de loi, les juristes du PLD les vérifiaient et les deux ensemble finalisaient la loi avant sa présentation à la Chambre basse. Puisque le PLD contrôlait la Chambre, grâce à une coalition récemment mise en place, le processus législatif se résumait à une interaction entre les juristes du PLD et les mandarins, le tout depuis le  siège même du PLD.
Le rôle de la Chambre n’était que pure formalité.
Dans ce système de gouvernement à parti unique, ce mécanisme extra-constitutionnel est devenu une partie intégrante de la politique japonaise.
Le gouvernement du PDJ se confrontera tête la première avec les mandarins, en partie parce que le parti aura quelques difficultés à recruter un nombre suffisant de législateurs qualifiés.
Les mandarins ont préservés leur position privilégiée dans ce domaine, principalement grâce au système fiscal qui empêche l’émergence d’institutions à but non lucratif, surtout les laboratoires d’idées au sein desquels peut se concevoir une expertise politique indépendante.
De plus, peut-être par anticipation du changement de pouvoir, les mandarins ont procédé aux changements annuels des principaux postes administratifs des ministères avant la date habituelle.
Quid du PLD alors ? Déchu du pouvoir, il perdra le contrôle de la redistribution des subventions publiques.
Dans l’incapacité de remercier ses électeurs, l’implosion menace car le PLD n’a jamais été un parti investi par le soutien populaire ; il a toujours plutôt fonctionné comme une machine de pouvoir et de redistribution par le biais d’un réseau de lobbys dans les secteurs industriels du pays et d’initiés au sein d’associations professionnelles et des communautés locales.
Un retour du PLD ne sera possible que grâce au recrutement de sang neuf et à une profonde réorganisation interne basée sur une plateforme idéologique solide.
Le PDJ bénéficie d’un soutien populaire plus faible encore. Les mandarins utiliseront donc leur technique habituelle consistant à diviser pour mieux régner afin de cajoler le parti en lui apprenant les us et coutumes du PLD pour utiliser les fonds et les contrats publics pour se garantir le soutien des principales forces vives, tel que les syndicats et autre groupes d’intérêts.
La naissance du gouvernement du PDJ pourrait aussi bien être un tournant décisif.
La balance du pouvoir penche désormais clairement du côté de la « société ».
Si le PDJ peut se libérer du contrôle des mandarins en recentrant le pouvoir autour du Premier Ministre, comme il en a l’intention, le Japon peut devenir une démocratie plus solide avec un système politique véritablement bi-parti et une plus grande volonté à assumer son rôle de leader international.
Une reprise sans création d\u0027emplois ?
Cambridge – Qui va le plus souffrir de l'implosion de Wall Street en 2008-2009 et de la récession mondiale qu'elle a entraînée ?
Ce ne sont ni les banquiers ni les financiers à l'origine du désastre.
Certains d'entre eux comme Bernard Madoff iront en prison pour escroquerie.
Bien que Madoff ne soit que la partie visible de l'iceberg d'une malversation endémique, la plupart des financiers en cause n'ont nulle raison de craindre une arrestation, car soit ils ont simplement déjoué la loi, soit le caractère délictueux de leurs agissements est difficile à prouver quand il ne relève pas de la fraude patente.
Quelques responsables de banque vont choisir la voie d'une retraite honteuse, d'un montant suffisant toutefois pour éponger leur conscience – c'est le cas du parachute doré de 55 millions de dollars de Ken Lewis de la Bank of America et des 25 millions de livres de pension accordées à Fred Godwin de la Bank of Scotland .
Mais encouragées par l'argent du plan de sauvetage de l'Etat, les garanties qu'on leur apporte et les taux d'intérêt faibles, beaucoup de banques ont recommencé à verser des primes colossales à leurs dirigeants, tout en s'opposant vigoureusement aux réformes destinées à limiter leurs prises de risque et le montant de leur rémunération.
Les salariés des pays avancés qui ont cru dans le laissez-faire et la flexibilité prônés par le capitalisme américain sont les grands perdants de cette catastrophe économique.
Entre 2007 et 2009 les USA ont perdu près de 8 millions d'emplois, faisant passer la part de la population active de 63% à 58,5%.
Fin 2009, le taux de chômage a dépassé 10% et la durée moyenne de chômage n'a jamais été aussi élevée depuis la Grande dépression.  Des millions de salariés se sont retrouvés au chômage partiel et des millions d'autres étaient tellement découragés qu'ils ne cherchaient même plus du travail.
Le chômage connaît aussi une hausse dans d'autres pays développés, en Europe, au Canada et au Japon.
L'Espagne où les contrats à durée déterminée sont très répandus du fait de la souplesse de la législation connaît le plus grand taux de croissance du chômage, car on peut y licencier les salariés aussi rapidement qu'aux USA.
Certains pays, par exemple l'Allemagne, la Suède et la Corée du Sud, masquent leur chômage en subventionnant les entreprises pour qu'elles ne licencient pas - mais cela ne peut fonctionner qu'à court terme.
Des années 1980 au milieu des années 2000, l'emploi n'a pas suivi l'évolution du PIB lors des reprises économiques.
Aux USA, il y a eu une reprise sans création d'emploi sous la présidence Clinton jusqu'au boom informatique à la fin des années 1990 et le même phénomène s'est reproduit sous Georges W. Bush après le ralentissement de 2001.
Au début des années 1990, la Suède a connu une importante récession due à une bulle immobilière et à une crise du secteur bancaire.
Son taux de chômage a alors fait un bond de 1,8% en 1990 à 9,6% en 1994, avant de redescendre à 5% en 2001.
Seize ans après cette crise, le taux de chômage y était de 6,2%, plus de trois fois supérieur à ce qu'il était en 1990.
En 1997 la Corée du Sud a souffert non seulement de la crise financière asiatique mais des pressions exercées par les USA et le FMI pour qu'elle augmente ses taux d'intérêt et entreprenne des réformes allant dans le sens du &quot;Consensus de Washington&quot; en échange d'une aide.
Le chômage a diminué, mais essentiellement grâce à des emplois précaires et mal payés.
Les inégalités ont augmenté, passant d'un niveau modéré au deuxième rang (derrière les USA) parmi les pays avancés de l'OCDE.
La difficulté à trouver du travail coûte cher en termes d'économie et de bien-être personnel.
Les jeunes à la recherche d'un premier emploi et les salariés expérimentés qui perdent le leur dans le contexte d'un marché de l'emploi appauvri subissent un dommage qui va avoir des conséquences tout au long de leur vie.
Les études sur le bonheur montrent que le chômage réduit ce dernier au même titre que la perte d'un membre de la famille.
Les USA ne vont sans doute pas retrouver le plein emploi de si tôt.
Entre 1993 et 1998, le nombre d'emplois a augmenté de 5,4% (ce qui correspond à des millions de poste de travail).
S'il  recommence à croître à ce rythme en 2010, il faudra attendre 2015 pour qu'il retrouve le niveau qu'il avait avant la récession.
Par ailleurs, la lenteur de la reprise aux USA va avoir des conséquences négatives sur celle des autres pays avancés et y freinera la création d'emplois.
Une longue période de taux de chômage élevé, douloureuse pour un pays, va à l'encontre de ce que le modèle économique américain basé sur la flexibilité est supposé produire selon la plupart des spécialistes.
Depuis le début des années 1990 et jusqu'à la crise actuelle, beaucoup d'analystes considéraient des syndicats faibles, des licenciements faciles, un droit du travail limité et une rotation importante du personnel comme des facteurs majeurs permettant d'avoir un taux de chômage plus faible que la plupart des pays de l'UE.
Suivant le modèle américain, beaucoup de pays de l'OCDE ont engagé des réformes visant à augmenter la flexibilité des emplois dans l'espoir d'en tirer un bénéfice économique.
L'idée selon laquelle la flexibilité est le facteur clé de la lutte contre le chômage n'est plus tenable.
Dans son Employment Outlook (Panorama de l'emploi) de 2009, l'OCDE jette un regard critique sur les réformes qu'elle prône et en conclut qu'elles ne suffisent pas à faire face à une récession déclenchée par une crise financière.
Selon l'OCDE, il n'y a pas vraiment de raison de croire qu'avec &quot;les récentes réformes structurelles, les marchés du travail des pays de l'OCDE sont maintenant substantiellement moins sensibles à un fort ralentissement économique&quot;.
La leçon de la récession est donc claire.
Ce n'est pas le marché du travail qui est le point faible du capitalisme, c'est le marché financier.
Au pire, un effondrement du marché du travail impose un coût à la société, mais il est minime par rapport à celui d'un effondrement du marché des capitaux. D'autant que dans ce dernier cas ce sont les travailleurs plutôt que les responsables du désastre financier qui en supportent le plus durement les conséquences.
D'autre part, du fait de la mondialisation, un effondrement du marché des capitaux américain génère la misère dans le monde entier.
Nous devons aux travailleurs victimes de la récession de créer un système financier qui fonctionne dans l'intérêt de l'économie réelle et non au bénéfice exclusif des financiers.
Cela passe par le changement de la réglementation et des stimulants qui gouvernent le secteur financier.
Comme l'économie et les emplois d'autres pays sont en jeu, leurs gouvernements ont un devoir à l'égard de leurs citoyens : exiger des USA qu'ils s'engagent dans une véritable réforme du système financier.
Le coup d’envoi de la paix ?
Erevan – La récente invitation lancée par le président arménien Serge Sarkissian au président turc Abdullah Gül à venir à Erevan assister ensemble à un match de foot est historique.
Étant donné les relations longtemps tendues entre les deux pays, cette visite sortirait de l’ordinaire à n’importe quel moment. Mais aujourd’hui, un mois seulement après l’effrayante confrontation entre la Russie et la Géorgie, elle offre peut-être un réel espoir de soulagement des tensions dans la région si instable du Caucase.
Certes, des problèmes aussi anciens qu’ardus divisent l’Arménie et la Turquie.
Le moment est pourtant venu pour ces deux pays de mettre le passé de côté et de s’occuper de leurs préoccupations de sécurité communes.
Dans le nouveau contexte créé par la guerre en Géorgie, il n’échappe à personne que la Turquie doit de toute urgence jouer le rôle de pont entre les nations du Caucase.
googletag.cmd.push(function () { googletag.display('Mpu'); });Cette attente est une conséquence inévitable de l’histoire et de la géographie de la Turquie.
Symboliquement située entre modernité et tradition, laïcité et islam, démocratie et tyrannie, la Turquie est aussi physiquement un pont entre l’orient et l’occident.
Pour les peuples du Caucase, la Turquie montre la voie vers l’Europe.
Elle est membre de l’Otan et borde les trois républiques du Caucase entretenant un programme de partenariat individuel avec l’Otan.
Elle aspire à devenir membre de l’Union européenne, et apporterait l’UE jusqu’à nos trois frontières, car nous aussi, nous aspirons à devenir membre un jour.
La Turquie n’a d’ailleurs jamais manqué une occasion de jouer le rôle de courtier régional.
Elle a proposé la Coopération économique de la mer Noire immédiatement après l’effondrement de l’Union soviétique.
Cette année, alors que la tentative dirigée par les Américains de parvenir à un accord de paix au Proche-orient commençait à faiblir, la Turquie a endossé le rôle de médiateur à la fois dans le cadre du conflit israélo-palestinien et entre la Syrie et Israël.
Aujourd’hui, juste après la crise entre la Russie et la Géorgie, les dirigeants turcs se sont de nouveau portés volontaires pour endosser un rôle de meneur dans le Caucase.
Le monde doit ardemment espérer que la proposition turque de Plateforme de coopération pour la stabilité dans le Caucase est plus sérieuse et soutenue que les précédentes tentatives du même ordre.
Mais si elle veut réussir, la Turquie doit se montrer ferme et faire promettre à tous les acteurs de la région de ne pas avoir recours à la force pour résoudre leurs différends.
Si cette promesse est adoptée et respectée, les conflits dans la région seront considérés dans un contexte totalement différent, plus tolérant, ce qui marquera une percée historique sur le chemin de la paix.
Pourquoi d’ailleurs ne pas pousser l’idée d’un tel pacte un peu plus loin ? Dans cette région, nous pouvons, et je pense que nous devrions, appeler de nos vœux un Caucase non-aligné, libéré des blocs sécuritaires et des alliances contradictoires.
Après tout, les alliances et les garanties pour la sécurité ne font rien d’autre que créer des lignes de démarcation, avec leur cortège de problèmes de sécurité.
Nos pays et nos peuples ont, au cours de l’histoire, vécu sous un parapluie commun pendant une période bien plus longue que celle qui nous a divisés.
Aujourd’hui, nous partageons une vision commune de l’intégration européenne, et c’est dans ce contexte plus large que nos conflits devraient être résolus.
Les visites du président français Nicolas Sarkozy et de la chancelière allemande Angela Merkel en Géorgie et en Russie ont montré qu’il n’existait pas de substitut à l’Europe en ce qui concerne le Caucase.
Seule l’Europe peut jouer le rôle de courtier honnête dans l’ambiance de suspicion et d’intolérance qui règne dans la région.
Rien ne sera possible sans la volonté de nous diriger vers une région de paix et de coopération.
Le Caucase est un espace trop petit pour des frontières fermées et des conflits explosifs.
Bien que certaines de ces tensions ne semblent que purement bilatérales, le conflit entre la Géorgie et la Russie montre que la mondialisation ne permet plus ce genre de configuration, encore moins dans cette région aux si nombreuses interconnexions.
En fait, une paix réelle dans le Caucase demande deux transformations stratégiques.
L’une d’entre elles est un enseignement de l’histoire : ici, les intérêts stratégiques de la Russie ne peuvent être ignorés.
Passer outre ce fait mènerait au chaos régional.
L’autre leçon est que la Turquie et l’Arménie ne peuvent s’opposer éternellement.
Nos relations doivent se normaliser pour que le Caucase s’unifie et devienne une région fonctionnelle.
Ironie du sort, à la fois la Russie et les États-Unis reconnaissent que c’est dans leur intérêt.
Les Russes considèrent que des relations normales entre la Turquie et l’Arménie contribuent à minimiser le rôle stratégique de la Géorgie dans la région.
Pour les États-Unis, s’ouvrir à la Turquie permet de diminuer la dépendance réelle et imaginaire de l’Arménie par rapport à la Russie.
Au-delà de l’impact émotionnel de la visite du président Gül à Erevan, une réelle amélioration des relations turco-arméniennes demande d’ouvrir les frontières fermées des deux pays – qui sont les dernières en Europe.
Ou bien nous pourrions commencer par rendre opérationnels les liens ferroviaires entre les deux pays.
Si cela n’advient pas au cours des prochaines semaines et des prochains mois, alors la Turquie aura montré que tout cela n’était que de l’esbroufe.
La visite du président Gül marque réellement un grand tournant – soit un échec à écrire l’histoire, soit le début d’une nouvelle ère.
Un poison tenace
NEW YORK – L’an prochain, vingt ans auront passé depuis la chute du communisme européen.
Les jeunes qui représentent la génération post-communiste en Europe de l’Est ont évacué la complexité d’un cruel passé, en évitant d’en savoir trop, et ne paraissent pas s’intéresser à ce qu’ont subi leurs parents et leurs grand-parents.
Pourtant, les récentes révélations qui font porter, sur le grand écrivain tchèque Milan Kundera, des soupçons de complicité avec le régime stalinien ne sont qu’une convulsion de plus dans la longue rémanence de ce passé toxique.
On pense aux accusations de connivence avec la police secrète dont Lech Walesa a fait l’objet, aux controverses, dans l’opinion publique roumaine, autour du passé fasciste de Mircea Eliade et aux procès fait aux juifs d’un prétendu “monopole de la souffrance”, une incrimination qui met l’holocauste et le goulag soviétique sur le même plan.
googletag.cmd.push(function () { googletag.display('Mpu'); });A force de fixer le diable trop longtemps dans les yeux, aurait dit Friedrich Nietzsche, on risque de devenir soi-même le diable.
L’antibolchevisme, tout aussi dogmatique que le communisme, s’est déchaîné par intermittence, ici et là en Europe de l’Est.
Dans un pays puis dans l’autre, cette pensée manichéenne, avec son cortège de simplifications et de manipulations, n’a fait que subir un refaçonnage qui lui a permis de servir le nouveau pouvoir en place.
L’opportunisme n’est pas étranger à ce phénomène, bien sûr.
En 1945, quand l’Armée rouge occupe la Roumanie, le parti communiste ne compte pas plus d’un millier de membres; en 1989, il en est presque à quatre millions.
Le lendemain du jour de l’exécution de Nicolae Ceausescu, la majorité de ces gens sont subitement devenus de farouches anticommunistes et des martyrs du système qu’ils avaient servi des décennies durant.
Ces traces résiduelles d’idéologie totalitaire se retrouvent aussi dans l’hostilité qui se manifeste envers d’anciens dissidents comme Adam Michnik ou Václav Havel. Ils ont défendu tous deux l’idée que les nouvelles démocraties doivent éviter d’utiliser les rancœurs ou de chercher à se venger, comme l’ont fait les Etats totalitaires, mais doivent s’appliquer à obtenir un consensus national, afin de structurer et de responsabiliser une authentique société civile.
Les anciens dirigeants de la police secrète et les membres de la Nomenklatura communiste, intouchables dans leurs confortables villas et leurs retraites, doivent jubiler au spectacle des chasses aux sorcières d’aujourd’hui et devant l’exploitation d’archives antédiluviennes à des fins politiques.
Mais le cas de Kundera, même s’il n’est pas moins inquiétant, se distingue des autres cas.
En 1950, Kundera, alors un communiste âgé de 20 ans, aurait dénoncé à la police criminelle un homme qu’il n’avait jamais rencontré et qui était un ami de la petite amie de son ami, comme espion de l’Ouest.
L’homme a plus tard été interrogé avec brutalité, dans des locaux que la Gestapo dédiait à la torture, et a passé 14 ans en prison.
Le nom de Kundera était contenu dans le rapport d’enquête, qui a été authentifié après sa découverte dans les archives poussiéreuses de Prague, par un historien estimé.
Kundera, reclus et émigré à Paris en 1975, a déclaré que “ça n’avait pas eu lieu.”
Par ailleurs, l’effroyable police secrète tchèque, qui avait tout intérêt à faire taire ou à discréditer le célèbre dissident, n’a jamais utilisé l’affaire pour le faire chanter ou le compromettre.
Jusqu’à plus ample informé de la part de Kundera et des autorités, l’affaire ne pourra satisfaire aux conditions d’irréfutabilité.
Maissi elle a quelque fondement, cette affaire demande une réflexion approfondie.
Pour autant que nous le sachions, Kundera, avant ou après cette affaire, ne s’est jamais illustré comme dénonciateur et nous ne pouvons ignorer que, par la suite, il s’est soustrait au bonheur totalitaire obligatoire prôné par le communisme. Son cas sert assurément de piqûre de rappel.
Le début des années 1950 a été la phase la plus brutale de la dictature du prolétariat. Cette période de grand enthousiasme et de peur terrible a affecté l’esprit et l’âme des zélateurs, des détracteurs, comme des témoins apathiques.
Le cas de Kundera est loin d’être un cas isolé.
En 2006, l’Allemand Günter Grass, prix Nobel de littérature, a avoué s’être enrôlé, 60 ans auparavant, encore adolescent, dans les Waffen SS. De façon analogue, il y a quelques années, le monde a été choqué d’apprendre que le célèbre écrivain italien Ignazio Silone avait collaboré dans sa jeunesse avec la police fasciste.
Sous le totalitarisme, qu’il soit communiste ou fasciste, la vie de tous les jours s’édifiait systématiquement sur un double jeu abyssal, dont les effets se font encore sentir.
Je ne suis pas de l’avis de ceux qui disent qu’on ne doit pas s’intéresser aux épisodes sombres de la vie d’un grand écrivain.
Pourquoi pas? Il serait bon qu’on s’y intéresse, non pour engager des poursuites, mais pour comprendre plus profondément une utopie sanglante, démagogique et tyrannique – et les faiblesses et la vulnérabilité des hommes.
On y gagnerait même des sujets d’édification sur la capacité des artistes à surmonter leurs erreurs passées et à produire néanmoins des chefs-d’œuvre.
Mais la valeur d’une œuvre excuse-t-elle des artistes et des intellectuels salis par l’abjection de leur conduite passée?
Peut-on, à l’inverse, stigmatiser des gens ordinaires pour des délits souvent moins graves? Ces questions se sont posées de manière aiguë, quand les disciples du philosophe roumain Constantin Noica ont légitimé ses sympathies pour la Garde de fer, un mouvement fasciste, puis sa collaboration avec les communistes, tandis que, dans le même temps, ils laissaient condamner une simple femme de ménage, au motif qu’elle lessivait les sols des bureaux de la police secrète.
Le labeur que cette femme accomplissait pour la survie de sa famille, de ses enfants et la sienne propre mérite-t-il moins d’indulgence?
La vie au temps du totalitarisme a produit des situations hors normes. Ces situations demandent de recourir à des règles spéciales, nuancées et de les appliquer àtous les otages de ce cauchemar.
Pour comprendre cette époque, il nous faut bien la connaître et soigneusement en évaluer les circonstances, souvent ambiguës et implacables, en se gardant, pour servir les objectifs politiques du présent, de simplifier une réalité quotidienne constituée de multiples strates.
A défaut, pour pardonner, il nous faut savoir pourquoi on pardonne.
Dans l’Europe de l’Est d’aujourd’hui, cette leçon est salutaire aux plus vieux comme aux plus jeunes.
Moïse et son peuple ont passé 40 ans à errer dans le désert, avant de se guérir de leur mentalité d’esclave.
Pour une ligue des démocraties ?
LONDRES – Le sénateur John McCain, candidat républicain aux présidentielles américaines, appelle à la création d’une « ligue des démocraties ».
Ce nouveau groupe international disposera d’une formidable capacité militaire, reposant partiellement sur l’OTAN et sur un « nouveau partenariat de sécurité quadrilatéral » dans le Pacifique entre l'Australie, l'Inde, le Japon et les États-Unis.
Comme on peut s'y attendre, ni la Russie ni la Chine ne seront invitées à le rejoindre : en fait, McCain veut exclure la Russie du G8.
Selon McCain, cette ligue est nécessaire puisque dans les questions vitales pour les États‑Unis, comme la lutte contre le terrorisme islamique, l'intervention humanitaire et la diffusion de la liberté, de la démocratie et de l'économie de marché, ils doivent être capables, avec leurs partenaires, d'agir sans la permission des Nations unies – c'est-à-dire de la Russie et de la Chine.
En d'autres termes, l’objectif principal de la ligue est de marginaliser ces deux pays des affaires mondiales.
Le plus accablant dans le plan de McCain, c’est qu'il risque de provoquer une nouvelle guerre froide entre les États qualifiés de « démocratie » et ceux qualifiés « d'autocratie ».
C’est non seulement dangereux, mais aussi incohérent. En effet, la Russie et la Chine ne « menacent » pas le « monde libre » par une idéologie puissante et des forces massives, comme ce fut le cas durant la Guerre froide.
Qui plus est, les démocraties du monde sont même divisées sur la façon de résoudre le problème du terrorisme islamique et du génocide au Darfour : après tout, c'est la France qui a conduit l'opposition du Conseil de sécurité des Nations unies à l'invasion américaine de l'Irak.
En outre, sur des questions comme le terrorisme, la prolifération nucléaire et le réchauffement climatique, les États-Unis ont besoin de l'aide des Russes et des Chinois.
Les stigmatiser pour en faire des parias risque plutôt de les rebuter (la Chine doit apprendre à se comporter de façon « responsable », déclare McCain avec une condescendance à couper le souffle).
En fait, la Russie a quasiment coopéré avec les États‑Unis dans la « guerre contre le terrorisme ».
Enfin, l'idée de cette ligue est impraticable.
On ne peut imaginer l'Inde ou le Brésil vouloir faire partie d’une telle association.
Alors, nous éviterions une multitude de problèmes si la grande idée de McCain était enterrée au plus vite.
Cependant, une proposition sérieuse sous-tend l’idée, que Tony Blair, ancien Premier Ministre britannique, a souvent reformulée en ces termes éloquents : les démocraties ne se battent pas les unes contre les autres ; alors si le monde entier était démocratique, il n'y aurait plus de guerres.
La ligue des démocraties de John McCain est conçue pour réaliser le rêve de l'Emmanuel Kant de paix perpétuelle par le biais de pressions sur les « non-démocraties », pour les faire changer de voie par la force si nécessaire.
Laissons de côté le fait que les efforts pour faire fleurir la démocratie se soient soldés par un échec cuisant en Irak et en Afghanistan. Est-il vrai que les démocraties n'ont jamais combattu les unes contre les autres ?
L’affirmative semble dépendre de deux assertions distinctes.
D'une part, l'histoire montre que les démocraties ne se sont jamais battues entre elles.
Cela est vrai pour un petit groupe de pays riches (l’Inde est en partie une exception) essentiellement d’Europe occidentale et ses ramifications extérieures depuis la Seconde Guerre mondiale.
De plus, ces pays correspondent à « notre type » de démocratie – des démocraties constitutionnelles ayant toutes les caractéristiques qui semblent normales dans les systèmes occidentaux modernes, et non dans des « démocraties islamiques » comme l'Iran.
Une généralisation raisonnable de cet échantillon relativement restreint serait que « les démocraties constitutionnelles prospères ont tendance à vivre en paix les unes avec les autres ».
D’autre part, ces pays vivraient en paix car ils sont des démocraties.
Or, est-ce la démocratie qui leur a apporté paix et prospérité, ou la paix et la prospérité qui sont à l'origine de la démocratie ? Est-ce la démocratie qui a maintenu la paix en Europe depuis 1945 où est-ce la longue période de paix depuis cette date qui a permis à la démocratie de devenir une norme européenne ?
Le monde dispose déjà d’un organe de maintien de la paix.
Les Nations Unies ont été créées selon des règles conçues pour permettre aux États de différentes couleurs politiques de vivre ensemble.
Les membres acceptent l'obligation de ne pas recourir à la force excepté en cas d'autodéfense ou si ce recours a été autorisé par le Conseil de sécurité.
Les États-Unis sont frustrés de ne pouvoir faire ce qu'ils veulent aux Nations unies.
Or, les Nations unies sont là pour protéger les États contre les comportements hors-la-loi, y compris des États-Unis.
En contournant implicitement l’autorité des Nations unies et en divisant le monde en deux camps armés, la ligue des démocraties augmenterait le risque de guerre.
En outre, le monde dispose déjà d'un mécanisme de diffusion de la prospérité : le commerce.
En 1994,  l'Organisation mondiale du commerce a été créée pour libéraliser les échanges selon des règles convenues.
Elle est certes pleine de lacunes qu'il convient de combler, mais nous n'avons pas besoin d’une ligue de démocraties pour cela.
En soumettant les relations commerciales à des embargos, des sanctions et des mises à l’épreuve de la démocratie, des normes environnementales et des droits de l'homme, la ligue retardera certainement la croissance commerciale et, par conséquent, les chances que les pays pauvres non démocratiques rattrapent leur retard..
Le seul objectif de cette ligue semble être de légitimer la guerre déclarée par les démocraties – afin de répandre la démocratie !
Telle est la portée du message de McCain, pour qui les États-Unis ont été construits dans un but : servir « les principes universels et éternels ».
La mission que Dieu leur a confiée est d’instaurer « une paix mondiale durable fondée sur la liberté, la sécurité, la prospérité et l'espoir ».
Quel noble discours !
Mais s'il s'agit véritablement du but de cette ligue – et je n’en vois pas d'autre –, alors, la paix est en danger.
C'est pour cela que ses partisans croient qu'aucune coexistence de long terme avec les non-démocraties n’est possible.
Tout cela est insensé et en contradiction avec l'histoire.
C’est aux nations d'Europe occidentale avisées,  qui partagent généralement les valeurs américaines mais ont tiré des leçons sur la patience politique, de freiner le fantasme américain de remodeler le monde à son image.
Je suis totalement pour la diffusion de la démocratie à l’occidentale, mais certainement pas en rendant le monde plus guerrier.
La coexistence pacifique entre différents systèmes politiques est un objectif réalisable auquel toutes les grandes puissances mondiales peuvent adhérer.
Une stratégie de croissance minimaliste pour l’Afrique
REYKJAVIK – Si les pays africains ne devaient adopter qu’une seule politique pour stimuler la croissance économique et améliorer la stabilité macro-économique, ils réduiraient aussi vite que possible le nombre de monnaies en circulation dans le continent.
De cette façon, ils encourageraient certainement les échanges commerciaux, comme ce fut le cas en Europe avec l'arrivée de l'euro, et aideraient à contenir l'inflation – ce qui est toujours bon pour la croissance – en imposant une discipline internationale à la politique monétaire.
L'Union africaine entend mettre en commun toutes les devises du continent pour n’en former qu’une seule en 2028.
Dans l’intervalle, plusieurs unions monétaires régionales sont encore à l’étude en plus des deux unions monétaires qui existent déjà, l'une de droit, l’autre de fait.
La première et la plus ancienne de ces unions est composée des 14 pays de la Communauté économique et monétaire de l'Afrique centrale et de l'Union économique et monétaire ouest‑africaine, qui utilisent toutes deux le franc CFA.
La seconde est composée du Lesotho, de la Namibie, du Swaziland et désormais du Zimbabwe, qui utilisent le rand sud-africain.
A l’exception du Zimbabwe, récemment converti mais pas totalement, les 18 pays des deux unions monétaires ont, comme prévu, bénéficier d'une inflation plus faible que dans la majeure partie du reste de l'Afrique.
Pour mieux comprendre, prenons l'exemple du Nigeria.
Avant l’indépendance, la monnaie légale de ce pays était la livre britannique.
La livre nigériane fut introduite avec la création de la banque centrale du Nigeria en 1959.
A l’époque, une livre nigériane équivalait à une livre britannique.
Ce fut le cas jusqu'en 1973, quand le Nigeria adopta une nouvelle monnaie, le naira.
Le taux de change resta le même&nbsp;: un naira équivalait à une livre britannique.
Le naira devait favoriser l'indépendance du pays en permettant à la banque centrale de poursuivre sa propre politique monétaire.
Il était aussi question de fierté nationale.
L’idée qui sous-tendait ces nouvelles dispositions était qu’une politique monétaire indépendante et souple servirait mieux les intérêts de la nation qu'un taux de change fixe qui lie le naira à la livre.
Or, l'arrivé du naira n’a pas tardé à mettre fin à la parité avec la livre britannique.
Les dépenses publiques ont dépassé les recettes fédérales, malgré une hausse rapide des bénéfices de changes due à l'exportation de pétrole après 1970.
Les déficits budgétaires du gouvernement fédéral étaient financés par des emprunts à l’étranger et dans le pays, et par l'impression de billets, qui a conduit à l'inflation et à la dépréciation de la nouvelle monnaie.
Aujourd'hui, il faut 220 nairas pour acheter une livre britannique, ce qui représente une dépréciation annuelle moyenne de 15 % depuis 1973.
Cette dépréciation serait peut-être justifiable si le Nigeria était parvenu à utiliser de l’argent facile pour réduire le fossé entre le niveau de vie des Nigérians ordinaires et celui des personnes qui vivent en Grande-Bretagne.
Mais ce n’est pas le cas.
Le pouvoir d’achat du revenu national par habitant au Nigeria est aujourd’hui 50 % inférieur à celui de la Grande-Bretagne en 1980.
Compte tenu de cette expérience, le Nigeria prévoit maintenant d’abolir le naira pour rejoindre une union monétaire composée de quatre ou cinq autres pays d’Afrique occidentale (Gambie, Ghana, Guinée, Sierra Leone et peut-être Liberia).
Or, cette union monétaire que l’on envisageait jusque récemment de lancer en 2009 est mise en attente.
Pourquoi ? Les plus petits pays ne semblent pas craindre d'être submergés par le Nigeria, de loin le pays le plus peuplé du groupe (qui compte à lui seul 155 millions des 200 millions d'habitants des six pays), en particulier puisque la nouvelle banque centrale d'Afrique occidentale devrait siéger à Accra, capitale du Ghana (24 millions d'habitants).
Mais d’autres pays pourraient craindre la dilution de leur souveraineté quand la nouvelle banque centrale de la zone monétaire d'Afrique occidentale endossera certaines des responsabilités d'élaboration politique des banques centrales nationales.
C’est pourtant le principal objectif d’une union monétaire.
Quand la zone monétaire d'Afrique occidentale sera finalement établie, le nombre de devises sur le continent sera à peu près égal à la moitié du nombre de pays.
Et quand la Communauté d'Afrique de l’Est, et ses cinq membres (Burundi, Kenya, Rwanda, Tanzanie et Uganda), refera surface comme prévu, on comptera quatre monnaies de moins.
La croyance que les monnaies nationales souveraines, propices aux politiques monétaires indépendantes et souples, sont le meilleur moyen de favoriser le développement économique et social – à en croire les dirigeants postcoloniaux du Nigeria – est progressivement abandonnée.
L'efficience nous dit qu’il vaut mieux avoir moins de devises, mais des devises plus importantes (les investisseurs étrangers, méfiants à juste titre des monnaies faibles et volatiles, le demandent).
En fait, le succès de l'Union européenne et de l’euro depuis son lancement en 1999 a fait forte impression en Afrique.
Comme le disait Winston Churchill, les monnaies sont comme la démocratie : le meilleur moyen de préserver leur intégrité est de les partager.
Endettement : l\u0027UE doit arrêter de jeter de l\u0027argent par les fenêtres !
NEW-YORK – La dette publique et privée des pays que l'on surnomme PIIGS (le Portugal, l'Irlande, l'Italie, la Grèce et l'Espagne [Spain en anglais]) a atteint un niveau insoutenable.
Les taux d'intérêt des prêts accordés aux pays les plus touchés (le Portugal, l'Irlande et la Grèce) ont explosé depuis quelques semaines, malgré les plans de sauvetage financés par l'UE et le FMI.
Et les taux d'intérêt des emprunts espagnols sont aussi à la hausse.
La Grèce est manifestement insolvable.
Même avec une aide à hauteur de 10% de son PIB, accompagnée d'un plan d'austérité draconien, sa dette publique s'élève à 1,6 fois son PIB.
Le Portugal dont la croissance stagne depuis 10 ans se dirige peu à peu vers la faillite de son secteur public.
En Irlande et en Espagne, l'inscription des pertes colossales du secteur bancaire au budget de l'Etat s'ajoute à une dette publique qui va croissante et va entraîner une crise souveraine.
La politique officielle, le plan A, suppose non pas que les pays du PIIGS aient un problème de solvabilité, mais qu'ils manquent de liquidité et que par conséquent les prêts de secours en leur faveur (accompagnés de mesures d'austérité budgétaire et de réformes structurelles) leur permettront de supporter le poids de leur dette et leur ouvriront à nouveau la porte des marchés.
Cette stratégie qui consiste à prêter en espérant que tout se passera bien est condamnée à échouer parce que la plupart des mesures auxquelles les pays endettés ont eu recours dans le passé face à une dette excessive ne sont pas applicables.
Impossible de recourir à la solution habituelle, la planche à billets, pour alléger la dette des pays du PIIGS, parce qu'ils sont prisonniers du carcan réglementaire de la zone euro.
La seule institution qui puisse mettre en route la planche à billets, la Banque centrale européenne (BCE), n'aura jamais recours à l'inflation face aux déficits budgétaires.
Et il ne faut pas compter sur une croissance rapide du PIB pour les sauver.
Leur dette est tellement élevée qu'elle rend pratiquement impossible un rebond économique.
Par ailleurs, la croissance que pourraient atteindre certains de ces pays nécessite des réformes impopulaires qui n'auraient d'effet qu'à long terme et au prix de sacrifices supplémentaires à court terme.
Pour retrouver la croissance, ces pays doivent redevenir compétitifs en dévaluant leur monnaie, transformant ainsi leur déficit commercial en excédent.
Mais l'euro est poussé vers les sommets par la politique de resserrement monétaire dans laquelle s'est engagée très tôt la BCE, une politique qui va miner encore davantage leur compétitivité.
Quant à la solution allemande, diminuer le coût du travail en maintenant la croissance des salaires inférieure à celle de la productivité, il a fallu plus de 10 ans pour qu'elle porte ses fruits.
Elle ne peut donc permettre au PIIGS de restaurer compétitivité et croissance dans un délai raisonnable.
La dernière voie qui se présente - la déflation des salaires et des prix - pour réduire les coûts, parvenir à une véritable dévaluation et restaurer la compétitivité plongerait ces pays dans la récession.
Une dévaluation qui permettrait de restaurer l'équilibre de la balance extérieure creuserait encore davantage en terme réel la valeur de leur dette en euro, ce qui la rendrait encore plus ingérable.
Diminuer les dépenses publiques et privées pour accroître l'épargne privée et appliquer des mesures d'austérité budgétaire ne convient pas non plus.
Le secteur privé peut dépenser moins et épargner davantage, mais cela aurait un coût immédiat : une baisse de la production et une augmentation du taux de la dette par rapport au PIB, ce que l'on appelle le paradoxe de l'épargne formulé par Keynes.
Des études récentes du FMI et d'autres organismes montrent qu'une hausse des impôts, une baisse des subventions et des dépenses publiques, même inutiles, étoufferait à court terme la croissance, ce qui exacerberait le problème sous-jacent de la dette.
Si les pays du PIIGS ne peuvent avoir recours ni à l'inflation, ni à la croissance ni à la dévaluation ni à l'épargne pour résoudre leur problème, le plan A ne peut qu'échouer.
Il faut donc basculer rapidement vers le plan B : une restructuration et une réduction ordonnée de leur dette publique et privée.
Cela peut se faire de diverses manières, par exemple en rééchelonnant le calendrier de remboursement de leur dette publique (sans toucher au principal de cette dette) et en réduisant les taux d'intérêt qui sont actuellement d'un niveau insupportable.
Cette solution limiterait le risque de contagion et les pertes des institutions financières seraient moindres que si le principal de la dette était réduit.
Les dirigeants politiques ne doivent pas perdre de vue les innovations qui ont permis d'aider les pays en développement lourdement endettés lors des années 1980 et 1990.
Ainsi les détenteurs d'obligations pourraient être encouragés à les échanger contre d'autres liées au PIB, ce qui leurs permettrait d'engranger des bénéfices fonction de la croissance économique des pays endettés.
Ce type d'instrument transforme les créanciers en actionnaires de l'économie, ce qui leur donnent droit à une partie des futurs bénéfices que réaliseront les pays concernés, tout en allégeant temporairement  le fardeau de la dette de ces derniers.
Réduire la valeur nominale des prêts immobiliers tout en offrant une compensation  aux banques créditrices (au cas où l'immobilier serait à la hausse à long terme) est une autre manière de transformer partiellement la dette liée aux crédits en actions.
Les obligations bancaires peuvent être réduites et converties en actions, ce qui permet d'empêcher une mainmise de l'Etat sur les banques et d'éviter que la collectivisation de leur perte entraîne une crise de la dette souveraine.
L'Europe ne peut se permettre de continuer à lancer de l'argent par les fenêtres pour résoudre le problème de la dette en priant pour que la croissance revienne miraculeusement.
Aucun deus ex machina ne viendra au secours du FMI ou de l'UE.
Les créanciers et les détenteurs d'obligations qui ont été les premiers à prêter de l'argent doivent eux aussi porter une partie du fardeau de la dette, ceci dans l'intérêt des pays du PIIGS, de l'Union européenne et dans leur propre intérêt.
Une longue marche avec la Chine
PEKIN - La récente visite de quatre jours en Chine du vice-président américain Joe Biden s'est terminée sur une note positive.
Il a assuré aux dirigeants chinois que les États-Unis se sont engagés à honorer toutes leurs dettes, malgré leur récent déclassement de crédit. Il a parlé avec enthousiasme de l'interdépendance sino-américaine et il a présenté sa petite-fille, qui a étudié le chinois pendant plusieurs années, comme un futur pont entre les deux pays.
Mais derrière tous les sourires et les toasts des banquets, de graves problèmes et des différences de point de vue continuent de diviser la perception du monde de deux grandes puissances.
Il y a dès le départ un problème d'attitude.
Pour ceux qui considèrent montée de la Chine de manière négative, le pays est tout simplement de plus en plus arrogant.
Il sévit dans ses différends territoriaux avec le Japon en mer de Chine orientale, s'affirme de plus en plus au sud de la mer de Chine avec ses voisins, également pour des îles contestées, il met son propre avion de chasse furtif en vedette pendant la visite du secrétaire à la Défense en Chine et envoie son premier porte-avions en mer pour des essais, indiquant par là la possibilité d'établir des bases navales dans l'océan Indien.
Même une bagarre entre les Chinois et une équipe de basket américain en visite est considérée comme étant la preuve d'un comportement agressif de la Chine.
Beaucoup de Chinois, d'autre part, ont tendance à penser que les États-Unis souffrent d'un grave syndrome de superpuissance vaniteuse.
Selon le point de vue chinois, les États-Unis ont un gouvernement qui a plutôt tendance à dysfonctionner, mais ils insistent néanmoins pour que leur système politique et économique soit le meilleur au monde et pour que chacun cherche à s'en inspirer.
Fortement endettés, ils sont incapables d’arrêter de dépenser et d'emprunter.
Ils ne sont plus concurrentiels dans le secteur manufacturier, mais blâment les autres pays pour son énorme déficit commercial.
Et seule la superpuissance militaire du monde est souvent considérée en Chine comme un va-t-en-guerre lorsqu'elle intervient dans les affaires intérieures des autres pays.
S’ensuit la question de la confiance.
Les critiques de la Chine affirment que ses prétentions à une ascension pacifique ne sont pas crédibles, étant donné son système à parti unique et non-démocratique.
À cela s'ajoute une vue à somme nulle du monde, dans laquelle tout gain chinois de la part de l'économie mondiale, ou de toute présence accrue dans de nombreuses parties du monde, doit se faire au détriment des États-Unis ou d'autres puissances.
Toute initiative militaire chinoise est dépeinte comme un acte expansionniste et agressif qui doit être contenu.
Toute tentative de dialogue de la part des politiciens occidentaux, comme le récent voyage de M. Biden, est automatiquement critiquée et suspectée de vouloir ménager des dictateurs.
De même, pour ceux des Chinois qui se méfient des intentions américaines, le complot est toujours d’actualité.
Ils voient une superpuissance en déclin utilisant des moyens économiques, militaires et diplomatiques, dans un effort sans relâche pour empêcher la montée de la Chine.
Discuter des droits humains et de la démocratie n'est rien d'autre qu'un écran de fumée pour diaboliser la Chine.
Les ventes d'armes à Taïwan, l'activisme tibétain, et « révolutions de couleur» de toutes sortes sont tous parrainés par les États-Unis et autres puissances occidentales et visent à affaiblir la Chine.
Malgré des décennies d'étroite collaboration avec des millions d'Américains, d'Européens et de Japonais en visite en Chine chaque année et un nombre similaire de chinois en visite aux États-Unis et dans d'autres pays avancés, les deux parties prenantes se considèrent d'un oil sombre.
L'interdépendance accrue n'a pas conduit à une meilleure compréhension sur quelques-unes des questions les plus fondamentales.
Le vice-ministre chinois des Affaires étrangères Fu Ying a exprimé l'inquiétude de son pays à propos de cet état de fait dans une récente interview. « La chose la plus importante est la question de savoir si la Chine et les États-Unis sont des ennemis.
Allons-nous être en guerre?
Nous préparons-nous pour une guerre des uns contre les autres? » Biden, tout en réaffirmant que les États-Unis ne considèrent pas la Chine comme un ennemi, sous-entend que les inquiétudes de Fu ne sont pas fantaisistes, en disant que le pire scénario est un malentendu qui conduit à un conflit involontaire.
Donc la question clé pour la Chine, ses voisins, les États-Unis et le reste du monde n'est pas le nombre de porte-avions, de missiles, de sous-marins ni ce que la prochaine génération de combattants en Chine peut produire et déployer dans les prochaines années et les prochaines décennies. C'est plutôt la façon dont la Chine a l'intention d'utiliser sa force  économique et militaire nouvellement acquise dans la poursuite de ses objectifs nationaux et de politique étrangère - et comment principales puissances du monde peuvent garantir qu'elles ne finissent pas par se nuire par accident ou à cause d'un malentendu.
Pour relever ces défis avec succès, il n'existe aucune alternative viable à un engagement positif, continu et franc entre la Chine et le reste du monde.
L'économie chinoise va continuer à croître, l'armée chinoise va continuer à se moderniser et le peuple chinois restera uni dans ses aspirations de grande puissance.
Une confrontation du genre de la « guerre froide » et la politique d'endiguement de l'Occident vont rencontrer une forte résistance de la part des Chinois, dont le levier mondial, en particulier dans la finance, ne peut être ignoré.
Seule une stratégie patiente, créative et cohérente de dialogue permettra d'atténuer les craintes mutuelles.
La montée de la Chine est un fait. La tranquillité durable de cette montée doit être une priorité pour la Chine, pour ses voisins, pour l'Occident et surtout pour les États-Unis.
Le sénateur contre la machine
WASHINGTON - En Amérique le monde de la finance affiche depuis quelques mois d'un renouveau d'influence politique qu'il utilise pour saper la plupart des propositions raisonnables de réforme du secteur bancaire encore en discussion.
Si nous faisons encore quelques progrès, c'est grâce aux efforts admirables d'une poignée de sénateurs américains.
Le travail du sénateur démocrate Ted Kaufman du Delaware (un Etat favorable aux business) est particulièrement remarquable. Il a ouvré sans cesse à résoudre les problèmes les plus difficiles du secteur financier américain.
Il sait que pour réussir, une réforme nécessite trois ingrédients : des arguments persuasifs, la capacité d'obtenir le soutien d'autres sénateurs et de la chance sous la forme d'événements qui arrivent au bon moment pour mettre en évidence le problème que l'on veut résoudre.
Contrairement à toute probabilité, il a fortement progressé sur les deux premiers fronts.
Bien avant que cela ne soit devenu banal, il a avancé l'idée que le boom immobilier américain était alimenté en partie par une fraude à grande échelle au sein du complexe prêt hypotécaire-titrisation-produits dérivés qui niche au cour de Wall Street.
Cette thèse est de plus en plus largement admise et de grands journaux font maintenant état d'une enquête criminelle de grande envergure du gouvernement fédéral et du procureur général de l'Etat de New-York sur les prêts immobiliers et les pratiques financières qui leurs sont liées.
L'année dernière Kaufman a essayé avec les sénateurs Patrick Leahy et Chuck Grassley de faire passer un projet de loi permettant de financer convenablement les agences responsables de l'application des lois fédérales travaillant sur les récentes affaires de fraude financière.
Plus récemment, il s'est montré implacable dans son interrogatoire des dirigeants de Goldman Sachs.
Le sénateur Carl Levin, président de la sous-commission qui les a auditionnés et de toute évidence sur la même longueur d'onde que Kaufman, a été tout aussi implacable après une enquête d'un an sur Washington Mutual, Goldman et l'échec infamant des régulateurs du secteur financier et des agences de  notation.
Kaufman a fait encore plus fort avec ses avertissements quant au danger de la croissance explosive du HFT (le "high-frequency trading" ou boîte noire de négociation), que la SEC, le gendarme de la Bourse américaine, comprend mal et qui pose un risque systémique pour le marché.
La suspension des opérations durant 20 minutes à New-York le 6 mai lorsque la Bourse a complètement failli à sa fonction première, fixer les prix en fonction de l'offre et de la demande, lui a donné raison.
Nous ne savons toujours pas quelle combinaison de programmes informatiques dont on ignore le code de fonctionnement et d'algorithmes de commerce électronique qui interagissent sur plus de 50 marchés dans le monde est à l'origine de la catastrophe.
Mais notre manque de connaissance lui-même confirme le retard de notre capacité de régulation et de surveillance par rapport à "l'innovation financière".
L'approche de Kaufman – avec comme caractéristique principale ses discours devant le Sénat - paraissait inadaptée ou même bizarre à ses critiques il n'y a que quelques semaines.
Aucune voix de poids ne s'est élevée à Wall Street pour reconnaître la légitimité de ses préoccupations – préférant célébrer le marché des actions comme l'exemple éclatant d'une technologie parfaite.
Maintenant les gens ont compris.
Ainsi que le sénateur Mark Warner l'a courtoisement reconnu, "Le sénateur du Delaware nous avait prévenus à temps en nous disant que les investissements massifs réalisés par certaines firmes pour obtenir un avantage qui ne dure qu'une fraction de milliseconde dans le processus commercial risquent de revenir nous hanter… Je suis fier de le suivre dans sa démarche".
La SEC a été par le passé une grande institution puissante et indépendante.
Mais depuis quelques décennies les difficultés se sont accumulées devant elle et elle commence seulement à réagir sous l'impulsion de nouveaux dirigeants.
Mais elle ne réunit pas encore de manière systématique les données dont elle a besoin (les opérations classées par ordre chronologique et par client) pour comprendre les actions et l'impact des grands traders.
Kaufman lui a constamment demandé de faire davantage et plus vite. Maintenant la SEC l'écoute bien davantage, et elle est loin d'être la seule…
Quant au troisième ingrédient, jusqu'à présent les résultats sont mitigés.
Kaufman s'est fait le héros de l'idée de réduire la taille des plus grandes banques américaines dans le cadre d'une réforme financière de grande envergure.
Son argumentation a permis de réunir des soutiens et a forcé le Sénat à voter un amendement qu'il a présenté conjointement avec le sénateur Sherrod Brown pour imposer une limite à la taille des banques et à leur taux d'endettement (par rapport à la valeur de leurs actifs).
Cet amendement était modéré et tout à fait raisonnable, néanmoins il a été rejeté par 61 voix contre 33 le 6 mai, le jour même où la Bourse a suspendu ses opérations pendant quelques minutes.
Il aurait sans doute eu plus de succès quelques jours plus tard – après que les sénateurs aient eu connaissance du plan de sauvetage des banques géantes de la zone euro.
Cela a renforcé le soutien en faveur d'un autre amendement présenté par les sénateurs Jeff Merkley et Carl Levin dans le but de restreindre le proprietary trading des méga-banques (les opérations qui affectent uniquement leurs propres comptes) – par coïncidence une pratique qui semble constituer une part importante et obscure du HFT.
Kaufman souligne avant tout que notre système a besoin de lois rigoureuses.
Nous ne pouvons pas nous contenter de nous reposer sur les régulateurs.
Ces derniers n'ont pas la possibilité d'avoir une large perspective et ne peuvent prendre des mesures préventives quand les marchés sont opaques ou quand les intérêts des puissantes firmes de Wall Street (et de leur alliés de Capitol Hill) sont en jeu et qu'elles prétendent qu'il n'y a pas de problème.
Malheureusement, bien qu'il soit depuis peu sous les feux de l'actualité, Kaufman abandonnera son poste à la fin de l'année, car fin 2008 il a été nommé pour occuper le siège laissé vacant par le vice-président Joe Biden et il s'est alors engagé à ne pas se représenter.
Les éléments les plus dangereux de Wall Street pousseront un soupir de soulagement lorsqu'il partira.
Espérons qu'à ce moment là il aura contribué à établir un nouveau consensus parmi ses collègues, préparant ainsi le terrain à une intervention déterminée du Congrès pour renforcer la surveillance du secteur financier.
Il laissera en guise d'héritage une idée à la fois simple et efficace que les gens réfléchis sont de plus en plus nombreux à trouver évidente : dans les marchés complexes et opaques d'aujourd'hui, compter sur la dérégulation et l'intérêt personnel ne peut ni conduire à une répartition raisonnable du capital ni favoriser la création d'entreprises et la croissance.
Nous devons établir et appliquer des lois qui restaurent la crédibilité des marchés financiers.
Troubles maniaco-dépressifs : du sous-diagnostic au sur-diagnostic
PROVIDENCE (Rhode Island) – Depuis quelques années, beaucoup de spécialistes disent que les troubles maniaco-dépressifs – une maladie grave avec un taux de morbidité assez important qui s'accompagne d'un taux de mortalité élevé – sont insuffisamment pris en compte, notamment dans le cas de patients souffrant de dépression importante.
Souvent les patients doivent attendre plus de dix ans avant que le diagnostic exact ne soit posé.
La difficulté de diagnostiquer un trouble maniaco-dépressif chez des patients en dépression se traduit par une sous-prescription de médicaments stabilisateurs de l'humeur et un risque accru de cycles rapides (passages d'une phase maniaque à une phase dépressive).
Mais - et c'est peut-être une conséquence des efforts accomplis pour améliorer la reconnaissance des troubles maniaco-dépressifs - nous observons depuis quelques années l'apparition du phénomène opposé, le sur-diagnostic.
googletag.cmd.push(function () { googletag.display('Mpu'); });Dans notre propre pratique, mes collègues et moi-même rencontrons des patients qui nous disent avoir été diagnostiqués comme maniaco-dépressifs, alors qu'ils ont un passé vierge d'épisodes maniaques ou hypomaniaques.
Il est vrai que nous rencontrons aussi des patients demandeurs d'un traitement contre la dépression, alors qu'ils souffrent de troubles maniaco-dépressifs.
Mais dans l'ensemble, il semble y avoir davantage de sur-diagnostics que de sous-diagnostics.
Nous avons donc mené une étude pour évaluer empiriquement le sur-diagnostic ou le sous-diagnostic.
Sept cent malades non hospitalisés mais souffrant de troubles psychiatriques ont participé à un entretien clinique structuré (SCID) établi dans le cadre de la classification DSM-IV et répondu à un questionnaire auto-administré dans lequel on leur demandait s'ils avaient déjà été diagnostiqués par des professionnels de santé comme souffrant de troubles maniaco-dépressifs.
Nous leur avons aussi posé des questions sur leur histoire familiale.
Un peu plus de 20% des patients de notre échantillon (145 d'entre eux), ont dit avoir été diagnostiqués comme maniaco-dépressifs, alors que selon le SCID ils n'étaient que 12,9% à l'être, ce qui est une différence significative. Le SCID n'a permis de poser un diagnostic de troubles maniaco-dépressifs que pour moins de la moitié des patients qui indiquaient avoir été diagnostiqués ainsi.
On trouve dans la famille de ces derniers davantage de troubles maniaco-dépressifs.
Les patients qui avaient été diagnostiqués comme maniaco-dépressifs sans que cela soit confirmé par le SCID n'étaient pas davantage exposés au risque de troubles maniaco-dépressifs que ceux qui n'avaient jamais été diagnostiqués comme maniaco-dépressifs.
Nos résultats, validés par les antécédents familiaux, suggèrent un sur-diagnostic des troubles maniaco-dépressifs.
Toute étude cherchant à déterminer si une maladie mentale est sur-diagnostiquée va identifier lors d'un deuxième entretien des patients diagnostiqués à tort comme positifs.
C'est dû à l'imperfection inhérente au diagnostic psychiatrique.
Aussi la question n'est-elle pas de savoir si des patients ont été diagnostiqués à tort, mais quel est le taux de faux positifs.
A partir de quand peut-on dire qu'il y a un problème sur-diagnostic ?
C'est une affaire de jugement, mais nous pensons qu'un taux de sur-diagnostics supérieur à 50% pose un problème clinique.
Le sur-diagnostic des troubles maniaco-dépressifs a un prix.
Les régulateurs de l'humeur constituent un traitement de choix, mais selon la molécule, ils peuvent engendrer des complications au niveau des fonctions rénales, endocriniennes, hépatiques, immunologiques ou métaboliques.
Le sur-diagnostic des troubles maniaco-dépressifs expose inutilement les patients à des risques d'effets secondaires graves.
Les opérations de marketing et de communication des entreprises pharmaceutiques jouent probablement un rôle dans la tendance à sur-diagnostiquer les troubles maniaco-dépressifs.
Les publicités incitant le public à répondre à des questionnaires destinés à identifier ces troubles peut conduire des patients à suggérer à leur médecin qu'ils en sont atteints.
Nous en avons des exemples dans notre pratique.
Cela ne met pas nécessairement en cause les questionnaires proposés, mais leur interprétation.
Ils se veulent très sensibles, au risque de faux positifs, parce qu'on suppose qu'ils sont suivis d'une évaluation clinique menée par un spécialiste.
Mais un manque de rigueur peut conduire à un sur-diagnostic.
Les cliniciens ont tendance à diagnostiquer les maladies qu'ils se sentent les plus à même de traiter.
Le nombre croissant de médicaments destinés à traiter les troubles maniaco-dépressifs peut pousser les cliniciens qui ne savent pas trop s'ils ont à faire à un patient maniaco-dépressif ou à une personnalité &quot;borderline&quot; à pencher du coté des troubles maniaco-dépressifs qui répondent bien à un traitement.
Ce travers est renforcé par la communication des entreprises pharmaceutiques en direction des médecins, car elle met en avant les études sur le retard au diagnostic et la sous-reconnaissance des troubles maniaco-dépressifs, ce qui sensibilise les cliniciens.
La campagne contre le sous-diagnostic a probablement conduit des patients anxieux, agités et/ou irritables et déprimés qui se plaignent d'insomnie et d'un bouillonnement incessant de pensées à être diagnostiqués à tort comme maniaco-dépressifs.
Les résultats de notre étude sont compatibles avec les études antérieures qui mettent en évidence de possibles problèmes liés au diagnostic des troubles maniaco-dépressifs.
Du fait du grand nombre de médicaments disponibles pour traiter ces troubles et des nombreux rapports mettant en garde les cliniciens contre le sous-diagnostic, il semble que le sur-diagnostic l'emporte maintenant.
Mais l'un comme l'autre ont des conséquences négatives.
S'il y a encore quelques incertitudes quant à la meilleure approche, nous recommandons aux cliniciens d'utiliser une méthode de diagnostic standard et validée.
Un plan Marshall pour le monde arabe !
ROME – Le grand discours d'Obama sur les conséquences du Printemps arabe est un défi pour l'Europe.
Pour que l'Occident contribue à la réalisation des espoirs soulevés par les révoltes dans le monde arabe, il est indispensable que le partenariat transatlantique soit aussi efficace qu'il le fut au moment de la Guerre froide ou de la chute du mur de Berlin.
La crise au sud de l'Europe résulte d'une lame de fond qui va avoir des conséquences à très long terme non seulement dans la région, mais aussi en Europe et dans le reste du monde.
La Méditerranée est une région clé pour la paix, la stabilité et la croissance économique en Europe.
Ses voisins méditerranéens la considèrent comme un partenaire naturel.
Les événements qui secouent le monde arabe, notamment le processus de paix israélo-palestinien, ont un impact très large, ce qui exige l'implication forte des grands acteurs mondiaux - à commencer par les USA.
La situation, pas seulement en Libye, mais aussi en Tunisie, en Egypte, au Yémen et à Bahreïn, reflète la complexité politique de ces pays.
Les révoltes ont des causes diverses ; on peut citer notamment la hausse des prix des produits alimentaires, la corruption généralisée couplées avec la demande de démocratisation, l'exigence de réduction des inégalités économiques et sociales et d'une  baisse du chômage.
La réaction européenne au Printemps arabe doit traduire la volonté d'une transition rapide et dans le calme.
Les propositions relatives à une sorte de "partenariat pour la transformation" basé sur des réformes politiques et le respect des droits humains et des libertés fondamentales doivent tenir compte de la volatilité de la situation et des tensions politiques qui vont sûrement persister au cours des prochains mois.
Il n'est pas étonnant que la stabilité politique de la région soit devenue une priorité pour les Européens.
Le chaos, une résurgence du terrorisme, la montée de l'islamisme et d'énormes vagues d'immigration vers l'Europe ne sont que quelques-uns des dangers qui pourraient menacer l'UE.
De ce fait, elle devrait faire tout ce qui est en son pouvoir pour éviter une détérioration de la sécurité de la région.
Les pays du Printemps arabe ont besoin d'un soutien analogue à ce que fut le plan Marshall, le plan d'aide financière qui a aidé à la reconstruction et au redémarrage de l'Europe occidentale après 1945, pour favoriser une transformation démocratique et la stabilité politique.
Nous devons encourager des pays comme l'Egypte, la Tunisie et peut-être une Libye pacifiée  à renforcer leur stabilité politique par la démocratisation.
Le plan Marshall s'accompagnait de partenariats pour la reconstruction dans lesquels les USA et les pays européens bénéficiaires traitaient d'égal à égal.
Ils ont renforcé leur coopération pour parvenir à une paix durable.
Les pays du bassin méditerranéen en sont à un stade plus avancé, l'esquisse d'un partenariat est déjà en place.
Il faut donc renforcer l'intégration de l'Europe avec ses voisins du Sud.
C'est pourquoi l'Italie propose la création par l'UE d'un nouveau Plan pour la Méditerranée destiné à soutenir le processus de transition et à renforcer les outils financiers et institutionnels existants pour apporter à la région des ressources supplémentaires.
Il faut relancer l'Union pour la Méditerranée créée à l'initiative du président français Sarkozy en 2008 et la réorienter vers des projets de développement allant de la construction d'autoroutes à l'aide aux petites et moyennes entreprises.
Mais il faut une initiative économique plus large pour réunir la masse financière critique d'aide européenne et internationale pour parvenir à attirer vers la région les investissements voulus et pour moderniser ses infrastructures et ses services.
De concert avec les USA, supprimons les barrières économiques et commerciales qui étouffent ces pays !
Accordons à quelques pays de la Méditerranée un statut d'association qui leur permettra d'intégrer progressivement le marché intérieur européen et de participer aux programmes européens !
Pour réaliser tout cela il faut des principes clairs.
Nous Européens devons agir en faveur de la stabilité, créer un véritable esprit de propriété commune et promouvoir la responsabilité politique.
Dans ce nouveau cadre, l'UE doit éviter de poser trop de conditions, notamment durant la période de transition.
Tout au long du processus de réforme des pays arabes, l'Europe doit continuer à donner la priorité à une aide de grande ampleur au développement de la région.
Il faudrait aussi créer pour cela une institution financière dédiée.
On pourrait envisager de renforcer et d'accroître l'importance de la FEMIP (la Facilité euro-méditerranéenne d'investissement et de partenariat de la Banque européenne d'investissement) qui deviendrait une institution autonome. Les pays de la région, ainsi que d'autres institutions qui le souhaiteraient en détiendraient des parts ; quant à son siège, il pourrait être au Moyen-Orient ou en Afrique du Nord.
La BERD (Banque européenne pour la reconstruction et le développement) pourrait participer à cet effort en étendant son activité à la région et favoriser la création de services dédiés au soutien à la croissance des entreprises créatrices d'emplois.
Ayant largement contribué à la transition économique des pays d'Europe de l'Est, elle est bien placée pour aider les pays du sud de la Méditerranée.
En même temps, pour établir la confiance dans la région, l'UE doit lancer un "dialogue entre égaux" sur les questions de politique et de sécurité.
Une Conférence sur la sécurité et la coopération en Méditerranée et au Moyen-Orient (CSCM) pourrait devenir rapidement un instrument pour promouvoir cette approche globale de la sécurité et du développement.
Autrement dit, il faut faire des pays de la Méditerranée des acteurs plutôt que des consommateurs de la stabilité régionale.
Nous Européens ne pouvons nous permettre de tourner le dos à nos amis arabes de l'autre coté de la Méditerranée.
Ils appartiennent à notre histoire collective et méritent un avenir prometteur que nous pouvons les aider à construire.
Vers une Union moyenne-orientale?
TOLEDO, SPAIN – Le Toledo International Centre for Peace a appelé cet automne à une réunion sur une coopération de l’eau au Moyen-Orient.
L’une des conclusions qui s’est imposée est que toute réponse au problème des inégalités de répartition des ressources dans la région doit se faire au niveau régional.
Dans le même ordre d’idées, Munther Haddadin, un ancien ministre des ressources en eau de Jordanie, a proposé pour le Moyen-Orient une “Communauté de l’eau et de l’énergie,” dispositif à longue échéance, permettant l’unification d’une région fragmentée.
L’idée est convaincante.
Satisfaire des besoins aussi vitaux, tout en maîtrisant les manques et les surplus de cette région, est d’une logique profonde.
En effet, le parallèle avec le rôle qu’ont joué le charbon et l'acier dans la construction de l’Union européenne est si évident qu’au cours du mois dernier, Joschka Fischer, l’ancien ministre des Affaires étrangères d’Allemagne, en a appelé à la nécessité d’une telle union.
L’ancien Président tchèque Václav Havel et des célébrités internationales éclairées, groupées dans la défense de l’idée d’une union de la région autour de l’eau, également.
La réunion que nous avons tenue en Espagne nous confirme dans la pertinence d’un tel objectif.
Mais la Communauté européenne du charbon et de l'acier n’a pu se faire qu’après la résolution des grands conflits politiques européens.
La réussite d’un processus d’unification régionale au Moyen-Orient repose aussi sur un cadre politique garantissant la stabilité nécessaire au bon fonctionnement d’une coopération régionale.
Les participants devront savoir où commencent et où finissent leurs frontières.
Et il leur faudra mettre de côté les injustices passées, afin que le cycle de la vengeance et la propension naturelle à vouloir l’avantage ne précipitent les solutions régionales dans les problèmes.
C’est ici qu’il est intéressant de ne pas ignorer les leçons qu’on peut tirer de missions passées dans la région.
Dans les années 1990, le volet multilatéral du processus de paix au Proche-Orient s’attachait à obtenir la coopération régionale en matière de développement économique, d’environnement, de réfugiés, de contrôle des armements et de l’eau.
Il a échoué, parce que quand les négociations bilatérales ont été rompues, la volonté d’engager une coopération régionale s’est dissoute devant le défaitisme politique et la réalité sanglante de la seconde Intifada.
 Le cadre politique indispensable doit être un cadre régional et, par chance, il existe.
L’Initiative de paix arabe, introduite au sommet de la Ligue arabe de Beyrouth en 2002 et entérinée à Ryadh en 2007, offre, aux différentes parties impliquées, un modèle qui les aiderait à résoudre leurs différents et des bases politiques qui leur permettraient d’aller de l’avant.
L’adoption de ce cadre est essentiel pour progresser, surtout si on y incorpore des points se rapportant à la sécurité régionale et aux échanges économiques.
En dépit du pessimisme chronique ambiant, le cap sur une future “Communauté de l’eau et de l’énergie,” associée à l’adoption de l’Initiative de paix arabe, feraient évoluer les mentalités.
Cette conjonction créerait un processus de renforcement mutuel: un accord politique fournirait un cadre propice à la satisfaction des besoins de la région en eau et en énergie; et grâce à cette réponse efficace et inédite aux besoins vitaux, l’Initiative de paix arabe serait plus qu’un bout de papier.
En outre, le triangle aride que forment Israël, la Palestine et la Jordanie ne pourra pourvoir à ses besoins en eau que si une autre dimension est prise en compte.
Un rapport de la Banque mondiale a déjà établi que, comme la population entre le Jourdain et la Méditerranée serait de 19 millions en 2020, les besoins en eau ne seraient couverts que si les technologies de dessalement existantes sont rendues économiquement viables.
Par coïncidence, au cours du mois passé, des signes providentiels d’un plus grand intérêt porté à une approche politique régionale sont apparus.
Le ministre bahreïni des Affaires étrangères a appelé récemment à un forum régional en invitant Israël à anticiper sur les problèmes; un ancien responsable saudien a rencontré des Israéliens au Royaume-Uni pour réitérer la nécessité d’un accord de paix détaillé; Ehud Barak, le leader du Parti travailliste israélien a dit qu’il serait préférable pour la région de poursuivre un accord de paix global, associé à un programme économique, puisque les négociations séparées avec la Syrie et les Palestiniens pouvaient s’avérer stériles.
Malgré des décennies d’efforts, la gestion bilatérale des conflits par tâtonnement s’est toujours soldée par un échec.
Toutes les entreprises économiques se sont effondrées face à la persistance de l’occupation.
Les problèmes sont trop complexes, les dangers du radicalisme trop grands, pour qu’on atteigne le succès de manière hasardeuse.
Le Moyen-Orient peut mettre un terme à cet état de crise permanente à la condition unique qu’elle jette les bases d’une paix élargie.
L’Initiative de paix arabe, associée à un développement pérenne d’une Communauté de l’eau et de l’énergie, offrent les bases nécessaires pour pallier les besoins des peuples de cette région et y réduire les conflits en puissance.
Le Moyen-Orient ne doit plus être synonyme de violence incontrôlée.
Il pourrait au contraire être un héraut de ces questions humaines universelles que sont l’eau, l’énergie, et la politique.
Une modeste proposition à l’attention du G20
PEKIN – En mars, lors d’une réunion à Pékin organisée par l’Initiative pour le Dialogue Politique de l’Université Columbia et l’Université Centrale de Finance et d’Économie de Chine, des spécialistes et des hommes politiques ont discuté des moyens pour réformer le système monétaire international.
Car si ce système n’a pas directement causé les récents déséquilibres et instabilités de l’économie globale, il s’est avéré inefficace à y répondre.
La réforme nécessitera, bien sur, de longues discussions et délibérations.
Mais le consensus à Pékin était que le G20 devrait adopter une modeste proposition cette année : une expansion limitée du système actuel de Droits de Tirage Spéciaux (DTS) du Fond Monétaire International.
Cette proposition, bien que d’envergure limitée, pourrait jouer un rôle important pour lancer des discussions autour de réformes plus profondes tout en contribuant à rétablir la fragile économie mondiale et atteindre l’objectif exprimé dans la déclaration du G20 de Pittsburgh : une croissance forte, durable et équilibrée.
Nous suggérons que le rôle des DTS soit étendu par de nouvelles émissions et par leur utilisation croissante dans les prêts du FMI.
Cela permettrait de bâtir sur la suggestion éclairée faite lors de la réunion du G20 de Londres d’émettre l’équivalent de 250 milliards de dollars en DTS, qui fut subséquemment rapidement mise en ouvre.
Le G20 pourrait suggérer que le FMI émette un volume significatif de DTS dans les trois prochaines années.
Nous pourrions suggérer, par exemple, l’émission de 150 à 250 milliards de DTS par an (approximativement 240 à 390 milliards de dollars aux taux de change actuels).
Une telle mesure aurait plusieurs effets positifs.
Premièrement, elle réduirait la tendance récessive de l’économie mondiale, surtout pendant et à la suite des crises.
De nombreux pays continuent d’accumuler des niveaux élevés de réserves par précaution, surtout pour éviter de futures crises qui résulteraient d’un revirement de leurs comptes de capitaux et commercial.
Les pays ont appris grâce aux crises financières que ceux qui détiennent d’importantes réserves sont mieux capables de surmonter les vicissitudes des marchés financiers internationaux.
Alors que de telles accumulations de réserves contribuent à protéger les pays, elles réduisent la demande globale mondiale à certaines périodes.
Compte tenu de son échelle relativement réduite, l’émission annuelle de DTS ne compenserait qu’en partie ces déficiences, mais elle permettrait néanmoins de soutenir et d’accélérer la reprise globale sans causer de pressions inflationnistes.
En outre, faire en sorte de diminuer le besoin des pays de mettre des fonds de côté faciliterait aussi une certaine diminution des déséquilibres globaux.
Idéalement, les émissions supplémentaires de DTS seraient accompagnées d’autres mesures pour accroitre leur efficacité.
Les DTS non utilisés par les pays pourraient par exemple être détenus en « dépôt » par le FMI, que ce dernier pourrait alors utiliser pour financer ses programmes de prêts.
Ceci devrait être entendu comme le premier pas vers l’intégration des comptes des « ressources générales » et de « DTS » en un compte unique du FMI, et pour étendre le rôle du DTS dans les transactions du FMI de manière à ce qu’il devienne le principal – ou même le seul – mécanisme de financement du FMI.
Lors d’une crise déclarée, le prêt du FMI devrait être financé entièrement par les nouvelles émissions de DTS en montants illimités.
Un groupe de travail pourrait être établi pour étudier d’autres réformes susceptibles d’améliorer plus encore la stabilité financière globale et répondre aux autres objectifs économiques et financiers.
Des systèmes alternatifs d’allocation de DTS, avec une plus grande proportion de DTS accordés aux pays effectivement demandeurs de réserves (principalement les pays en développement), pourraient, par exemple, contribuer à la croissance et à la stabilité globales.
L’un des avantages de cette modeste proposition est qu’elle ne porterait pas préjudice aux conclusions du groupe de travail sur des réformes plus larges, comme de nouvelles formules de distribution pour les DTS.
L’émission de DTS supplémentaires, tout en contribuant à la stabilité globale aujourd’hui, n’altèrerait pas de manière fondamentale les arrangements monétaires existants.
Nous suggérons que cette proposition soit discutée lors de la prochaine réunion du G20.
Le G20 a prouvé son efficacité dans la réponse apportée à la crise qui a éclaté en 2008.
La question aujourd’hui est de savoir si, avec les périodes de crise passant et des circonstances et perspectives divergentes d’un pays à l’autre, le G20 est en mesure de démontrer le leadership dont le monde a besoin pour répondre aux problèmes critiques actuels.
Une action concrète devrait être entreprise si l’on ne veut provoquer une désillusion.
Notre proposition permettrait de réaffirmer le maintien du leadership du G20 pour assurer une plus grande stabilité et une croissance durable de l’économie mondiale.  
Meurtre à Moscou
Il est temps de mettre un terme à la fiction selon laquelle la “dictature de la loi” de Vladimir Poutine a rendu la Russie post-communiste un tant soi peu plus respectueuse des lois.
Le meurtre d'Anna Politkovskaïa, l'une des journalistes parmi les meilleures et les plus courageuses de Russie, une femme qui osait mettre au jour les meurtres brutaux commis par les soldats russes en Tchétchénie, est l'ultime preuve que le président Poutine ne dirige qu'une dictature banale faisant preuve de l'ordinaire mépris à l'égard de la loi.
Il est temps pour le reste du monde de le reconnaître, particulièrement pour l'Europe.
Le ministère allemand des Affaires étrangères prépare une politique sur les relations entre la Russie et l'Allemagne, qui devrait entériner l'indifférence au manque de respect de la loi manifesté par Poutine comme intérêt national du membre le plus puissant de l'Union européenne.
Mais l'indifférence devient de la conciliation lorsqu'elle encourage Poutine à poursuivre sur cette voie dans l'arène internationale, comme le démontre sa campagne actuelle visant à étrangler économiquement la Géorgie.
googletag.cmd.push(function () { googletag.display('Mpu'); });Le meurtre de Politkovskaïa a un sinistre goût de déjà-vu : tout comme lors des jours de gloire du KBG, dans la Russie de Poutine les gens disparaissent, tout simplement.
L'assassinat de Politkovskaïa est le troisième meurtre apparemment politique en trois semaine.
Enver Ziganshin, ingénieur en chef de BP Russie, a été tué par balle à Irkoutsk le 30 septembre dernier.
Andreï Kozlov, vice-gouverneur de la banque centrale de Russie qui menait une campagne contre la fraude financière, a été assassiné le 14 septembre.
Le fait que le procureur général de Russie Iouri Tchaïka prenne l'enquête sur le meurtre de Politkovskaïa en main, comme il l'a fait pour celui de Kozlov, n'est pas source d'espoir, comme ce serait le cas dans une vraie démocratie si un si haut fonctionnaire s'impliquait dans une enquête.
En fait, une implication des plus hauts niveaux du gouvernement en Russie est pratiquement une assurance que le meurtrier ne sera jamais retrouvé.
Le meurtre de Politkovskaïa est un augure particulièrement sinistre lorsqu'on considère le fait qu'elle émettait de virulentes critiques à l'endroit du président russe.
Dans ses articles pour l'un des quelques journaux encore indépendants de Moscou,Novaïa Gazeta, et dans ses livres “La Russie de Poutine : la vie dans une démocratie défaillante” et “Une guerre sale : une journaliste russe en Tchétchénie” Politkovskaïa commentait la suppression des libertés qui signe la présidence de Poutine.
Comme le montre le sort des anciens hommes d'affaires exilés Boris Berezovski et Vladimir Gusinki, et celui du magnat du pétrole emprisonné Mikhaïl Khodorkovski, le destin des ennemis de Poutine peut prendre trois formes : l'exil, la prison ou la tombe.
Je ne suis pas en train d'accuser le gouvernement de Poutine d'avoir ordonné le meurtre de Politkovskaïa.
Après tout, en tant que journaliste d'investigation en campagne, elle a enragé beaucoup d'autres gens outre Poutine, parmi lesquels l'actuel Premier ministre tchétchène Ramzan Kadyrov n'est pas des moindres, qu'elle a accusé de mener une politique d'enlèvements contre rançons.
Mais même si les associés de Vladimir Poutine n'avaient rien à voir avec le meurtre par balle de Politkovskaïa dans un ascenseur de son immeuble du centre de Moscou, son mépris de la loi a créé le climat dans lequel le meurtre a été perpétré.
À l'image du meurtre de Thomas Beckett dans sa cathédrale de Canterbury il y a bien des siècles, le crime a été commis avec la nette conviction que le roi en serait satisfait.
Étant donné ce que représentait Politkovskaïa — la responsabilité d'une presse démocratique de remettre en question le Kremlin et ses politiques — le gouvernement aurait dû s'assurer qu'il ne lui arriverait rien.
La Russie de Poutine a déjà perdu 12 éminents journalistes, assassinés au cours des six dernières années.
Aucun de ces crimes n'a été élucidé, ce qui ne serait pas le cas si la “dictature de la loi” de Poutine était autre chose qu'une simple stratégie de relations publiques.
Les six années qui se sont écoulées depuis l'arrivée de Vladimir Poutine au Kremlin ont été marquées par des signaux profondément contradictoires.
D'un côté, le monde voit un jeune leader diplômé s'engager à moderniser la Russie, et particulièrement à aligner l'application de la loi et les pratiques judiciaires sur les normes internationales.
D'un l'autre côté, le président se contente de regarder sans rien dire alors que ses anciens collègues des services de sécurité russes du FSB (l'ancien KGB) ne protègent absolument pas ceux qui se font assassiner, et même lancent une série d'affaires d'espionnage tristement célèbres contre des journalistes, des scientifiques et des activistes écologiques.
Parmi ces “néo-espions” figurent le journaliste Gregori Pasko, l'expert en contrôle des armes Igor Soutiagine, le diplomate Valentin Moiseïev, le physicien Valentin Danilov et bien d'autres.
L'influence supposément civilisatrice qu'implique le fait d'être un partenaire occidental, présidant un sommet du G8 à Saint Pétersbourg, par exemple, semble ne compter pour rien dans la cabale du Kremlin de Poutine.
Une fois de plus, le contact avec les valeurs de l'Occident a donné naissance à un autre village Potemkine ; la Russie présente une façade de lois et de règles démocratiques, mais derrière ce décor de carton-pâte ce sont les mêmes butes arbitraires qui font la loi.
Au niveau mondial, le danger est que le non-respect des lois manifesté par Poutine s'exporte.
Près des frontières russes, une forme de diplomatie criminalisée est en train de s'enraciner.
Pensez à la manière dont Poutine a tenté de truquer les élections en Ukraine, et aux accusations sans cesses portées et retirées contre la leader de l'opposition Ioulia Timochenko.
Considérez les régions sécessionnistes jouant les francs-tireurs en Moldavie et en Géorgie, qui n'existent que parce qu'elles ont le soutien du Kremlin.
Regardez comme le Kremlin cherche à faire chanter ses voisins en menaçant leurs approvisionnements énergétiques.
Tous les policiers savent que quand on ignore les comportements des criminels, ceux-ci n'en deviennent que plus audacieux.
Il est plus que temps que le monde reconnaisse Vladimir Poutine pour ce qu'il est : un homme qui ramène la Russie au pays des ombres.
Le monde doit aujourd'hui méditer cette vieille maxime latinequi tacet consentere videtur : qui ne dit mot consent, et se demander s'il est vraiment sage de consentir tranquillement à la construction par Poutine d'une superpuissance de l'énergie où la loi ne compte pas.
Pour une nouvelle approche vis-à-vis de la Corée du Nord
SEOUL – La Conférence du Parti des Travailleurs de la Corée du Nord, reportée à plusieurs reprises, s’est enfin ouverte, mais à un moment d’extrêmes tensions entre la Corée du Nord et la communauté internationale.
On s’attend largement à ce que le troisième fils de Kim Jong-il, Kim Jong-eun, se voit octroyé un poste clé et qu’il soit officiellement désigné comme le successeur de son père.
Il semble aussi qu’un certain nombre de postes importants à l’intérieur du Parti soient redistribués de manière à permettre au nouvel héritier de forger sa propre base de pouvoir.
Quoi qu’il arrive et quel que sera le nouveau dirigeant, la Corée du Nord se trouve devant un avenir incertain.
Le coût du maintien de l’ordre intérieur sera en constante augmentation dans la mesure où les défauts fondamentaux du système obligent le nouveau dirigeant à faire face à d’énormes nouveaux défis.
De plus, la portée des incidences de la gestion de cette potentielle instabilité dépasse largement Pyongyang.
Le report soudain d’un évènement exceptionnel tel que la conférence du Parti des Travailleurs, qui devait se tenir pour la première fois depuis trente ans début septembre, démontre la fragilité de la Corée du Nord.
Une des raisons pour ce report pourrait être un schisme au sein même de l’élite dirigeante, que le Cher Dirigeant Kim Jong-il lui-même ne contrôle plus avec la même aisance qu’auparavant.
De plus, les problèmes de santé de Kim ont peut-être été plus sérieux que ce que l’on a imaginé, ce qui compliquerait plus encore la situation.
Un responsable officiel nord-coréen a récemment murmuré dans le cadre d’une conversation privée avec un visiteur sud-coréen à Pyongyang que « Trop c’est trop, » au sujet de la probable succession de Kim-Jong-il.
Le citoyen nord coréen ordinaire aussi semble avoir conscience que cette succession est bien différente de celle héritée par Kim Jong-il de son père, Kim Il-sung.
De plus, il est évident que le nouveau dirigeant, quel qu’il soit, aura une marge de manouvre très réduite pour établir un contrôle inconditionnel, compte tenu de l’état de déchéance totale de l’économie, et ainsi que l’a démontré l’échec l’année dernière de la tentative de réforme monétaire.
Les pressions se font plus fortes depuis la base de la pyramide sociale nord-coréenne et les dirigeants admettent leur propre incapacité à gérer cette situation.
Le Premier ministre nord-coréen s’est par exemple, pour la première fois, publiquement excusé pour l’erreur politique concernant l’échec de la revalorisation de la monnaie.
Car la dynamique de la relation entre le peuple nord-coréen et ses dirigeants est en train de changer fondamentalement.
Un aspect troublant de cette évolution est que le nouveau dirigeant pourrait ressentir la nécessité de faire plus souvent appel à la force brute pour réprimer la résistance populaire.
Et, dans une période de difficultés intérieures et d’isolation diplomatique, les dirigeants nord-coréens, réconfortés par la possession de l’arme nucléaire, pourraient essayer de détourner l’attention de leur opinion publique par des actions audacieuses, et même destructrices, à l’extérieur.
Le torpillage de la corvette sud coréenne Cheonan plus tôt cette année pourrait être un terrible signe annonciateur.
En effet, la menace nord coréenne provient aujourd’hui plus des faiblesses internes du régime que de l’agressivité de sa politique extérieure – cette dernière constituant la réponse apeurée des autorités aux premières.
Malheureusement, cependant, la plupart des efforts internationaux ont eu pour objectif de traiter les symptômes plutôt que de soigner le mal.
Bien sûr, pour faire pression sur le gouvernement nord-coréen afin qu’il abandonne son option nucléaire, les sanctions économiques actuelles, qui ciblent les armes de destruction massive et les articles de luxe, devraient probablement être maintenues.
Mais, dans le même temps, la communauté internationale devrait aussi concentrer son action sur des mesures qui incitent la Corée du Nord à engager une réelle réforme économique.
Compte tenu des tensions croissantes entre la Corée du Nord, la Corée du Sud et les Etats-Unis, de telles mesures pourraient sembler impossible à mettre en ouvre.
Mais une feuille de route pour une transition pacifique peut être envisagée.
Si la Corée du Nord était par exemple disposée à respecter les standards économiques internationaux, elle pourrait être invitée à rejoindre le Fonds Monétaire International.
Les gouvernements occidentaux pourraient autoriser des fondations philanthropiques à accorder des bourses à des fonctionnaires ou à des étudiants nord-coréens, leur permettant d’étudier à l’étranger et d’apprendre à gérer une économie de marché.
Bien sur, toute assistance à la Corée du Nord devra être étroitement surveillée afin d’éviter qu’elle ne soit utilisée à des fins militaires ou pour tout autre objectif politique.
La communauté internationale n’a rien à perdre à tenter cette approche et à tester la volonté du régime à se réformer.
En fait, suite au récent fiasco monétaire, les dirigeants nord-coréens sont peut-être plus sensibles à cette idée de réforme économique qu’auparavant.
Une telle approche est aussi compatible avec la politique chinoise, qui a été de faire pression sur la Corée du Nord pour qu’elle adopte le modèle chinois de réforme économique.
Il est évident que le régime nord-coréen n’est pas le seul obstacle à l’engagement international.
Les Conservateurs aux Etats-Unis comme en Corée du Sud pourraient arguer que c’est à la Corée du Nord de faire le premier pas vers la dénucléarisation avant qu’une quelconque aide économique ne lui soit proposée.
Mais il n’y a pas de raison pour que les efforts internationaux visant à encourager la dénucléarisation nord coréenne excluent des mesures visant à encourager une réforme nationale.
Il ne faut pas partir du principe que ces deux objectifs ne peuvent être menés de manière simultanée.
Au contraire, il pourrait être difficile d’obtenir de la Corée du Nord qu’elle consente à la dénucléarisation sans de profonds changements intérieurs.
Les deux dernières décennies ont montré que les décisions « politiquement correctes » ne produisent pas les « bons » résultats, même à long terme.
Au moment où la Corée du Nord se dote d’un nouveau dirigeant, le monde se doit de se doter d’une nouvelle politique vis-à-vis de la Corée du Nord.
Une nouvelle constellation de sécurité en Asie
NEW DELHI – Les principaux membres des gouvernements de l’Inde et de la Corée du Sud se sont récemment réunis afin de bâtir les prémices d’un nouveau « partenariat stratégique. ».
Ils ne sont pas les seuls, car, à travers toute l’Asie, une nouvelle architecture sécuritaire est en construction et de façon apparemment fragmentée.
Il est difficile de dire quelle sera l’évolution du paysage géopolitique de l’Asie dans les décennies à venir.
Mais il semble bien que l’attitude de plus en plus affirmée de la Chine contribue involontairement à renforcer le rôle de l’Amérique en Asie, réhabilitant son identité de garant implicite de la stabilité et de la sécurité dans la région.
Quatre scénarios sont envisageables dans les années à venir pour la sécurité en Asie.
Le premier pourrait être l’avènement d’une Asie sino-centrique.
La Chine veut un monde multipolaire mais une Asie unipolaire.
Les Etats-Unis, par contre, préfèrent un monde unipolaire et une Asie multipolaire.
Un second scénario pourrait être que les Etats-Unis restent l’ancrage sécuritaire principal de l’Asie, avec ou sans une troisième possibilité : l’émergence d’une constellation d’états asiatiques ouvrant de concert pour faire en sorte que l’Asie ne devienne pas unipolaire.  Enfin, l’Asie pourrait être caractérisée par plusieurs puissances résurgentes : le Japon, l’Inde, le Vietnam, l’Indonésie et une Corée réunifiée, par exemple.
De ces quatre scénarios, le premier est celui qui provoque le plus grand malaise.
Les voisins de la Chine sont de plus en plus inquiets devant sa puissance et son assurance croissantes.
Les dirigeants Chinois veulent une Asie centrée sur la Chine mais leurs efforts d’intimidation sur leurs plus petits voisins la décrédibilise en tant que chef de file de la région.
Car la seule puissance brute ne suffit pas à assurer une authentique gouvernance ; celle-ci ne s’obtient que par le consentement des autres états ou par leur acceptation tacite.
Si la gouvernance pouvait s’obtenir uniquement par la force brute, les petites brutes de la cour de récréation seraient élus délégués de classe.
Quoiqu’il en soit, le pouvoir de la Chine peut être grand et en constante croissance, mais il n’a pas de capacité à s’imposer.
En d’autres termes, la Chine n’est pas en mesure de dominer militairement un rival potentiel, et moins encore d’imposer sa volonté sur l’Asie.
Cette réalité ne suffit pourtant pas à dissiper les craintes dans la région.
Le budget militaire de la Chine a augmenté presque deux fois plus rapidement que son PIB et elle commence à montrer son vrai visage, convaincue qu’elle a acquis la force nécessaire.
La Chine intègre désormais par exemple la mer de Chine méridionale au cour de ses priorités nationales, au même niveau que Taïwan et le Tibet, de façon à pouvoir se garantir l’exclusivité des opérations militaires dans cette zone.
La Chine conteste aussi de plus en plus la souveraineté de l’Inde sur la province de l’Arunachal Pradesh, cet état au nord-est de l’Inde que les dirigeants chinois appellent « Tibet du sud » et dont ils prétendent qu’elle appartient à la Chine.
Les responsables militaires indiens font d’ailleurs état de l’augmentation du nombre d’incursions militaires chinoises le long de la frontière himalayenne, longue de 4 057 kilomètres.
Alors que la Chine cherche à transposer son emprise économique en avantages géopolitiques majeurs en Asie, un pays qui s’enorgueillissait « d’avoir des amis partout » découvre que sa montée en puissance peut impressionner mais que ses actes soulèvent de nouvelles inquiétudes et des craintes.
Quels états accepteront la Chine comme chef de file de l’Asie ? 60 années de répression impitoyable n’ont pas permis à la Chine de se faire accepter, même au Tibet et au Xinjiang – ainsi que l’attestent les révoltes tibétaine et Ouighour de 2008 et 2009.
Devenir un chef de file requiert bien plus qu’un énorme pouvoir économique et militaire.
Il faut aussi posséder le pouvoir des idées, susceptibles de galvaniser les autres.
Un tel pouvoir constitue aussi une sorte de vernis moral à l’affirmation de soi souvent nécessaire à la poursuite de tout intérêt ou de toute cause.
Les Etats-Unis et les alliés ne doivent pas tant leur victoire au terme de la deuxième guerre mondiale aux moyens militaires mis en ouvre qu’à la diffusion généralisée de leurs idées de liberté politique et de capitalisme de marché.
Dans les mots de l’analyste stratégique Stanley A. Weiss, cela a « permis de dévitaliser l’intérêt global du communisme, » le rendant incapable de répondre à la force des aspirations à une vie meilleure et plus libre.
La Chine s’est montrée experte à affirmer et promouvoir ses intérêts nationaux et à jouer sur l’équilibre des pouvoirs géopolitiques classiques.
Mais, pour détrôner les Etats-Unis et garantir sa position de leader en Asie, elle doit faire plus que simplement protéger ses propres intérêts et contenir ses rivaux potentiels.
Plus fondamentalement, que représente la Chine en termes de valeurs et d’idées ?
En l’absence de réponse à cette question, la politique exagérément assurée de la Chine s’avère être un atout diplomatique pour les Etats-Unis dans le renforcement et le déploiement des dispositions de sécurité américaines en Asie.
La Corée du Sud a renforcé son alliance militaire avec les Etats-Unis, le Japon a finalement fait marche arrière sur sa demande de retrait de la base militaire américaine d’Okinawa, et l’Inde, le Vietnam, l’Indonésie et les Philippines, entre autres, se sont rapprochés des Etats-Unis.
En terme de capacité de déploiement de la force militaire, du nombre de bases militaires et d’accords alliés en Asie, aucune puissance ni combinaison de puissances n’est réellement à même de se comparer aux Etats-Unis dans le prochain quart de siècle.
Mais, même si le rôle central des Etats-Unis en Asie est aujourd’hui avéré, la viabilité à long terme des dispositions de sécurité se résumera à la solvabilité de ses garanties sécuritaires auprès de ses alliés et partenaires.
L’empressement avec lequel l’Amérique les soutiendra lorsque la situation deviendra tendue déterminera la force et la l’ampleur de son système d’alliance de sécurité en Asie à l’avenir.
Le troisième et le quatrième scénario pourraient se dérouler même si les Etats-Unis demeurent l’ancrage sécuritaire principal de l’Asie.
Nombre de nations asiatiques ont d’ors et déjà commencé à former des coopérations mutuelles de sécurité sur des bases bilatérales, créant ainsi un réseau potentiel de partenariats stratégiques imbriqués.
Il devient en effet d’une absolue nécessité qu’une constellation d’états asiatiques soient liés par des coopérations stratégiques pour permettre d’instituer une certaine stabilité des pouvoirs dans la région.
Une proposition de réforme pour l\u0027ONU
L'ONU est déchirée par des tensions internes.
Aussitôt la controverse sur la création d'un Conseil des droits de l'homme réglée de manière satisfaisante, une nouvelle bataille a éclaté : les USA exigent des réformes administratives et menacent de ne plus participer au financement de l'organisation si elles n'interviennent pas très rapidement.
Le secrétaire général a proposé une réforme qui paraît raisonnable, mais une majorité des pays membres qui agissent de concert, le G 77, y renâclent, estimant que c'est une étape de plus vers l'affaiblissement de l'autorité de l'Assemblée générale par rapport à celle du Conseil de sécurité.
Ils critiquent notamment la proposition d'accroître les pouvoirs et la responsabilité du secrétaire général dont la désignation est entre les mains des cinq membres permanents du Conseil de sécurité qui disposent du droit de veto.
Beaucoup de pays membres, estimant que l'Assemblée générale a de moins en moins de pouvoir, ne veulent pas abandonner ce qu'ils considèrent comme sa dernière prérogative : le contrôle du budget exercé par la Cinquième commission de l'Assemblée générale.
En pratique, cette commission assure la micro-gestion du personnel et des dépenses qui devrait incomber au secrétaire général si l'on voulait que l'ONU fonctionne correctement, avec un personnel capable de répondre aux défis qui se posent à l'organisation.
Telle est la raison de l'insistance américaine en faveur d'une réforme.
Il faut sortir rapidement de cette impasse.
Un échec de la proposition qui est en discussion mettrait fin à toute tentative de réforme, ce qui aurait des conséquences désastreuses pour les gens dans le monde entier qui dépendent de l'assistance du Programme de développement de l'ONU (UNDP) pour vivre, qui comptent sur les nombreuses opérations de maintien de la paix de l'ONU pour assurer leur sécurité ou sur la myriade d'autres formes d'aide fournie par les agences de l'ONU.
Ainsi, un échec de la réforme aurait pour conséquence un accroissement de la pression du Congrès américain pour que les USA gèlent leur contribution au budget de l'ONU. Or cette mesure irait à l'encontre des propres intérêts de l'Amérique, par exemple en portant atteinte au renforcement prévu de la mission de l'ONU pour mettre fin au génocide au Darfour.
La solution de ce problème paraît claire : accroître le rôle de l'Assemblée générale dans la désignation du secrétaire général. De cette manière les pays membres délégueront leur pouvoir à une autorité qu'ils auront eux-mêmes choisie.
Cela permettrait non seulement de réaliser les réformes administratives manifestement nécessaires, mais cela donnerait plus de clarté et de transparence à un processus qui a besoin d'être amélioré.
La charte de l'ONU stipule que "le secrétaire général est nommé par l'Assemblée générale sur recommandation du Conseil de sécurité", l'idée étant que les deux organes parviennent à un consensus sur un candidat.
Mais en pratique, les cinq membres permanents du Conseil se mettent d'accord sur un candidat et leur décision reçoit simplement l'aval du Conseil de sécurité et ensuite de l'Assemblée générale.
Les véritables discussions sur le choix d'un nouveau secrétaire général se font dans le secret entre les cinq membres permanents, ce qui ajoute à la frustration des autres membres de l'ONU - dont les grands pays qui ont essayé en vain d'accéder au statut de membre permanent du Conseil de sécurité.
Pour réussir la réforme qu'ils appellent de leurs vœux, les USA doivent persuader les autres membres permanents du Conseil d'accroître le rôle de l'Assemblée générale dans le processus de désignation du secrétaire général. Il y a plusieurs manières d'y parvenir.
Le Conseil de sécurité pourrait recommander plusieurs candidats parmi lesquels l'Assemblée générale choisirait le secrétaire général, ou bien c'est l'Assemblée générale qui pourrait proposer plusieurs candidats au Conseil de sécurité.
Ce dernier en choisirait un qui retournerait devant l'Assemblée pour validation.
Quelle que soit la solution choisie, le processus y gagnera en transparence.
Ainsi, l'Assemblée générale pourrait tenir des auditions publiques des candidats au poste de secrétaire général, ce qui ajouterait à la stature de celui qui va être choisi.
Ces propositions, si elles sont acceptées, mettraient fin à la controverse en cours à la satisfaction de tous.
Et cela permettrait à l'ONU d'acquérir une dimension qu'elle n'a encore jamais eu.
Un nouveau Bretton Woods?
PRINCETON – Chaotiques et coûteuses, les réactions internationales au marasme financier ont poussé le Président français Nicolas Sarkozy, le Premier Ministre britannique Gordon Brown et le Président allemand Horst Köhler, ancien chef du Fonds monétaire international, à tenir une nouvelle conférence de Bretton Woods dans le but d’instaurer un nouveau système financier mondial.
Pour aboutir, ce projet doit reposer sur une entente sans ambiguïté sur l’objectif de nouveaux accords.
Il n’est pas difficile de voir l’intérêt d’une réforme de l’architecture financière mondiale actuelle, puisque cette dernière s’est effondrée en grande partie.
Les institutions existantes semblent de plus en plus inappropriées en période de croisière et inefficaces en temps de crise.
Bien que le FMI ait produit des chiffres tristement précis concernant les coûts probables du fiasco immobilier aux Etats-Unis, son rôle est quasi inexistant dans la résolution de la crise actuelle.
C’est la première crise financière internationale depuis la conférence de Bretton-Woods en 1944 où le FMI reste sur la touche.
Le rôle du grand protagoniste international revient au G7, dominé par des États européens de taille moyenne où les vives économies émergentes de l’Asie – actuelle source de l’épargne mondiale – ne sont pas représentées.
La conférence de Bretton Woods a porté ses fruits non pas parce qu’elle a réuni tous les pays ni parce que les participants se lançaient dans des discussions de grande envergure.
Pour John Maynard Keynes, architecte de Bretton Woods, la véritable leçon à tirer des échecs de la grande Dépression des années 30 se situe précisément dans la nature de l’importante et chaotique conférence économique mondiale de Londres en 1933.
Keynes a conclu qu’un plan vraiment réalisable ne pouvait être conçu qu’à la demande insistante d’« une puissance unique ou d’un seul groupe de pouvoirs partageant le même avis ».
Si Keynes avait raison dans le fond, il aurait dû ajouter qu’il est plus judicieux qu’ une seule puissance négocie avec une seule autre puissance.
Par le passé, les diplomaties financières les plus efficaces ont été bilatérales, entre deux puissants États ayant des visions différentes de l’économie internationale.
Ce fut le cas pour les préparatifs de la réunion de Bretton Woods.
44 pays étaient représentés, mais seulement deux comptaient réellement : le Royaume-Uni et, surtout, les Etats-Unis.
Les accords ont été modelés par un dialogue anglo-américain avec, de temps à autre, l’intervention de la France et du Canada.
Les discussions bilatérales étaient donc toujours la clé des succès majeurs de la diplomatie financière à grande échelle. Au début des années 70, quand le régime de taux de change fixe a pris fin, le FMI semblait avoir fait son temps.
Les clauses des accords ont été renégociées par les Etats-Unis en quête de davantage de souplesse et la France, d’une solidité et d’une prévisibilité typiques du vieux système d’étalon-or.
Vers la fin des années 70, le dialogue sur les relations monétaires européennes était désastreux entre la France, l’Allemagne et la Grande-Bretagne, mais productif entre la France et l’Allemagne seulement.
Au milieu des années 80, quand de fortes fluctuations incontrôlables des taux d’échange ont appelé de nouvelles mesures de protection commerciale, les Etats-Unis et le Japon ont trouvé une solution impliquant la stabilisation des taux d’échange.
Quelle forme doit donc prendre le bilatéralisme d’aujourd’hui ?
Pour ce qui est des pays, le nouveau duo se compose bien entendu des Etats-Unis, pays le plus endetté au monde, et de la Chine, pays le plus épargnant.
Pour ce qui est des thèmes, la conférence devra résoudre un problème inédit : comment les États doivent-ils s’adapter aux importants flux de capitaux abrités ces quarante dernières années par le secteur privé ?
Jusqu’en 2008, deux modèles alternatifs semblaient fonctionner.
D’un côté, celui de l’Amérique avec sa diversité de banques réglementées, de banques d’investissement légèrement réglementées et de fonds d’investissements à vocation spéculative très peu réglementés gérant les flux de capitaux.
De l’autre, la solution chinoise et sa gestion des réserves de plus en plus coûteuse, faisant la part belle aux fonds souverains en vue d’une participation stratégique dans les investissements à l’étranger.
Ces deux voies d’approche sont viciées – et susceptibles de lancer la controverse politique.
Le modèle américain a échoué parce que les banques se sont montrées très vulnérables à la panique dès lors qu’il a paru évident que les nouveaux instruments financiers sophistiqués formaient un obstacle susceptible de provoquer des pertes dangereuses, considérables et indigestes.
Les grands sauvetages d’aujourd’hui sont donc inévitablement suivis d’un débat à forte connotation politique sur les banques qui ont été sauvées et dont les intérêts politiques ont été servis.
On constate déjà un débat houleux sur l’influence de Goldman Sachs sur le Trésor américain.
De même, les sauvetages les plus coûteux (qui vont jusqu’à représenter 20 % du PIB en Allemagne) font l’objet de polémiques sur la répartition des coûts.
Entre-temps, la solution chinoise a exacerbé les craintes nationalistes de voir les fonds souverain utilisés de façon abusive pour saisir des entreprises essentielles d’un point de vue stratégique ou des secteurs entiers d’une économie.
A l’origine de la création du FMI était l’idée qu’un organe régi par des dispositions réglementaires applicables automatiquement serait un moyen moins politique de stabiliser les marchés et les attentes.
L’idée est encore valable aujourd’hui : la gestion de la participation provisoire dans les banques qui ont besoin d’être recapitalisées, au nom de grands fournisseurs de capital (tels les pays asiatiques excédentaires) ferait office de tampon neutre et apolitique entre les institutions publiques et privées.
En 1944, le FMI a été conçu dans un monde sans flux majeurs de capitaux privés, où les États menaient la quasi-totalité des transactions internationales.
L’élargissement de sa mission en vue d’inclure le sauvetage du secteur privé reconnaîtrait le rôle prépondérant du marché actuellement.
Dans le même temps, l’intervention d’un organe international régi par ses propres règles réduirait les effets du poison politique des recapitalisations bancaires et des interventions monétaires.
Une nouvelle donne sur le climat, c’est possible
COPENHAGUE – Regardez bien les leaders d’aujourd'hui.
Le fait que nous traversions des temps difficile se lit sur leur visage, leur regard sévère.
Une lourde responsabilité pèse lorsque l’économie est en crise et que les licenciements sont légion.
Les responsables politiques, plus que quiconque, portent cette lourde responsabilité.
Jour après jour, des efforts vers la reprise sont faits. La lumière est allumée tard dans les bureaux des gouvernements de par le monde.
Alors est-ce que cette « question sur le climat » ne devrait pas attendre des temps meilleurs ?
Non.
Retarder n'est pas une option.
La planète a déjà attendu trop longtemps et l’attention que cette question réclame est urgente.
Tandis que les conséquences du réchauffement climatique se font de plus en plus visible, un nombre croissant de personne s’est rendu compte que plus nous hésiterons, plus cette question deviendra coûteuse.
Plus nous retardons notre action, plus la note sera salée pour nos enfants et petits-enfants.
En même temps, nous comprenons que plus nous nous attaquerons rapidement aux changements climatiques, plus le risque de catastrophe et de chaos diminuera : sécheresses, ouragans, hausse du niveau de la mer et accroissement du nombre de réfugiés climatiques.
Vue sous cet angle, une politique sur le climat est aussi une politique sécuritaire.
Plus nous réduisons notre utilisation du charbon, du pétrole et du gaz, plus nous devenons indépendants de l'énergie et moins nous risquons de nous battre pour l'énergie et les ressources.
Là encore, c'est une politique sécuritaire.
Plus un pays et ses entreprises trouvent de nouvelles technologies innovantes rapidement, plus il devient fort économiquement.
Plus les sources d’énergies sur lesquelles nous bâtissons notre croissance seront propres, plus nous réussirons à réduire la pollution atmosphérique et sonore.
Une énergie durable et des solutions énergétiques efficaces fourniront un air, de l’eau et un environnement plus propre dans lequel nous enfants pourront vivre.
Donc traiter les changements climatiques ne sont pas un ordre du jour anti-croissance.
Au contraire, c’est le seul ordre du jour que nous pouvons nous offrir au vingt-et-unième siècle.
Pour faire simple, les nations qui traiteront les défis du changement climatique bien et en premier disposeront des atouts les plus avantageux pour être fort sur les plans politique et économiques.
Dépendre du pétrole et du gaz étrangers n’est tout simplement pas la meilleure solution pour personne, que ce soit aux Etats-Unis, en Europe ou ailleurs.
Nous devons trouver une réponse qui permettra au développement d’énergies propres de supprimer toute dépendance des ressources énergétiques étrangères.
Pour y parvenir, il n’y a pas mieux qu’accord mondial sur le climat, qui déterminerait la prédictibilité et la certitude dont les investisseurs ont besoin.
A ce propos, le Japon qui a fait preuve de véritable leadership en annonçant une réduction de ses émissions de 25 % d’ici à 2020 par rapport aux paliers de 1990, mérite d’être évoqué.
La Chine aussi avance rapidement.
Au sommet du secrétariat général des Nations Unies sur les changements climatiques en septembre, la Chine a annoncé son intention de limiter la densité de carbone dans son économie, d'élargir de manière spectaculaire son engagement pour l'énergie renouvelable et de réduire ses émissions d'ici à 2020 par rapport à son activité normale.
Sur le marché mondial qui va continuer de s’accroître dans les années à venir, les Etats-Unis ne peuvent tout simplement pas se permettre de manquer cette opportunité.
S’ils ne prennent pas part à l’action, la Chine récoltera les avantages de premier rang des solutions énergétiques qui remplaceront les combustibles fossiles.
Ainsi, s’attaquer aux défis du changement climatique est aussi une question de leadership politique et économique au vingt-et-unième siècle.
Donc, non, « la question sur le climat » ne peut attendre.
Elle doit être résolue de suite.
Et la date butoir n’est pas seulement fixée par le gouvernement danois, qui accueillera le sommet des Nations Unies sur le climat en décembre.
Les pays de la planète se sont engagés pour ce délai il y a deux ans à Bali.
Oui, l’économie mondiale est en mauvaise forme, mais les autres défis auxquels le monde est confronté n’ont pas diminué.
En fait, le problème du climat s'aggrave, et le résoudre n’est pas un obstacle à la réparation de l’économie.
Au contraire, ainsi que l’a montré le Danemark, les entreprises vertes sont payantes – aujourd’hui et pour l’avenir.
Les derniers chiffres de 2008 montrent que les exportations danoises de technologies énergétiques alternatives ont augmenté de 19 % – une augmentation du quadruple environ des exportations ordinaires.
La population mondiale attend que ses politiques agissent en responsables pour élaborer un accord mondial sur le climat très ambitieux.
Cette donne devrait inclure des objectifs contraignants pour réduire les émissions de gaz à effet de serre dans les pays développés.
Cela devrait également mettre les grands pays en développement sur un chemin propre et vert menant vers la prospérité.
Elle devrait aussi fournir une aide aux pays vulnérables – ceux qui sont très durement frappés et en premier.
Enfin, cette donne devrait apporter un financement supplémentaire – dont une partie servira à l’adaptation des pays en développement – et comprendra un accord sur la manière dont nous pouvons travailler ensemble pour partager les technologies et le savoir.
Conclure un accord mondial sur le climat cette année à Copenhague exigera beaucoup de courage des responsables politiques.
Puisque leur économie et leur sécurité nationale sont en jeu, il s’agira surtout d'être à la hauteur de leur responsabilité fondamentale envers leurs citoyens.
Un nouveau souffle pour la presse chinoise ?
Un incident remarquable survenu récemment a encouragé les journalistes chinois à s’enhardir.
La suspension par le gouvernement de la publication de l’hebdomadaireBing Dian, a provoqué un mouvement de protestation publique sans précédent, largement relayé par les médias du monde entier.
Fait plus surprenant encore, le gouvernement a, sous la pression de l’opinion publique, autoriséBing Dianà reprendre sa publication.
Le rédacteur en chef et son adjoint ont été mis à la porte, mais le fait que la légitimité de l’intervention du gouvernement dans le domaine journalistique ait été ouvertement remise en cause devrait avoir des répercussions profondes.
Les observateurs internationaux ont tendance à assimiler l’affaireBing Dianà d’autres mesures de coercition prises récemment à l’encontre des médias chinois, et à conclure que la liberté de la presse en Chine est illusoire dans le cadre du régime autocratique actuel.
Certes, il n’y a eu aucune évolution significative de la réglementation des activités journalistiques par le gouvernement depuis que la Chine a adopté sa “ politique de la porte ouverte ”, il y a près de trente ans.
Bien au contraire, le dispositif est devenu plus strict et plus secret.
googletag.cmd.push(function () { googletag.display('Mpu'); });Je suis pourtant convaincu que la situation est en train de changer.
Pour un contrôle efficace, il est indispensable que les contrôlés acceptent l’idéologie du contrôleur.
Après 1949, le Parti communiste entretenait une écurie d’“ experts théoriques ” et autres serviteurs de l’idéologie, qui écrivaient de longs articles pour propager “ le Marxisme et la pensée de Mao Zedong ”.
Aujourd’hui, de tels écrivains sont difficiles à dénicher, et leurs travaux provoquent la moquerie et les sarcasmes des lecteurs.
En réalité, le contrôle idéologique du Département central de la Propagande n’est plus exercé que par des notes internes et des appels téléphoniques, largement méprisés.
Mais surtout, les régulateurs eux-mêmes ont cessé de croire en des doctrines aussi obsolètes que rigides.
J’ai rencontré récemment un fonctionnaire d’un département provincial de la propagande, et j’ai été frappé par l’assurance et la franchise de ses propos.
En privé, on l’aurait pris pour un libéral, un exemple d’une nouvelle génération de chargés de la propagande, instruits et à la sensibilité politique toujours plus fine.
De leur côté, les producteurs de médias ne croient plus depuis longtemps que toute information est propagande.
J’ai commencé ma carrière auChina Youth Dailyen 1979, et j’ai été témoin de l’ensemble du processus d’ouverture et de réforme de la Chine.
Notre génération s’est distanciée de la conception communiste traditionnelle du journalisme au milieu des années 1980, par une lecture assidue de la presse occidentale.
C’est ainsi que les journalistes plus jeunes ont été en contact dès le départ avec les principes occidentaux dans ce domaine.
Les articles occidentaux sont même utilisés comme modèles d’écriture pour les apprentis journalistes des universités chinoises.
Il s’agit là d’un changement fondamental, qui explique que l’on trouve aujourd’hui de plus en plus d’analyses et d’articles sérieux dans les médias chinois.
Le marché a également joué un rôle important pour inciter les médias chinois à se rallier au changement.
Contrairement à ce que l’on croit souvent à l’étranger, rares sont ceux –People’s Daily, Guang Ming Daily etEconomic Daily – encore financés par le gouvernement.
China Central Televisioncompte surtout sur les revenus de la publicité, avec seulement une part symbolique de son énorme budget financée par le gouvernement.
Pour la plupart des médias, la survie dépend donc du succès sur le marché.
Certes, l’information politique demeure rigoureusement contrôlée, ce qui encourage la production de divertissements “ inoffensifs ” et de reportages sportifs, qui ne font l’objet de quasiment aucune surveillance.
A court terme, on constate une baisse de la qualité du travail journalistique.
Mais pour beaucoup de médias urbains qui prospéraient autrefois dans l’information divertissante, le tirage a chuté au cours des dernières années.
Un jour ou l’autre, les lecteurs commencent à acheter des journaux qui les informent véritablement et font entendre leurs opinions.
Ce sont précisément ces journaux, répondant à la demande du marché, qui ont commencé à jeter un regard critique sur l’actualité.
A plusieurs reprises au cours des dernières années, ils ont été les premiers à publier des sujets délicats.
C’est ainsi que les médias traditionnels se sont progressivement marginalisés, tandis que les médias autrefois marginalisés constituent aujourd’hui le courant majoritaire.
Malgré l’absence de modification de la réglementation en vigueur, force est de constater que les grandes catastrophes, les irrégularités judiciaires, la lutte des citoyens pour l’application de leurs droits, ou encore la remise en question des politiques du point de vue du public, font l’objet d’une couverture médiatique importante.
Par exemple, les articles duSouth Metropolitan Daily ont entraîné l’abolition d’une loi obsolète sur le logement.
La couverture continue de l’épidémie de SRAS par le magazineCai Jing a permis au public chinois de découvrir la vérité.
L’hebdomadaireBing Dian duChina Youth Dailya publié un article de l’auteur taiwanais Long Yingtai sur le développement démocratique de Taiwan.
Les progrès sont lents et les revers fréquents, à l’image de l’évolution très progressive du système.
Ces progrès pourtant bien réels témoignent de l’influence croissante des médias chinois et de la possible émergence de la “ liberté d’expression ” en Chine.
On a coutume de dire que “ plus la cause est juste plus le soutien est grand ”. Or une “ cause juste ” a sa place dans le cœur des gens.
C’est celle à laquelle ils croient.
Si les producteurs de médias – et les censeurs – n’y croient plus, l’édifice apparemment inébranlable de la réglementation du journalisme finira par s’effondrer comme le Mur de Berlin.
Un New Deal pour les agriculteurs pauvres
NEW YORK – De nombreux pays pauvres, importateurs de nourriture, ont sombré dans le désespoir ces derniers mois depuis que les cours mondiaux du riz, du blé et du maïs ont doublé.
Des centaines de millions de pauvres, qui dépensent déjà une grande partie de leur budget quotidien en nourriture, sont acculés à la misère. Les émeutes de la faim se multiplient.
Cependant, beaucoup de pays pauvres pourraient produire eux-mêmes davantage de nourriture, car le rendement de leurs agriculteurs est bien inférieur à ce que la technologie autorise aujourd’hui.
Dans certains cas, des gestes gouvernementaux appropriés pourraient même permettre de doubler ou tripler leur production alimentaire en quelques années.
L’idée est simple et bien connue.
L’agriculture traditionnelle utilise peu d’intrants et obtient un rendement modeste.
Les paysans pauvres utilisent leurs semences de la saison précédente, manquent d’engrais, dépendent de la pluie plutôt que de l’irrigation et hormis la houe traditionnelle, n’utilisent que peu ou pas d’outils mécaniques.
Leurs exploitations sont petites, un hectare peut-être ou moins.
Dans les conditions de l’agriculture traditionnelle, les rendements des céréales – riz, blé, maïs, sorgho ou millet – tournent autour d’une tonne par hectare, pour une seule récolte annuelle.
Pour une famille rurale de cinq ou six personnes qui vivent sur un hectare, c’est synonyme de pauvreté extrême, et pour leur pays, cela signifie dépendre des onéreuses importations de nourriture, y compris de l’aide alimentaire.
La solution consiste à augmenter le rendement des céréales à au moins deux tonnes par hectare – et dans certains endroits, à deux ou trois tonnes.
Si l’eau peut être gérée par l’irrigation, celle-ci pourrait être associée à plusieurs moissons par an afin de produire une récolte pendant la saison sèche.
Des rendements plus conséquents et plus fréquents signifient moins de pauvreté pour les familles d’agriculteurs et des prix alimentaires moins élevés pour les villes.
La solution pour augmenter les rendements consiste à s’assurer que même les fermiers les plus pauvres accèdent à des variétés de semences améliorées (généralement des semences “hybrides,” créées par la sélection scientifique de variétés de graines), aux engrais chimiques, à des matières organiques pour réapprovisionner les nutriments du sol et, là où c’est possible, à des méthodes d’irrigation à petite échelle, comme des pompes pour tirer l’eau d’un puits proche.
Cette association de semences à fort rendement, d’engrais et d’irrigation n’a rien de magique.
C’est la clé de l’augmentation mondiale de la production alimentaire depuis les années 1960.
Le problème est que les paysans et les pays les plus pauvres n’ont pas vu passer ces intrants améliorés.
Quand les paysans ne disposent ni d’épargne, ni de nantissement, ils ne peuvent pas emprunter auprès des banques pour acheter des semences et de l’engrais ni financer l’irrigation.
Par conséquent, ils produisent leur nourriture de façon traditionnelle, et souvent gagnent peu, voire rien du tout, car leurs récoltes ne suffisent même pas à garantir la survie de leurs familles.
L’histoire a montré que l’action du gouvernement est nécessaire pour aider les agriculteurs les plus pauvres à échapper au piège de la pauvreté induite par les faibles rendements.
S’il est possible d’aider les fermiers à obtenir des technologies simples, leurs revenus pourront augmenter, ce qui leur permettra d’accumuler des soldes bancaires et des nantissements.
Avec une aide temporaire, étalée peut-être sur cinq ans, les agriculteurs peuvent obtenir assez de moyens pour se procurer des intrants sur le marché, soit en les achetant directement grâce à leurs économies, soit en empruntant aux banques.
Autrefois, dans le monde entier, non seulement les banques agricoles nationales des pays pauvres finançaient les intrants, mais elles prodiguaient aussi des conseils agronomes et diffusaient de nouvelles technologies pour les semences.
Naturellement, il y avait des abus, comme l’allocation de crédits publics à des agriculteurs plus aisés plutôt qu’à ceux dans le besoin, ou la prolongation des subventions pour les intrants longtemps après que les fermiers étaient devenus solvables.
Et dans de nombreux cas, les banques agricoles d’État ont fait faillite.
Pourtant, le financement d’intrants a joué un rôle immense et positif pour aider les paysans les plus pauvres à échapper à la misère et à la dépendance à l’aide alimentaire.
Pendant la crise de la dette des années 1980 et 1990, le Fonds monétaire international et la Banque mondiale ont forcé des dizaines de pays pauvres importateurs de nourriture à démanteler ces systèmes publics.
On a intimé aux paysans pauvres de se débrouiller tout seuls, de laisser les “forces du marché” fournir les intrants.
C’était une grave erreur : ces forces du marché n’existaient pas.
Les paysans pauvres ont perdu tout accès aux engrais et aux variétés de semence améliorées.
Ils n’ont pu obtenir de financement des banques.
À sa décharge, la Banque mondiale a reconnu cette erreur l’année dernière, dans une évaluation interne cinglante des politiques agricoles qu’elle applique depuis longtemps.
Le temps est venu de rétablir les systèmes de financements publics qui permettent aux petits agriculteurs des pays les plus pauvres, notamment à ceux qui travaillent sur deux hectares ou moins, d’accéder aux semences à haut rendement, aux engrais et à l’irrigation à petite échelle.
Le Malawi l’a fait au cours des trois dernières saisons, ce qui lui a permis de doubler sa production alimentaire.
Les autres pays à faibles revenus devraient l’imiter.
Il se trouve que la Banque mondiale, sous son nouveau président Robert Zoellick, s’est portée volontaire pour aider à financer cette nouvelle approche.
Si elle octroie des prêts aux pays pauvres pour aider les petits paysans à accéder à de meilleurs intrants, il leur sera alors possible d’augmenter leur production alimentaire dans une période assez courte.
Les gouvernements donateurs, y compris les pays riches en pétrole du Moyen-orient, doivent aider à financer les nouveaux efforts de la Banque mondiale.
Le monde doit se fixer comme objectif le doublement du rendement des semences dans l’Afrique aux faibles revenus et dans les régions similaires (comme Haïti) au cours des cinq prochaines années.
Cet objectif est réalisable si la Banque mondiale, les gouvernements donateurs et les pays pauvres orientent leur attention vers les besoins urgents des agriculteurs les plus pauvres du monde.
Un nouveau programme démocratique pour la Russie
MOSCOU – Lors de l’allocution annuelle du Président russe Dmitri Medvedev devant l’Assemblée Fédérale, je fus frappé par le fait que son discours semblait avoir été écrit pour un pays développé et prospère, et non pas pour la Russie d’aujourd’hui.
La Russie tiendra des élections présidentielles en 2012.
Néanmoins, ce qui arrivera en 2011 sera, d’après moi, encore plus important que ces élections elles-mêmes.
En effet, l’évolution de la société russe pourrait transformer le monde politique en Russie ; et ce envers et contre les opposants domestiques qui refusent le changement ou ceux qui ont définitivement rangé la Russie parmi les « autoritaires incorrigibles ».
Mais, pour que cela se produise, un nouveau programme pour la Russie doit être développé cette année.
Il y a une décennie, les priorités étaient la défense de l’intégrité du territoire russe et la restauration de la gouvernance du pays.
La population avait soutenu un président, Vladimir Putin, qui était attaché à ce programme de « stabilisation ».
On peut débattre sur les moyens employés pour y arriver, ainsi que leur succès, mais il est indéniable que la Russie a largement surmonté ses défis existentiels.
Cependant, les progrès en termes de stabilisation n’ont fait que mettre en évidence les problèmes non solutionnés en Russie, qui furent exacerbés, mais non causés, par la crise financière globale.
Après tout, ce sont des choix exclusivement domestiques qui ont générés les caractéristiques actuelles de l’économie russe : basée sur l’exploitation de ressources, en désindustrialisation et dépendante des dépenses des consommateurs.
Et ce n’est pas non plus la crise qui a généré la corruption, qui affecte les fonctions officielles à tous les niveaux, ni la perte de la dynamique démocratique en Russie.
Nous, Russes, avons construit une dépendance au pétrole et au gas, en oubliant que ces ressources ne dureront pas éternellement.
Et, même en présence de conditions favorables sur les marchés mondiaux, nous ne sommes pas parvenus à solutionner le problème de la pauvreté, qui concerne encore des millions de russes. 
Je suis convaincu que les ennuis de la Russie sont tous liés au système politique en fin de compte.
Nous avons besoin d’un environnement démocratique et concurrentiel, d’esprit d’initiative à tous les niveaux, d’une société civile active et d’un vrai contrôle public.
C’est seulement à ces conditions que les problèmes compliqués trouveront des solutions.
Pourtant, dès 2005-2006, les autorités ont mis en place des mesures rendant pratiquement impossible toute capacité de réaction à des problèmes graves.
Les décisions de nommer, au lieu de d’élire, les gouvernements régionaux, d’introduire un système de vote pour des partis, au lieu d’individus, d’augmenter le seuil électoral pour qu’un parti entre à la Duma, et d’annuler l’imposition d’un taux de participation électorale minimum ont créé un système politique hermétique aux réactions de la société ; d’autant que toutes ces décisions furent accompagnées d’une manipulation endémique des élections et des mass médias.
Fort logiquement, l’élite politique est devenue égocentrique et au service de ses seuls petits intérêts.
Cet été, lorsque les feux de forêts faisaient rage en-dehors de Moscou, l’isolation de l’élite a pris une allure menaçante.
Cependant, quelque chose de neuf est arrivé : la société est devenue plus exigeante, reconnaissant ses intérêts et sachant les exprimer.
Bien que les traditions d’auto organisation dans la société russe ne soient ni profondes ni fortes, de vrais mouvements dans cette direction sont devenus clairement visibles de tous.
Des activistes d’organisations non gouvernementales, journalistes, écologistes, hommes d’affaires et gens ordinaires qui souffrent de la tyrannie et la corruption des fonctionnaires publiques ont commencé à s’unir.
Les autorités l’ont reconnu, au moins jusqu’à un certain point.
Une importante décision de Medvedev a suspendu la construction d’une autoroute traversant la forêt Khimki près de Moscou suite à une large opposition civile.
Durant de nombreux mois, les autorités de Moscou et fédérales avaient ignoré les opposants à l’autoroute, et la décision de Medvedev était un signal : le mépris du peuple est inadmissible.
Pourtant, juste après cela, la bureaucratie tenta de vider de tout pouvoir les auditions publiques – créées pour donner aux gens et aux institutions civiles la capacité de s’exprimer sur ce genre de problèmes.
La lutte entre les tendances démocratiques et anti démocratiques est donc devenue profonde.
Si les tendances anti démocratiques vainquent, tout ce que nous avons accompli ces dernières années sera mis en péril – y compris la stabilité elle-même.
C’est cette menace qui a évidemment motivé le discours de Medvedev en novembre : « Il n’y a pas de secret », Medvedev avait écrit dans son blog, « quant au fait que, au cours de la période actuelle, des symptômes de stagnation ont commencé à apparaître dans notre vie politique, et est apparue la menace que la stabilité se transforme en un facteur de stagnation. »
L’annonce du président était inattendue.
L’évaluation de Medvedev attestait de sa compréhension que les problèmes de la Russie sont enracinés dans le système politique – dans la dégradation du parti au pouvoir, étant donné l’absence d’une réelle opposition, et dans le manque de respect des droits des minorités politiques.
Je me réjouis de l’emphase de Medvedev sur les préoccupations sociales et de sa rhétorique anti bureaucratique.
Mais ses déclarations ne représentent qu’un premier pas vers la formulation d’un nouveau programme pour la Russie, dont le premier élément doit être un renouvellement et une accélération du mouvement vers une démocratie réelle et efficace.
Il est vital que les Russes croient que les mots de Medvedev reflètent ses priorités et qu’il est prêt à se battre pour elles.
Parmi ces priorités, une des plus importantes est l’éducation.
Aujourd’hui, l’exigence constitutionnelle d’une éducation gratuite et universelle est en passe de devenir une fiction.
Les gens se demandent : Comment se fait-il que, après la deuxième guerre mondiale, l’état avait assez d’argent pour assurer une éducation gratuite, alors qu’aujourd’hui il ne le peut plus ?
La société demande également des mécanismes efficaces pour combattre la corruption, qui est en train de devenir un sérieux problème politique, précisément parce qu’elle a augmenté la distance entre les gens et les autorités.
En effet, l’élite actuelle ne peut ou ne veut pas solutionner le problème.
Seule une initiative présidentielle sérieuse, supportée par la société civile et de nouvelles forces politiques courageuses, pourra changer les choses.
Le nouveau programme doit aussi inclure un solide composant économique.
Rafistoler le budget et compter sur les initiatives individuelles n’est pas suffisant pour assurer un renouveau économique.
La Russie a besoin d’un saut qualitatif vers une économie de la connaissance, moderne, et écologiquement durable.
Je vois ici un lien direct avec le problème de l’éducation.
Je suis convaincu que Medvedev doit devenir le leader du processus de formulation du nouveau programme russe, et il doit agir l’an prochain.
La société le supportera.
Une nouvelle ère pour la science islamique ?
Pendant plusieurs centaines d'années, alors que la science et les mathématiques connaissaient une période de grande inventivité, une région du monde se distinguait des autres.
Les maîtres de ces disciplines y étaient révérés, la médecine avançait à grands pas et les gens s'interrogeaient sur le fonctionnement de la nature.
Rien de surprenant à ce que cette région ait été mondialement respectée.
Dans l'autre moitié du monde connu, les scientifiques étaient punis, voire tués.
Les mathématiques, considérés comme irréligieuses et étrangères, étaient hors-la-loi, et furent plus tard asservies à la religion.
Le niveau de vie était bas.
googletag.cmd.push(function () { googletag.display('Mpu'); });La région prospère était le Moyen-orient islamique, alors qu'une Europe ignorante demeurait pauvre.
Les deux régions étaient gouvernées religieusement (les historiens ne s'accordent pas sur le rôle et la nature des religions dans ce contexte), mais la science ne s'épanouissait que dans l'une d'entre elles.
Aujourd'hui, évidemment, les rôles du Moyen-Orient islamique et de l'Occident sont inversés.
Depuis la seconde Guerre mondiale, les États-Unis sont les chefs de file mondiaux indiscutés dans le domaine des sciences.
Pendant toute cette période, les étudiants les plus brillants ont été attirés hors de leurs pays d'origine par la perspective de meilleures opportunités de carrière et de recherches.
Jusqu'à une période récente, plus de la moitié des étudiants diplômés du supérieur en mathématiques, sciences et ingénierie aux États-Unis étaient nés à l'étranger.
Beaucoup de ces jeunes talents sont restés après l'obtention de leur diplôme, et tant le monde industriel que le gouvernement en ont tiré profit.
Pendant ce temps, la culture islamique entrait dans une phase historique dans laquelle la science était assimilée à l'influence de l'Occident, et fuie pour cette raison même.
Même dans des pays où les revenus du pétrole pouvaient alimenter une proportion significative de la recherche, les dirigeants arabes n'ont pas encouragé de tels investissements, et la conséquence est que leurs sociétés n'ont pas prospéré autant qu'elles l'auraient pu.
Récemment, une aspiration à un plus grand respect politique a poussé les nations islamiques à investir dans le domaine technologique, ce qui est surtout visible dans les ambitions nucléaires pakistanaises et iraniennes.
Mais alors que de telles armes ont un poids politique, la science sur laquelle elles reposent est banale et ancienne.
Le respect issu de visions mûrement réfléchies, plutôt que celui né de découvertes passées, est bien plus significatif.
Imaginez l'influence qu'aurait un institut pakistanais en tête des recherches mondiales sur le cancer.
Et la rhétorique politique changerait-elle si des chercheurs à Oman découvraient un moyen de faire disparaître le sida ?
Cette occasion ne se présente pas pour l'instant.
Mais il en existe une autre, qui ne se limite pas aux sociétés islamiques.
Les États-Unis ont commis de graves faux-pas récemment.
Des “questions de foi” se sont substituées à la science au sein du gouvernement, en partant de la présidence.
D'éminents chercheurs ont vu leurs rapports modifiés par des membres de l'état-major politique quand les faits contredisaient la version officielle.
Encouragés par une administration influencée par la religion, les systèmes scolaires sont en train de détourner leur enseignement des sciences vers les “valeurs.”
Depuis les attaques terroristes de septembre 2001, les visas d'entrée sont moins nombreux et plus difficiles à obtenir, ce qui freine le flux de jeunes talents vers les universités américaines.
De grandes organisations scientifiques ont protesté sans résultat.
Dans le même temps, des lois fiscales ont été révisées pour rendre les investisseurs plus riches à court terme, décourageant l'investissement à long terme dans la recherche.
Un demi-billion de dollars a été consacré à la guerre en Irak, une somme à peu près égale au financement de toute la recherche fondamentale des mille dernières années.
Même si les États-Unis évitent un âge sombre de fondamentalisme, ils risquent clairement de perdre leur domination mondiale en termes de recherches.
Le Japon a reconnu le lien entre poids politique et science dans les années 1980.
Le principal industriel japonais, Akio Morita, PDG de Sony, et le politicien de droite Shintaro Ishihara, ont fait une série de discours qui ont été compilés et publiés en 1986 sous le titreThe Japan that Can Say No[Le Japon qui peut dire non].
Ils ont esquissé une stratégie nationale dans laquelle l'influence mondiale découlerait de la puissance scientifique.
L'idée principale est que la puissance militaire pourrait être rendue obsolète si la “chaîne alimentaire” des technologies militaires était contrôlée par les autres nations.
Le titre du livre se réfère au projet du Japon de “dire non” à l'influence militaire américaine une fois que le Japon maîtrisera les principales technologies militaires.
Construire une économie basée sur la connaissance grâce aux richesses issues du pétrole est tout à fait possible.
Le Texas par exemple, comme la plupart des États du sud des États-Unis, était autrefois économiquement pauvre et sur le déclin.
Même avec des revenus pétroliers, le flux de dollars dans l'économie, en soi, ne suffit pas à dynamiser la prospérité autant qu'on pourrait le croire.
Le Texas a donc décidé de consacrer l'argent du pétrole à une dotation pour l'éducation.
Aujourd'hui, cette dotation est à peu près égale à celle de l'université de Harvard, et elle s'étend à 15 universités.
Elle a eu un effet ahurissant : l'industrie aérospatiale a presque disparu de Californie, mais elle explose au Texas.
Les centres de recherches et les consortiums de télécommunications se sont précipités au Texas, jusqu'au géant canadien des télécommunications Nortel.
Bien que l'industrie connaisse une crise aux États-Unis, le Texas possède l'une des plus solides économies industrielles du monde.
Il n'y a pas de raison que les mêmes résultats ne puissent être atteints au Moyen-Orient.
Mais avant tout, le monde islamique doit redécouvrir et se réconcilier avec son fier héritage.
Une nouvelle Sainte Alliance ?
LONDRES &#45;&#45; La récente rencontre au Vatican du “gardien des lieux saints” , le roi Abdallah d’Arabie Saoudite, et du pape Benoît XVI, est un événement majeur, notamment car elle s’est produite alors que les musulmans radicaux réfutent le rôle des “croisés” dans la politique du Moyen-Orient.
C’est aussi le signe le plus net de la naissance d’une “sainte alliance” des dirigeants conservateurs du monde.
Car le public principal de cette rencontre entre un roi musulman et un pontife catholique n’était pas leurs partisans, mais un autre dirigeant conservateur, le président George W. Bush.
La première Sainte Alliance était une création du prince autrichien Metternich après les guerres napoléoniennes.
Elle visait à préserver la paix (et la sécurité de l’empire autrichien relativement fragile) par le biais d’une coalition de vainqueurs partageant les mêmes valeurs.
googletag.cmd.push(function () { googletag.display('Mpu'); });La Sainte Alliance de Metternich fut la seule idée politique originale à émerger de la défaite de Napoléon.
Derrière son appellation exaltante se cache une innovation d’une grande portée diplomatique : l’introduction d’un élément de contrôle moral calculé dans les relations internationales.
Les intérêts particuliers que les membres de l’alliance - l’Autriche, la Prusse et la Russie - entretenaient dans la survie de leurs institutions nationales les menèrent tous à chercher à éviter des conflits que, dans le passé, ils auraient poursuivis automatiquement.
Le système de Metternich fonctionna pendant la plus grande partie du XIXe siècle, car il protégeait un authentique équilibre des pouvoirs entre des pays qui partageaient certaines valeurs.
Mais quelles valeurs communes le roi, le pape et le président américain partagent-ils ?
Le fait qu’une telle rencontre ait pu se produire indique que le pape et le roi pensaient tous deux qu’un résultat était possible.
D’ailleurs, Abdallah, qui estime être le dirigeant le plus important du monde musulman, est le premier roi saoudien à initier une rencontre avec un dirigeant de la foi chrétienne.
Les deux hommes se sont rencontrés, apparemment sur un pied d’égalité, non pas pour exprimer les valeurs communes du conservatisme, mais pour promouvoir et confirmer leur autorité à faire respecter les valeurs traditionnelles.
Tous deux s’accordent à dire que les réformes doivent être lentes, prudentes, et qu’elles ne doivent en aucun cas saper les institutions établies, notamment la religion et la famille patriarcale.
Abdallah a recherché cette rencontre car il estime que le monde, depuis 2001, a divisé la fraternité des conservateurs.
Jusque-là, lui et Bush partageaient la même vision du monde, où prévalait l’importance de la religion, de la famille traditionnelle (en fonction de l’idée que s’en faisait chaque pays), de la discipline sociale, et du rôle de l’État dans le soutien de ces institutions.
Mais Bush, après les attaques terroristes de 2001, s’est détourné du conservatisme.
Il a cherché à réinventer radicalement le Moyen-Orient, pas seulement en renversant le régime taliban en Afghanistan et celui de Saddam Hussein en Irak, mais aussi par le biais de son appel acharné à la démocratisation.
Cependant, le radicalisme américain a provoqué une intensification des tensions entre communautés religieuses au Moyen-Orient, et de la montée de l’Iran radical avec sa tentative d’hégémonie régionale.
Depuis 2001, les minorités chrétiennes servent de cibles dans la région, même la communauté chrétienne maronite du Liban.
Et en Irak, les sunnites se sentent assiégés par la majorité chiite aujourd’hui au pouvoir.
C’est là qu’intervient le concept de contrôle moral de la Sainte Alliance.
Abdallah a compris peut-être avant tout le monde qu’un code de contrôle était nécessaire pour éviter que toute la région ne sombre dans une guerre de chacun contre tous.
En outre, Abdallah comprend que son fragile régime ne sera capable de résister aux vents radicaux qui soufflent désormais que s’il parvient à établir le genre d’alliance pour la stabilité que Metternich avait créée.
Le roi, à l’instar de Metternich et des kaisers autrichiens, comprend le principe de Tocqueville selon lequel le moment le plus dangereux pour un régime est celui où il entreprend des réformes.
Comme il a commencé, bien que très prudemment, à ouvrir son pays politiquement, le roi sait que la paix dans la région lui est nécessaire, ainsi que l’adoucissement de la sainte colère islamique.
Le problème est qu’Abdallah ne peut pas se fier à ses alliés nationaux conservateurs pour lui donner le temps dont a besoin le royaume.
L’establishment religieux de la religion wahhabite, les co-dirigeants cachés de l’Arabie saoudite, pourrait parfaitement entraver les tentatives d’Abdullah de parvenir à une réconciliation religieuse régionale.
Des membres de la police religieuse maintiennent catégoriquement que les habitants chrétiens du pays doivent continuer à vivre en respectant les stricts codes de conduite wahhabites.
Alors que les Wahhabites pourraient à nouveau se laisser corrompre par l’argent du pétrole, les juges avides de pouvoir de la secte attendent avec impatience la prochaine décapitation, lapidation ou les prochains coups de fouets infligés sur la place publique de Riyad.
Par conséquent, unir les forces du conservatisme immobile, même si certains de ces conservateurs sont chrétiens, est la seule stratégie diplomatique viable accessible à l’Arabie saoudite.
Car les dirigeants conservateurs tombent généralement quand ils échouent à appréhender leur propre vulnérabilité, surtout quand le défi révolutionnaire se drape dans des atours conservateurs.
Après tout, peu de systèmes politiques ont les moyens de se défendre contre ceux, comme les islamistes radicaux d’Arabie saoudite, qui prétendent qu’ils peuvent protéger le système et ses valeurs religieuses de manière plus efficace que les dirigeants actuels.
Pour Abdullah, seule une alliance de puissances et de dirigeants conservateurs (comprenant un renoncement par les Américains au radicalisme diplomatique) peut restaurer un peu de stabilité au Moyen-Orient.
Un nouveau concept stratégique pour l\u0027OTAN
Berlin – L'OTAN a besoin d'une nouvelle stratégie.
Nous sommes cinq anciens chefs d'état major qui avons récemment publié un rapport comportant des propositions pour une nouvelle stratégie, ainsi qu'un programme complet des changements à faire au sein de l'alliance.
Pourquoi une nouvelle stratégie ? Le &quot;concept stratégique&quot; actuel de l'OTAN date de 1999, mais depuis le monde a considérablement évolué.
A cette époque, l'OTAN était une alliance régionale rassemblée essentiellement autour d'une défense réactive de la zone du Traité.
Mais une réaction est aujourd'hui insuffisante, l'urgence est dans la prévention des crises, des conflits armés et des guerres, ce qui peut nécessiter une réaction initiale autre qu'une action militaire.
Par ailleurs, lors de sa conférence de 2002 à Prague, l'OTAN a convenu d'agir là &quot;où ce serait nécessaire&quot;, abandonnant ainsi la restriction imposée aux actes de défense de la zone du Traité.
Finalement, si les attentats du 11 septembre donnent à penser qu'aucun des conflits actuels ne peut être résolu exclusivement par des moyens militaires, or ceux de l'OTAN sont exclusivement militaires.
C'est pourquoi, pour être efficace, toute nouvelle stratégie de l'OTAN doit inclure le développement et l'application de nouveaux outils.
Plutôt que d'adopter la focalisation régionale du concept stratégique actuel de l'OTAN ou de l'étude stratégique européenne, la stratégie que nous proposons est globale dans sa perspective.
Elle cherche à prévenir les conflits en éliminant leurs causes.
Certes, cela doit se faire en utilisant d'abord des moyens non militaires de manière proactive – et non pas réactive.
Cette stratégie utilise l'escalade et la désescalade de la puissance de manière flexible et s'accorde tous les instruments politiques de la politique et du pouvoir – la capacité d'influence et les moyens militaires.
Elle n'implique le recours à la force militaire qu'en ultime recours, ce qui ne signifie pas nécessairement le dernier.
Par sa nature, la stratégie que nous proposons est défensive.
Elle cherche à protéger les pays membres de l'organisation.
Il suffit de lire notre rapport ( www.worldsecuritynetwork.com/documents/3eproefGrandStrat(b).pdf )  pour le comprendre.
Elle utilise une approche modulaire des alliances en intégrant tant les capacités de différentes organisations internationales que celles de pays qui n'appartiennent pas à l'OTAN ou à toute autre alliance.
Elle suppose un engagement qui dure jusqu'à ce que l'objectif prédéterminé soit atteint, un objectif qui ne vise ni à conquérir, ni à imposer un ordre politique qui aurait la préférence de l'OTAN à un adversaire.
Le concept est générique, mais il est avant tout conçu pour l'OTAN, une fois qu'elle aura été réformée.
Etant donné que les moyens militaires ne suffisent plus, nous soulignons la grande importance d'une coopération renforcée entre l'OTAN, l'ONU et l'UE.
L'OTAN doit trouver les moyens de se doter des instruments et des ressources que les autres organisations internationales ont à leur disposition.
Pour cela, la coopération entre l'OTAN et l'UE en particulier doit être améliorée.
L'ONU va continuer à jouer un rôle important, car c'est le seul organe qui a capacité juridique pour autoriser des interventions, qu'elles soient ou non militaires, lorsqu'elles ne se réduisent pas à la légitime défense.
La difficulté est de convaincre les pays membres de l'OTAN – notamment les Européens – de se pencher davantage sur les défis présents et à venir et de leur insuffler la volonté politique d'appliquer certaines de nos recommandations.
Nous ne nous faisons guère d'illusion et nous n'avons pas des attentes irréalistes, mais si l'OTAN continue à intégrer de nouveaux membres sans pouvoir répondre à son obligation de défendre une zone de Traité élargie, elle risque de devenir une alliance vide de sens.
L'OTAN est notamment confrontée à un véritable défi en Afghanistan où les limitations qu'elle s'impose l'empêchent de réussir.
Plus généralement, le fossé entre les missions qui lui sont attribuées et les moyens dont elle dispose s'élargit de jour en jour.
Nous ne voulons rien imposer, mais nous considérons de notre devoir de donner notre point de vue, car nous sommes fermement convaincus qu'une alliance transatlantique dynamique et forte constitue la meilleure réponse aux défis de notre époque.
Nous avons l'espoir sincère que les dirigeants politiques de l'alliance réaliseront l'urgence d'un nouveau concept stratégique pour l'OTAN.
Nous sommes certains qu'il sont conscients de leur obligation primordiale : faire tout ce qui est en leur pouvoir pour protéger les citoyens de leurs pays respectifs le plus efficacement possible.
Une nouvelle relation sino-américaine ?
NEW YORK – Le Dialogue stratégique et économique entre les Etats-Unis et la Chine a pris fin, avec l’instauration d’une nouvelle entente entre les deux pays.
Mais comment concrétiser cette lune de miel ?
Le domaine de coopération le plus évident et potentiellement le plus fécond est celui du changement climatique.
Les deux responsables américains les aptes à prendre la tête de cette coopération sont Steven Chu, le secrétaire à l’Énergie, et Gary Locke, le secrétaire au Commerce.
Chu est un ancien professeur de physique à Berkeley et Stanford et directeur du Lawrence Berkeley National Lab, tandis que Locke est un ancien gouverneur de l’État de Washington et partisan de longue date des échanges commerciaux entre la Chine et les Etats-Unis.
Les deux hommes incarnent les pouvoirs de persuasion pragmatiques auxquels les dirigeants chinois sont le plus sensible : diplômes d’universités prestigieuses, connaissances scientifiques et technologiques de pointe, postes dans la haute fonction publique et lauréat d’un prix Nobel.
(Chu est l’un des cinq Chinois de souche à être lauréat d’un prix Nobel, bien qu’aucun d’entre eux ne soit citoyen de la République populaire de Chine, un fait qui mine la fierté chinoise).
La presse chinoise était en effervescence à propos de Chu et Locke, les premiers Chinois de souche à devenir secrétaires d’État du gouvernement américain.
La plupart des journaux ont publié la photo de Chu en première page, avec un titre sous forme de mise en garde pour le Beijing Business Today  : « Ne confondez pas les ministres américains en visite avec votre parenté ! ».
L’article précisait que « au fond d’eux-mêmes, il est probable que Chu et Locke placent leurs priorités dans un ordre inverse du notre ».
Mais lorsque Chu a prononcé un discours sur l’énergie et le changement climatique à l’université Tsinghua, l’institution la plus prestigieuse du pays pour ce qui est des sciences et de l’ingénierie (où ses parents furent étudiants), et ensuite à l’université de Tianjin (dont son grand-père fut président), il fut reçu avec énormément d’enthousiasme par une foule nombreuse et des acclamations debout.
C’est ainsi que les Chinois ont fini par accepter Chu et Locke de manière contradictoire : d’une part comme représentants de haut niveau du gouvernement américain et de l’autre comme des compatriotes avec lesquels ils partagent le lien de leur ethnicité commune.
Tant Chu que Locke sont conscients du fait que les Etats-Unis et la Chine sont aujourd’hui les principaux producteurs mondiaux d’émissions de gaz à effet de serre, et que pour trouver une solution au problème du changement climatique mondial, il est urgent que les deux pays trouvent un terrain d’entente.
Chu a souligné ce point lors de son discours à l’université de Tsinghua, qualifiant la situation du climat « d’extrêmement perturbante » et mettant l’accent sur le fait que « nous sommes tous dans le même bateau ». « Le monde industrialisé a créé ce problème….je l’admets » a-t-il précisé à des auditeurs captivés. « Mais le monde en développement peut très sérieusement aggraver ce problème ».
En annonçant un programme de recherches conjoint sino-américain, Chu a qualifié les énergies propres comme « l’une des grandes occasions de notre époque » pour une coopération entre les Etats-Unis et la Chine, en disant qu’en « travaillant ensemble, nous pouvons accomplir bien plus qu’en agissant seul ».
Nous pouvons toutefois nous demander si cette nouvelle ambiance de coopération bon enfant et la complicité ethnique seront suffisantes pour surmonter non seulement le lourd passif d’interactions méfiantes entre les Etats-Unis et la Chine, mais également les effets déstabilisants de la soudaine émergence économique de la Chine.
Car, bien que les Etats-Unis aient tiré leur force de la vision du « melting pot », ou du creuset ethnique – et nul doute que l’administration Obama représente un nouveau sommet de diversité – les Américains ont souvent fait preuve d’une méfiance xénophobe envers les immigrés dès lors qu’ils s’approchaient de trop près du pouvoir.
Dans le cas des Chinois, les craintes de loyautés nationales partagées et de « cinquièmes colonnes » ont été particulièrement vives.
Il suffit d’évoquer le cas récent de Wen Ho Lee, un scientifique du laboratoire national de Los Alamos injustement accusé d’espionnage, pour se souvenir à quel point les sentiments des Américains sont versatiles concernant les membres des minorités occupant des positions sensibles.
Il existe un deuxième obstacle : le Congrès américain refuse d’affronter de manière réaliste le problème du changement climatique, parce que la Chine, en tant que pays en développement, n’est pas obligée d’accepter des limitations obligatoires de ses émissions de carbone.
Et ensuite, parce que les Etats-Unis refusent d’assumer leurs responsabilités pour leurs émissions cumulées et par tête de gaz à effet de serre, qui sont respectivement de trois et de quatre fois supérieures à celles de la Chine, les autorités chinoises refusent de faire des concessions de leur côté.
La situation actuelle est dans l’impasse.
La Chine a récemment demandé que les Etats-Unis réduisent leurs émissions de 40 pour cent par rapport au niveau de 1990 et qu’ils subventionnent les efforts de réduction de la Chine et d’autres pays émergents à hauteur de 0,5-1 pour cent du PIB américain.
Mais le projet de loi Waxman-Markey récemment adopté par le Congrès prévoit une réduction de 3,6 pour cent seulement des émissions américaines par rapport à 1990.
Les éléments d’une entente entre la Chine et les Etats-Unis qui permette d’obtenir des résultats tangibles sont donc loin d’être clairs.
De plus, l’Inde réfutant les propositions de la secrétaire d’État américaine Hillary Clinton concernant le changement climatique, le risque est grand de voir émerger un bloc de pays en développement encore plus uni et sans concession.
La prochaine étape importante sera celle du voyage d’Obama en Chine en novembre prochain.
Si tous les bons sentiments exprimés ne trouvent pas à se concrétiser à ce moment-là, une occasion unique de renouveler les relations sino-américaines autour de la question du changement climatique aura été perdue.
Nouveau départ pour la non-prolifération
VIENNE – Le président Barack Obama a donné une nouvelle impulsion aux tentatives de désarmement nucléaire qui étaient au point mort depuis une dizaine d’années.
Il a embrassé la vision d’un monde sans armes nucléaires et reconnu le lien entre non-prolifération et désarmement par les Etats dotés de l’arme nucléaire.
Obama s’est engagé à revitaliser un régime vacillant de non-prolifération, dont le Traité de non‑prolifération (TNP) des armes nucléaires de 1970 est la pierre angulaire.
Il n’est pas difficile d’identifier les problèmes majeurs.
googletag.cmd.push(function () { googletag.display('Mpu'); });Premièrement, les cinq grands Etats nucléaires n’ont pas pris au sérieux l’obligation de mesures de désarmement souscrite avec le TNP.
Au lieu de cela, ils mettent en avant le fait que les armes nucléaires sont essentielles à leur sécurité et poursuivent la modernisation de leurs arsenaux nucléaires – ce qui les prive naturellement de l’autorité morale de convaincre les autres pays de ne pas acquérir d’armes nucléaires, toujours perçues comme source de pouvoir et d’influence, et comme police d’assurance contre d’éventuelles attaques.
Deuxièmement, comme on l’a vu avec la Corée du Nord, rien n’empêche les pays signataires de simplement déclarer que des « événements extraordinaires » ont mis en péril leurs intérêts suprêmes pour se retirer.
Troisièmement, l’Agence internationale de l’énergie atomique, censée contrôler le système de non-prolifération, dispose de si peu de fonds que c’en est scandaleux.
Pour savoir si tel ou tel pays poursuit ou non un programme clandestin d’armes nucléaires, les inspecteurs de l’AIEA ont la plupart du temps les mains liées soit parce qu’ils n’ont pas l’autorité légale nécessaire pour accéder aux lieux qu’ils jugent bon d’examiner, soit parce que les laboratoires d’analyse de l’Agence sont obsolètes, soit encore parce que l’Agence ne dispose pas d’un accès approprié à l’imagerie satellite.
Quatrièmement, les contrôles des exportations n’ont pas réussi à empêcher la diffusion d’une technologie nucléaire sensible, notamment à cause des activités très élaborées de réseaux clandestins comme celui dirigé par A.Q. Khan, scientifique nucléaire pakistanais.
Neuf pays disposent déjà d’armes nucléaires et il serait naïf de supposer que d’autres, en particulier dans les régions de conflit, ne tenteront pas de s’en procurer.
Par ailleurs, certains pays dotés de programmes d’énergie nucléaire pourraient, s’ils le souhaitaient, fabriquer des armes nucléaires en quelques mois si leur perception de la sécurité changeait, vu qu’ils maîtrisent déjà les techniques de base d’enrichissement de l’uranium et de retraitement du plutonium.
Ce choix pourrait être le talon d’Achille de la non-prolifération.
Cinquièmement, la communauté internationale, menée par le Conseil de sécurité des Nations Unies, a souvent été paralysée par des difficultés de sécurité internationale, et inefficace pour réagir aux cas suspects de prolifération nucléaire.
Certes, ces difficultés ne pourront être surmontées du jour au lendemain, il est tout de même possible de faire beaucoup en relativement peu de temps.
Les Etats-Unis et la Russie ont entamé des négociations sur d’importantes réductions de leurs arsenaux nucléaires, qui représentent 95 % des 27.000 ogives nucléaires de la planète.
Parmi les autres mesures qu’il conviendrait de prendre, citons l’entrée en vigueur du Traité d’interdiction complète des essais nucléaires, la négociation d’un traité vérifiable pour mettre fin à la production de matériel fissile destiné à l’armement ; l’amélioration radicale de la sécurité physique de matériaux nucléaires et radioactifs, essentielle pour empêcher ces derniers de tomber entre les mains de terroristes ; et la consolidation de l’AIEA.
Le mois dernier, j’ai proposé au Conseil des gouverneurs de l’AIEA une mesure clé de renforcement de la non-prolifération : la création d’une banque d’uranium faiblement enrichi de l’AIEA utilisable par les pays qui ont besoin de combustible nucléaire pour leurs réacteurs.
Cet uranium ne peut être utilisé pour construire des armes.
Un mécanisme de ce type sera indispensable dans les décennies à venir vu le nombre croissant de pays à se tourner vers l’énergie nucléaire.
Ma proposition consiste à créer une réserve physique d’uranium faiblement enrichi à disposition de l’AIEA, qu’utiliseront en dernier ressort les pays qui rencontrent des difficultés d’approvisionnement pour des raisons non commerciales.
Les pays concernés seraient rassurés de pouvoir compter sur des réserves d’énergie fiables pour faire tourner leurs centrales, et n’auraient donc pas besoin de développer leur propre capacité d’enrichissement de l’uranium ou de retraitement du plutonium.
Cela contribuerait à éviter que ne se reproduisent des expériences telles que celle de l’Iran après sa révolution de 1979, lorsque les contrats pour le combustible et la technologie prévus dans le cadre de son programme nucléaire n’étaient pas honorés.
Trente ans plus tard, on en ressent encore certaines conséquences.
L’uranium faiblement enrichi sera mis à disposition des pays dans le besoin sur la base de critère non politiques et non discriminatoires, aux prix du marché, conformément à leurs obligations de garanties nucléaires.
Aucun Etat ne serait donc contraint d’abandonner le droit de créer son propre cycle du combustible.
Les fonds nécessaires au lancement d’une banque d’uranium faiblement enrichi sont en place, principalement grâce à une organisation non gouvernementale – Nuclear Threat Initiative – et au financement initial de Warren Buffett.
Cette banque ne serait qu’une première étape, qui devra être suivie d’un accord faisant passer l’ensemble des activités d’enrichissement et de retraitement du contrôle national au contrôle exclusivement multinational.
Cette idée est audacieuse, mais plus que jamais nécessaire.
Il y a soixante ans, nous manquions l’occasion de placer le cycle du combustible nucléaire sous contrôle multinational à cause de la guerre froide.
Aujourd’hui, compte tenu de la diffusion de la technologie nucléaire et du risque croissant de terrorisme nucléaire, nous n’avons pas le droit à l’erreur.
Etats-Unis : un nouveau programme pour l’Amérique latine ?
MEXICO – Réparer le désordre international hérité du gouvernement Bush ne sera pas chose facile pour le prochain président américain.
Si l'Amérique latine ne sera une priorité ni pour le gouvernement Obama ni pour le gouvernement McCain, il ne sera pas non plus judicieux de continuer à la négliger comme ces sept dernières années.
Deux grands problèmes d'ordre politique/diplomatique se posent : la crise imminente de transition ou de succession à Cuba et l'ascension des « deux gauches » de la région, l’une représentée par le président Hugo Chávez, l’autre, par le président Luiz Inácio Lula da Silva, de plus en plus influent.
Le nouveau gouvernement américain ne surmontera ces problèmes que s’il comprend que l'Amérique latine traverse une période associant des événements à la fois extrêmement positifs et négatifs : la plus rapide croissance économique depuis les années 70, avec la réduction des inégalités et de la pauvreté, et un respect accru pour la démocratie et les droits de l'homme, mais une polarisation plus marquée sur le plan politique.
À Cuba, le départ de Fidel Castro de la scène politique est un défi de taille.
Les États-Unis ne peuvent poursuivre les politiques défaillantes des 50 dernières années.
Exiger une transition démocratique totale comme condition préalable de la normalisation des relations Etats-Unis/Cuba est à la fois irréaliste et difficile à avaler pour l'Amérique latine.
Toutefois, les États-Unis ne peuvent mettre de côté la question de la démocratie et des droits de l'homme à Cuba, alors qu'ils attendent le départ du frère de Fidel, Raúl.
Avec la realpolitik et la crainte d'un autre exode de réfugiés cubains dans le détroit de Floride, les États-Unis seront peut-être tentés d’adopter une solution « chinoise » ou « vietnamienne » pour Cuba : normaliser les relations diplomatiques en échange de réformes économiques, tout en laissant la question d’un changement politique interne pour plus tard.
Or, ils ne devraient pas succomber pas à la tentation.
Les États-Unis, le Canada, l'Europe et l'Amérique latine ont construit un cadre juridique régional qu'il ne faut pas abandonner, pour défendre les règles démocratiques et les droits de l'homme dans cette partie du monde.
Cuba doit retrouver sa place parmi les puissances régionales mais aussi accepter les règles du jeu.
Si la question d’élections libres et équitables ne doit pas être primordiale, il ne faut pas pour autant ignorer les problèmes dans l'intérêt de la stabilité et du pragmatisme.
Les élections devraient s'inscrire dans un processus complet de normalisation : elles ne doivent ni pénaliser ni être ignorées.
D’un côté, les États-Unis devraient lever leur embargo commercial dès l’enclenchement de la transition cubaine ; de l’autre, Cuba devrait entamer un processus de résolution des questions en suspens.
Cependant, Cuba n'est qu’un volet de ce que l'on pourrait qualifier de problème de la « gauche » latino-américaine.
On a lu beaucoup de choses ces derniers temps sur l'ascension de la gauche depuis dix ans dans la région.
En fait, il existe deux gauches : l'une, moderne, démocratique, mondialisée et favorable au marché, que l'on trouve au Chili, au Brésil, en Uruguay, en Amérique centrale et dans une certaine mesure au Pérou ; l'autre, rétrograde, populiste, autoritaire et antiaméricaine, que l'on trouve au Mexique, au Salvador, au Nicaragua, à Cuba, en Équateur, en Bolivie, au Venezuela et dans une moindre mesure en Argentine, en Colombie et au Paraguay.
Certaines de ces « gauches » sont au pouvoir, d'autres, comme récemment au Mexique lors des élections présidentielles contestées, ont manqué la victoire de peu.
Depuis deux ans, il semble de plus en plus évident que, somme toute, la gauche « moderne » ou « modérée » gouverne bien, alors que l'autre gauche s'est montrée plus extrême et désordonnée que d'aucuns l’avaient prédit.
La première estime qu’il n’est pas urgent d’« exporter » son « modèle », et la deuxième dispose d’une stratégie et des moyens de le faire.
La gauche rétrograde d’aujourd'hui peut concrétiser le vieux rêve du Che Guevara : non pas « un, deux, de nombreux Vietnam » mais « un, deux, de nombreux Venezuelas », en accédant au pouvoir par les urnes et en s’y maintenant grâce à des changements constitutionnels, à la création de milices armées et de partis monolithiques.
Elle peut financer tout cela avec l’aide de la compagnie pétrolière publique du Venezuela, en mettant en œuvre des politiques sociales attrayantes à court terme mais peu perspicaces à long terme, en particulier si elles sont menées par des médecins, des enseignants et des instructeurs cubains.
Voici le dilemme du prochain président américain : comment combler ce fossé entre les deux gauches de sorte à améliorer les relations entre les États-Unis et l'Amérique latine, fortifier la gauche moderne et affaiblir la gauche rétrograde sans avoir recours aux politiques interventionnistes qui ont échoué par le passé ?
Les meilleures politiques strictement axées sur l'Amérique latine coulent de source et sont facilement réalisables.
Elles exigent de renforcer les gouvernements de la gauche moderne, du centre ou du centre-droit menacé par la gauche à l’ancienne, tout en faisait bien comprendre à cette dernière qu'il y a un prix à payer pour avoir enfreint les principes élémentaires de la démocratie, des droits de l'homme et de l'État de droit.
Il n’est pas judicieux pour l’Amérique de fermer les yeux sur ces problèmes.
Hormis concernant des points particuliers (pétrole, armes, guérilla, drogue), les États-Unis ont aujourd'hui grandement besoin de l'Amérique latine car la résistance à laquelle ils se heurtent surgit de toute part, avec toujours plus de virulence qu’à aucun autre moment depuis la fin de la Seconde Guerre mondiale.
Le prochain président américain doit revigorer une relation prête à subir une transformation de fond pour la première fois depuis la politique de bon voisinage de Franklin Roosevelt il y a 70 ans.
Une nouvelle architecture du monde
NEW YORK – Vingt après la chute du mur de Berlin et la chute du communisme, le monde doit choisir entre deux formes fondamentalement différentes d’organisation : un capitalisme international et un capitalisme d’état.
Le premier, représenté par les Etats-Unis, est en miettes et le second, représenté par la Chine, en est à ses premiers balbutiements.
Suivre le chemin de moindre résistance entrainera la désintégration progressive du système financier international.
Il faut inventer un système multilatéral basé sur des principes plus sûrs.
Il est difficile de parvenir à une coopération internationale sur les réformes de régulation à partir d’une base fragmentée. Mais il est possible d’y parvenir si l’on procède à une réorganisation totale de l’ordre financier dans son ensemble.
Il faudrait un nouveau Bretton Woods (conférence qui permit d’établir une nouvelle architecture financière mondiale à la suite de la seconde guerre mondiale) afin d’établir de nouvelles règles internationales, y compris pour les institutions financières qui sont trop importantes pour faillir et le rôle des contrôles de capitaux.
Cette conférence devra aussi réfléchir à la refondation du Fond Monétaire International afin qu’il reflète mieux la nouvelle hiérarchie des pays et pour revoir ses méthodes opérationnelles.
googletag.cmd.push(function () { googletag.display('Mpu'); });De plus, un nouveau Bretton Woods devra réformer le système monétaire.
L’ordre qui a prévalu au lendemain de la seconde guerre mondiale et qui permit à l’Amérique d’être plus égal que d’autres, a produit de nombreux déséquilibres.
Le dollar ne jouit plus de la même confiance qu’à une certaine époque mais aucune monnaie ne peut prendre sa place.
Les Etats-Unis ne devraient pas bouder le recours aux Droits de tirages spéciaux (DTS) du FMI.
Ces DTS sont émis dans différentes devises nationales afin que personne ne soit injustement avantagé.
Il faudrait élargir le choix des monnaies incluses dans les DTS, et certaines des monnaies nouvellement incluses, dont le renmibi pourraient ne pas être totalement convertibles.
Ceci, malgré tout, pourrait permettre à la communauté internationale de faire pression sur la Chine pour qu’elle abandonne sa parité sur le dollar et serait le meilleur moyen de réduire les déséquilibres internationaux.
Le dollar pourrait ainsi préserver son statut de monnaie de réserve préférée, moyennant une gestion prudente.
Un des grands intérêts des DTS est qu’ils permettent la création internationale d’argent, ce qui est particulièrement utile en des temps tels que ceux que nous traversons.
Cet argent pourrait être appliqué là où il est le plus utile, contrairement à ce qui se passe aujourd’hui.
Il existe déjà un mécanisme qui autorise les pays riches qui n’ont pas besoin de réserves additionnelles à transférer ces allocations à ceux qui en ont besoin, par l’utilisation des réserves en or du FMI.
La réorganisation de l’ordre mondial devra aller au-delà du seul système financier et devra inclure les Nations Unies, et surtout le Conseil de Sécurité.
Les Américains doivent initier ce processus, mais la Chine ainsi que d’autres pays émergeants doivent y participer et sur le même pied d’égalité.
Certains pays sont très réservés sur les institutions de Bretton Woods, lesquelles sont en général constituées de pays qui ne sont plus dominants.
Les pouvoirs émergents doivent participer à la création de ce nouveau système afin de garantir leurs soutiens actifs.
Le système ne peut survivre dans sa forme actuelle et les Etats-Unis ont tout à perdre à ne pas être le porte-drapeau de cette réforme.
L’Amérique est encore en position de diriger le monde, mais sans réel discernement, sa relative influence pourrait continuer de s’effriter.
Les Etats-Unis ne peuvent plus continuer à imposer leurs désidérata, comme avait cherché à le faire l’administration de George W Bush ; mais ils pourraient prendre la tête d’un effort de coopération qui inclurait à la fois les pays développés et les pays émergents, rétablissant ainsi le leadership américain sous une forme acceptable.
L’alternative peut faire peur car une superpuissance sur le déclin qui perd à la fois sa suprématie politique et économique mais qui préserve malgré tout sa suprématie militaire est un dangereux cocktail.
Cela nous rassurait de nous convaincre de cette généralité consistant à affirmer que les pays démocratiques recherchent la paix.
Après la présidence Bush, ce principe n’est plus valable ; l’a-t-il seulement jamais été ?
La démocratie est en fait en grand danger aux Etats-Unis.
La crise financière a infligé des épreuves à une population qui n’aime pas voir la dure réalité.
Le président Barack Obama a déployé le « multiplicateur de confiance » et prétend avoir contenu la récession.
Mais en cas de récession à « double déclic », les Américains pourraient développer toutes sortes de psychoses et céder à la démagogie populiste.
Si Obama échoue, la prochaine administration sera cruellement tentée de créer des diversions aux difficultés intérieures, ce qui serait très dangereux pour le monde.
Obama a une vision juste.
Il croit à la coopération internationale, plutôt qu’au principe de ‘la raison du plus fort est toujours la meilleure’ de l’ère Bush-Cheney.
L’émergence du G20 comme principal forum de coopération internationale et le processus validé par l’ensemble des chefs d’état présents à Pittsburgh vont dans le bon sens.
Une chose fait défaut, cependant : une reconnaissance généralisée du fait que le système est brisé et qu’il est nécessaire de le réinventer.
Après tout, le système financier ne s’est pas totalement écroulé, et l’administration Obama était parfaitement consciente de son choix de raviver les banques avec des subventions cachées plutôt que de les obliger à recapitaliser.
Les institutions qui ont survécu ont plus que jamais renforcé leur position sur le marché, et serons à même de résister à une restructuration systématique.
Obama est préoccupé par de nombreux et importants problèmes et réinventer un système financier international risque de ne pas être en tête de sa liste.
La Chine doit faire montre d’encore plus de clairvoyance qu’Obama.
Le nouveau moteur de l’économie mondiale n’est plus le consommateur américain mais la Chine.
Dans la mesure où ce moteur est d’une taille plus modeste, l’économie du monde connaitra une croissance plus lente, mais l’influence de la Chine, elle, devrait grimper très rapidement.
Pour l’instant, la population chinoise est prête à subordonner sa liberté individuelle à la stabilité politique et au progrès économique.
Mais cela ne continuera pas indéfiniment, et le reste du monde ne sera jamais  prêt à subordonner sa liberté à la seule prospérité de l’état chinois.
A un moment où la Chine devient un leader international, elle doit devenir une société plus ouverte que le reste du monde sera prêt à accepter comme leader.
Les relations militaires étant ce qu’elles sont, la Chine n’a d’autre alternative que celle d’un développement pacifique et harmonieux.
L’avenir de la planète en dépend.
Une nouvelle année de conflits globaux
DAVOS – Dans le monde d’aujourd’hui, il faut bien plus qu’une simple carte géographique pour identifier et gérer les foyers sensibles, repérer les incendies et doter les diplomates de moyens pour éteindre les flammes. Pour comprendre les principaux conflits et confrontations de notre époque, il nous faut clairement déterminer comment les conditions politiques globales les ont rendus possible.
La probabilité de voir des conflits surgir et durer est beaucoup plus grande lorsque ceux qui ont les moyens de les prévenir ou d’y mettre fin ne le peuvent ou ne le veulent pas. Cela sera malheureusement le cas en 2013.&#160;
Aux Etats-Unis, à moins d’une crise de politique étrangère qui menacerait directement la sécurité nationale, l’administration du Président Barack Obama concentrera le plus clair de son temps, de son énergie et de son capital politique sur la réduction de la dette et les autres priorités intérieures. En Europe, les responsables politiques continueront de lutter pour restaurer la confiance dans la zone euro.
Et en Chine, même si les exigences de la croissance économique et de la création d’emplois obligeront les nouveaux dirigeants du pays à développer de nouveaux liens dans la région, ils sont bien trop préoccupés par les complexités de la réforme économique pour assumer des coûts et des risques inutiles hors de l’Asie.
C’est pourquoi les foyers s’embraseront plus longtemps et plus intensément cette année.
Cela ne veut pas dire que les puissances mondiales n’infligeront pas leurs propres dégâts. Aujourd’hui, ces gouvernements seront plus enclins à utiliser leurs drones et leurs forces spéciales pour frapper ceux qu’ils perçoivent comme des ennemis.
Le monde est habitué aux frappes de drones américains en Afghanistan, au Pakistan, et au Yémen&#160;; mais comme l’a récemment suggéré la presse, la Chine et le Japon investissent eux aussi dans ces aéronefs automatisés – en partie pour optimiser leur avantage dans le différend qui les oppose sur les îles de mer de Chine de l’est.
En réduisant les coûts et les risques d’une attaque, ces innovations technologiques augmentent la probabilité d’un recours à l’action militaire.
Il se pourrait que le moyen le moins cher de contrecarrer ses rivaux et d’attaquer l’ennemi soit de lancer des attaques dans le cyberespace. C’est pourquoi de nombreux gouvernements dotés d’une large surface financière – et certains qui ne sont pas si riches – investissent lourdement dans la technologie et les compétences pour améliorer ce potentiel.
Cette forme de guerre est particulièrement inquiétante pour deux raisons.
D’abord, contrairement au principe de «&#160;destruction mutuelle assurée&#160;» de l’époque de la guerre froide, les cyberarmes permettent à ceux qui les utilisent de frapper de manière anonyme. Ensuite, compte tenu des constantes évolutions technologiques, aucun gouvernement ne peut connaître le degré de dégâts que ses cyberarmes peuvent provoquer ni même la force de sa dissuasion, avant de les avoir utilisé.
Les gouvernements jaugent donc quotidiennement leurs défenses mutuelles, ce qui augmente le risque d’hostilités accidentelles.
Si John Kerry et Chuck Hagel sont confirmés à leur poste, respectivement de Secrétaire d’état et de Secrétaire à la défense, l’administration Obama comptera deux éminents sceptiques de l’intervention militaire. Les importants investissements américains en matière de drone, de cyber-outils, et d’autres armements non conventionnels seront tout de même probablement maintenus.
Ces avancées technologiques établissent un contexte de concurrences et de rivalités qui agitent les deux plus importantes zones géopolitiques sensibles de la planète. Au Moyen-Orient, les responsables américains et européens hésiteront à s’engager plus avant dans les troubles régionaux cette année, abandonnant les pouvoirs locaux – la Turquie, l’Iran, et l’Arabie Saoudite – à leurs luttes d’influence.
Modérés et militants, factions Sunnites et Shiites s’opposent dans plusieurs pays d’Afrique du nord et du Moyen-Orient.
Les dirigeants américains ont des raisons de penser qu’avec le temps, cette région et ses problèmes seront moins une source d’inquiétude. Selon les projections actuelles, les innovations technologiques dans le domaine des énergies non conventionnelles permettront aux Etats-Unis d’assurer 80% de leurs besoins en pétrole à partir de sources d’approvisionnement en Amérique du Nord et du Sud d’ici 2020.
Mais la dépendance de&#160; la Chine sur le pétrole du Moyen-Orient devrait elle croitre.
Dans le même temps, l’Asie de l’est reste une source de troubles potentiels en 2013.
De nombreux voisins de la Chine craignent que son expansion économique et militaire constitue une menace grandissante pour leurs intérêts et leur indépendance, et se tournent vers les Etats-Unis pour diversifier leurs partenariats sécuritaires et se protéger des bonnes intentions de la Chine.
Les Etats-Unis, désireux de dynamiser leurs perspectives économiques à long terme en établissant de nouveaux partenariats commerciaux dans cette région dont la croissance est la plus rapide du monde, affectent désormais leurs ressources en Asie – même si les dirigeants Américains (et Européens) seraient aussi bien avisés d’avancer sur le projet d’un accord de libre-échange transatlantique.
La nouvelle direction chinoise pourrait interpréter ce renforcement de la présence américaine dans la région comme une tentative pour contenir l’ascension de la Chine et sa croissance. Nous avons déjà constaté une série de confrontations inquiétantes dans la région, opposant la Chine au Vietnam et aux Philippines en mer de Chine méridionale, et au Japon en mer de Chine de l’est.
Ces différends n’engendreront probablement pas d’hostilités militaires, mais l’utilisation de drones et de cyberarmes constitue une menace réelle.
Le plus grand risque en 2013 est un conflit économique de grande échelle en Asie, ce qui non seulement nuirait aux pays directement impliqués mais menacerait aussi la reprise globale. Les premiers coups de cette bataille ont déjà été portés.
L’été dernier, les différends à propos d’un ensemble d’îles contestées en mer de Chine de l’est ont provoqué une furieux échange d’accusations entre la Chine et le Japon, respectivement seconde et troisième économie mondiale.
Il n’a jamais été question d’une guerre entre ces deux pays, mais les responsables chinois ont laissé des manifestations nationalistes se muer en boycott des produits japonais et autorisé des actes de vandalisme contre les sociétés japonaises.
Les exportations japonaises d’automobiles en Chine ont chuté de 44,5%, et les importations japonaises en Chine de près de 10% – en à peine un mois.
Cela constitue un coup dur pour l’économie japonaise déjà fragilisée. C’est aussi un avertissement clair au reste d’entre nous qu’un combat ne requiert pas forcément des troupes, des tanks ou des roquettes pour engendrer de très lourdes conséquences.
Une résolution du Nouvel An
Il est temps de prendre les résolutions du Nouvel An et celles de cette année sont évidentes.
Au début du millénaire, les dirigeants mondiaux ont promis la paix, la fin de la pauvreté et un environnement plus propre.
Depuis cette date, le monde a assisté à des actes de violence, de terrorisme, de famine et de dégradation de l'environnement innombrables.
Il est temps, en 2005, de prendre une autre direction.
Les connaissances, les avancées scientifiques, les voyages et les communications mondiales nous offrent de nombreuses opportunités pour trouver des solutions aux problèmes majeurs du monde.
Lorsqu'une nouvelle maladie appelée le SRAS a touché la Chine l'année dernière, l'Organisation mondiale de la Santé a coordonné les actions de douzaines de gouvernements et la crise a été maîtrisée rapidement, du moins pour l'instant.
Lorsque Bill Gates a fait un don de 1 milliard de dollars pour apporter des vaccins aux enfants pauvres, il a permis de protéger des dizaines de millions de jeunes de maladies évitables.
Lorsqu'un organisme de recherche en agriculture appelé le Centre mondial d'agroforesterie a découvert qu'un arbre spécifique pourrait permettre aux agriculteurs africains de faire pousser davantage d'aliments, il a présenté une nouvelle approche extrêmement utile pour surmonter la crise alimentaire chronique de l'Afrique.
Malheureusement, ces exemples de coopération internationale sont aussi rares qu'impressionnants.
Toutes nos connaissances, notre science et notre technologie pourraient améliorer considérablement les conditions de vie affreuses des individus les plus pauvres du monde.
Des millions de personnes pourraient ainsi échapper à la malaria, au VIH/SIDA, à la faim et à la vie dans des taudis.
Le problème n'est pas le manque de bonnes solutions.
Le problème est le manque de coopération mondiale pour mettre ces solutions en pratique.
Le secrétaire général des Nations Unies Kofi Annan m'a honoré en me nommant son conseiller spécial sur les Objectifs du Millénaire pour le Développement et en me demandant de diriger un groupe de savants et d'experts en développement en vue d'identifier des étapes pratiques pour atteindre les objectifs avant la date butoir de 2015.
Ce groupe, connu sous le nom de Projet millénaire des Nations Unies, remettra son rapport au secrétaire général Annan le 17 janvier 2005.
Notre étude, Investing in Development: A Practical Plan to Achieve the Millennium Development Goals (Investir dans le développement : un plan pratique pour atteindre les objectifs du millénaire pour le développement) , sera disponible gracieusement dans le monde entier sur le site Web www.unmillenniumproject.org .
Ce que nous avons appris peut se résumer facilement.
A chaque problème majeur (faim, illettrisme, malnutrition, malaria, SIDA, sécheresse, etc.) existent des solutions pratiques éprouvées et abordables.
Ces investissements, à leur tour, renforceraient le secteur privé et la croissance économique. Ils exigent toutefois un partenariat mondial entre les pays riches et pauvres du monde.
Plus important, les pays les plus riches du monde doivent accomplir beaucoup plus pour aider les pays les plus pauvres à utiliser la science et la technologie modernes afin de résoudre ces grands problèmes.
Les Etats-Unis, par exemple, dépensent actuellement environ 450 milliards de dollars par an pour leur armée, mais moins de 15 milliards de dollars pour aider les pays les plus pauvres du monde à combattre la maladie, à éduquer leurs enfants et à protéger l'environnement.
Ceci est une erreur car les approches militaires seules ne peuvent pas rendre l'Amérique sûre.
Seule une prospérité partagée peut véritablement rendre la planète sûre.
Les Etats-Unis doivent investir bien plus dans le développement économique pacifique.
L'Allemagne, le Japon et plusieurs autres pays riches font également bien moins qu'ils ne le devraient, et bien moins que ce qu'ils ont promis aux pays pauvres.
En 2002, tous les pays donateurs se sont engagés à " faire des efforts concrets " pour donner 0,7 % de leur revenu national afin d'aider les pays pauvres à se développer.
L'Allemagne, le Japon et les Etats-Unis, entre autres, restent bien en deçà de ce chiffre.
L'année 2005 offrira de nombreuses opportunités pour les citoyens du monde entier d'insister pour que leurs dirigeants tiennent leurs promesses du millénaire.
Lorsque notre rapport aura été remis en janvier, le secrétaire général Kofi Annan communiquera un rapport au monde entier au printemps prochain, rapport qui identifiera les étapes pratiques qui devront être prises cette année-là.
Au même moment, une importante commission sur l'Afrique remettra un rapport au premier ministre du Royaume-Uni Tony Blair.
Puis, en juillet, le Royaume-Uni accueillera le Sommet annuel du G8 des pays riches.
Blair a promis qu'il fera de la lutte contre la pauvreté et du changement climatique sur le long terme les deux priorités du Sommet.
En septembre, les dirigeants du monde se réuniront aux Nations Unies pour décider de leurs actions lors de la décennie à venir.
Les nations riches et puissantes déclarent souvent leur dominance sur le monde.
Les Etats-Unis soutiennent qu'ils aident le monde à combattre la pauvreté, mais au lieu de cela, ils dépensent leur argent en armes.
L'Allemagne et le Japon affirment qu'ils souhaitent un siège permanent au Conseil de sécurité de l'ONU, mais aucun d'eux n'a toutefois tenu ses promesses d'aider les peuples les plus pauvres du monde.
Les pays les plus pauvres du monde se demanderont pourquoi ils devraient voter pour que l'Allemagne et le Japon obtiennent des sièges permanents au Conseil de sécurité s'ils ne sont pas capables de tenir leurs promesses.
Rien ne saurait être plus avisé pour les pays riches du monde que de tenir leurs promesses aux peuples pauvres, affamés et accablés de maladies dans le monde entier.
Là se trouve le chemin vers une paix durable.
2005 est l'année où les mots peuvent devenir une réalité et où le monde peut commencer à exaucer ses espoirs pour notre nouveau millénaire.
Rendons nos dirigeants conscients que nous aspirons à une paix et à une prospérité partagées.
Engageons-nous à ce que les riches et les puissants prennent des actions concrètes pour aider les pauvres, les faibles et les personnes qui souffrent.
Une zone d’exclusion aérienne pour la Libye
WASHINGTON – Les dirigeants à travers le monde discutent avec force de l’opportunité d’établir une zone d’exclusion aérienne pour mettre fin à la violence qui se déroule en Libye.  Certains rappellent le cas de la Bosnie, où l’OTAN avait tardé à protéger les populations dans les années 90, pour motiver une action.
D’autres se souviennent du Rwanda, pour lequel le président Bill Clinton avait ultérieurement exprimé ses regrets de ne pas avoir fait le nécessaire pour sauver des vies innocentes.
Mais c’est plutôt à la lumière de la tragédie au sud de l’Irak dans les premiers jours de la guerre du golfe il y a vingt ans que les enjeux en Libye aujourd’hui doivent être envisagés.
Alors que les forces de coalition aiguillaient l’armée irakienne en février 1991, le président H.W. Bush avait encouragé le peuple irakien à « prendre les affaires en main pour obliger Saddam Hussein le dictateur à se retirer. » Lorsque les Irakiens shiites, les Kurdes et les Arabes des marais se sont rebellés contre Hussein, ils ont pensé que les forces américaines les protégeraient contre la force de frappe supérieure du dictateur brutal.
Mais en fait, lorsque les hélicoptères de combat et les forces d’élite de l’Irak ont commencé à massacrer le peuple, les forces de coalition ont reçu l’ordre de ne pas intervenir.
Le monde a alors regardé des milliers d’Irakiens se faire massacrer.
La situation aujourd’hui en Libye est différente.
Inspiré par les évènements en Tunisie et en Égypte, le peuple libyen s’est soulevé spontanément contre les quatre décennies de répression du Colonel Mouammar Kadhafi.
Malgré tout, le spectre qui me hante est le même – des gens ordinaires confrontés à la puissance aérienne et aux soldats bien armés d’un autocrate et qui comptent sur le monde libre pour les protéger d’un massacre après que nous ayons applaudi et félicité leur courage par nos paroles.
Jusqu’à présent, les forces de Kadhafi se sont reposées uniquement sur leur puissance aérienne.
Mais Kadhafi est habile.
Je crains qu’il ne tente de saigner à blanc l’opposition, plutôt que de tenter une action globale dans un vaste massacre, ou qu’il attende que le monde fasse la preuve de son indisposition à agir – pour ensuite commencer à tuer les civils en grand nombre.
Nous ne pouvons attendre que cela arrive.
Il nous faut prendre des mesures concrètes maintenant pour être prêts à appliquer une zone de non vol dans le cas où Kadhafi ferait appel à sa puissance aérienne pour tuer les civils en grand nombre.
Il faut que la diplomatie agisse en urgence pour rassembler un large soutien en faveur d’une zone d’exclusion aérienne.
L’imprimatur le plus important devrait provenir des Nations Unies, où les discussions autour d’une résolution autorisant une zone d’exclusion aérienne devraient immédiatement être entamées.
La Chine et la Russie ont exprimé des réserves.
Si le Conseil de sécurité devait ne pas avaliser une telle action, ceux d’entre nous déterminés à protéger les civils Libyens seront confrontés à des choix difficiles en cas d’une intensification de la violence.
Nos efforts diplomatiques doivent donc s’étendre au-delà des Nations Unies.
Le soutien de l’OTAN et de l’Union Africaine est important.
Le soutien du monde arabe est aussi nécessaire pour éviter que ne se répande l’idée selon laquelle l’OTAN s’attaque à nouveau un autre pays musulman.
Et les signes sont prometteurs dans ce domaine.
Les six pays arabes du Conseil de coopération du Golfe en ont appelé aux Nations Unies pour imposer une zone de non vol. La Ligue Arabe a validé une proposition similaire.
Les pays musulmans en particulier devraient soutenir les préparatifs d’une intervention si la violence devait dégénérer.
On ne peut autoriser Kadhafi à penser qu’il peut massacrer son peuple en toute impunité.
Et il ne peut être autorisé à procéder à des attaques plus meurtrières encore avec sa puissance aérienne.
Si l’ONU ne parvient pas à se mettre d’accord sur une résolution pour mettre en place une zone d’exclusion aérienne, alors les États-Unis et ses alliés de l’OTAN et le monde arabe doivent être préparés à éviter un massacre similaire à celui de Srebrenica en 1995 où plus de 8000 hommes bosniaques, jeunes et vieux, avaient été assassinés.
Bien sur, imposer une zone de non vol n’est pas une panacée.
Cela ne changerait probablement pas grand chose si la situation en Libye devait dégénérer en une véritable guerre civile.
Mais une zone de non vol pourrait éviter les attaques aériennes et sauver des vies civiles.
C’est un outil que nous devrions être prêts à utiliser si la situation l’exige, et cela constituerait un signe en direction de l’opposition pour lui dire qu’elle n’est pas abandonnée.
Avant de prendre cette décision, la communauté internationale doit apporter une aide humanitaire et des médicaments aux rebelles dans l’est de la Libye.
Nous ne pouvons les contraindre à l’abandon sous prétexte d’être affamés.
La seule option à ne pas envisager est l’envoi de troupes américaines terrestres ; personne ne veut voir les troupes américaines enlisées dans une autre guerre, surtout dans un autre pays musulman.
Et, comme l’a exprimé le président Barack Obama, le peuple Libyen ne doit pas se voir dépossédé de l’entière propriété de son combat pour la liberté, et on ne peut donner à Kadhafi un faire valoir et un bouc émissaire qu’il pourrait utiliser.
Peut-être que la simple menace d’une zone d’exclusion aérienne convaincra les pilotes de Kadhafi de ne pas utiliser leurs hélicoptères et avions de combat pour tuer leurs propres concitoyens.
Dans le cas contraire, nous devrions être très fermes sur le fait que nous prendrons la tête du monde libre pour éviter le massacre insensé d’autres citoyens Libyens par un fou accroché à son pouvoir.
Les Etats-Unis et la communauté internationale doivent aussi clairement affirmer – comme ce fut le cas en Bosnie et au Kosovo – que nous sommes tous unis contre un voyou qui assassine des Musulmans.  
Un succès papal
LONDRES – A la grande surprise des médias – tant du Royaume-Uni que de l’étranger – la visite du Pape Benoît xvi en Grande-Bretagne était des plus réussies.
En tant que catholique et responsable nommé par le Premier ministre David Cameron pour superviser le déroulement de la rencontre avec le gouvernement, ma joie était innée.
Mais cette visite a également ravi le citoyen en moi qui déteste toute mentalité grégaire.
Les médias ont tendance à changer comme le marché boursier.
Il suffit de voir la place publique bourrée de haussiers pour se retrouver KO à cause des baissiers l’instant d’après.
Avant cette visite, on nous a raconté que le public d’Angleterre serait au mieux indifférent au pire hostile.
Ce cas de figure allait jusqu’à inquiéter le Vatican.
Pourtant, dès son arrivée en Ecosse, le Pape s’est vu assailli par une foule de sympathisants, catholiques et non-catholiques confondus.
Je faisais partie du cortège papal qui a emprunté l’autoroute depuis Edimbourg où Benoît xvi a rencontré Elisabeth ii, jusque Glasgow, où il a célébré une messe en plein air.
La foule s’était amassée le long de la route.
Dès le premier jour, les médias ont compris qu’ils avaient très mal lu dans les pensées du public.
Du jour au lendemain ce qui augurait un désastre est devenu un grand succès.
Le public venait de détromper ces je-sais-tout de journalistes et le cynisme métropolitain.
La rencontre entre le Pape et les chefs spirituels a démontré que l’idée reçue selon laquelle le public ne peut pas comprendre quelque chose de plus long ou de plus compliqué qu’un clip est erronée.
Un jour, un homme politique américain, feu Adlai Stevenson, a déclaré que l’homme moyen (et la femme) en savent largement plus que la moyenne. Les responsables politiques doivent donc traiter leurs électeurs comme des égaux et ne pas leur parler avec condescendance.
Vous pensez bien que cela n’a pas suffit à lui faire gagner la présidence en 1950. « Toutes les personnes intelligentes de ce pays sont avec toi », lui a-t-on dit. « Ce n’est pas assez, a rétorqué Stevenson.
Pour gagner, il me faut la majorité. »
Nous souffrons néanmoins d’une overdose de slogans simplistes en politique.
Argumenter son affaire de manière cohérente reste la meilleure façon de gagner l’assentiment du public sur le long terme pour n’importe quel plan d’action.
Un argument est d'autant plus valable s’il est exposé posément – et valorise ceux à qui il s'adresse.
C’est ce que Benoît xvi fait, ainsi que son interlocuteur à la tête de la communion anglicane en Grande-Bretagne, l’archevêque de Canterbury Rowan Williams.
Tous deux sont des intellectuels qui réfléchissent avec calme et prudence, raison pour laquelle Williams, en particulier, s’est retrouvé pris à partie par les médias.
En 2008, une conférence dans laquelle il faisait le lien entre la loi islamique nommée la Charia et le système légal britannique a été très critiquée.
Remis en contexte, son discours était à la fois juste et intéressant mais comme ce n’était pas le cas dans les journaux, son auteur s’est injustement retrouvé au pilori.
Le pape a fait son discours principal devant tout le gratin à Westminster Hall, un monument médiéval dont l’utilisation au cours des siècles est intimement liée aux plus grands drames de l’histoire du pays.
C’est à cet endroit que Thomas More, canonisé par la suite, a été jugé pour avoir désobéi à son supérieur, Henry viii.
More ne pouvait pas accepter la suprématie que le roi exigeait sur l’église.
Sa conscience lui dictait de ne pas se plier à la volonté du roi.
Martyr de sa propre conscience, il a été exécuté dans la Tour de Londres.
Saint Thomas More est devenu le saint patron des responsables politiques, ce qui est assez flatteur pour bon nombre de ceux dont il est sensé régir les intérêts.
Après tout, tous les dirigeants politiques qui suivent leur conscience n’ont pas la chance d’être loués.
Mais l'histoire de More et le fait que la loi britannique a commencé à se dessiner sous les arches gothiques en bois de Westminster Hall donnait au pape un bel hameçon pour commencer son sermon sur l'importance de l'éthique et de la religion dans la vie de la cité.
Beaucoup de laïcs arguent que, depuis l’époque des Lumières, la raison suffit à régir toute gouvernance et élaboration de politiques, fondées sur l'état de droit si la nation a de la chance.
Benoît xvi a réaffirmé l’importance de la foi aux côtés de la raison pour sauvegarder notre civilisation.
Aux fondements de l’Europe ne se trouvent pas seulement Aristote, la raison et la Grèce antique, pas seulement Rome et l'importance qu'elle accordait à la loi, mais aussi Jérusalem et les religions abrahamiques (le judaïsme, le christianisme et l'islam).
Dépourvue d’éthique, la raison peut s’avérer insuffisante pour assurer la survie de la civilisation, chose que l’Allemagne, le pays natal du pape, a découvert dans les années 1930.
Pour étayer son argument, le pape a fait remarquer que l’écroulement de la finance mondiale, en partie dû à une insatiable cupidité, a lancé le débat sur la nécessité d’un comportement économique fondé sur l’éthique.
Avons-nous déjà oublié la répugnance éprouvée devant la malhonnêteté et la prodigalité qui ont contribué à mener la prospérité occidentale à sa perte ?
Un autre exemple de lien entre éthique et politique est la réaction des pays riches envers l’inégalité sociale dans le monde, terrible affront moral pour toute personne avec un minimum de conscience et de sensibilité.
Malgré la triste crise du budget en Grande-Bretagne, le gouvernement s’est engagé à maintenir sa promesse de consacrer 0,7 % de son PIB pour assister les pays pauvres.
Si seulement les autres faisaient de même, comme cette riche Italie qui n’accorde que 0,15 % de son PIB à l’aide étrangère.
Finalement Benoît xvi a lancé un sérieux débat au Royaume-Uni et au-delà.
La religion et l’éthique doivent-elles et peuvent-elles participer au discours politique ? C’est une question cruciale – et pas seulement pour l’Europe.
Une Pax Mafiosa au Mexique?
MEXICO -- Le récent assassinat d’Ignacio Coronel Villarreal, un parrain du cartel de drogue Sinaloa, par les forces spéciales mexicaines n’est que le dernier d’une longue liste dans une campagne dont la violence ne cesse d’augmenter.
Mais cette stratégie consistant à faire disparaitre tous les barons de la drogue est-elle réellement viable&#160;?
Le gouvernement mexicain a plusieurs options pour mettre fin à la violence découlant du crime organisé des narco-trafiquants qui dévaste le pays tout en corrompant et en affaiblissant le système politique du pays.
Seules deux options sont valables, mais il n’est pas simple de les mettre en place et le succès n’est pas garanti.
Il y a trois ans, le président Felipe Calderón a décidé de déployer des forces armées dans plusieurs états où sont installés les principaux narcotrafiquants.
Ce faisant, Calderón tente de contrôler la violence des gangs et d’affaiblir leurs ressources économiques, mais il n’a toujours pas réussi à mettre en place les mesures susceptibles à la fois de parvenir à ses fins et de limiter les pertes en vies.
Les deux gangs les plus importants du pays, les organisations de Sinaloa et de Tamaulipas, furent un temps rivales mais sont désormais alliées contre leurs précédents partenaires – les organisations de Vicente Carrillo Fuentes, Beltrán-Leyva, et Zetas – apparues à l’époque du gouvernement de parti unique du Parti Révolutionnaire Institutionnel (PRI).
Créé en 1929, le PRI a, pour la première fois, perdu la présidence en 2000.
Depuis, deux transitions parallèles se sont opérées : l’une, démocratique, et l’autre, dans le domaine du trafic de stupéfiants, vers une structure paramilitaire/mafieuse.
Cette dernière transition a été initiée par l’organisation Tamaulipas vers la fin des années 90.
Présente au niveau régional par le biais de pratiques corruptives sur des politiciens locaux, elle a rapidement élargi son territoire, prenant le contrôle de postes clé au sein des institutions sécuritaires au niveau national comme au niveau municipal.
Ce déploiement s’est accompagné d’un accroissement de la violence armée contre la police, l’armée et les journalistes ainsi que par des incursions dans la vie politique du pays et une diversification des revenus du crime par des enlèvements, des extorsion, des actes de piratage et le trafic d’hommes.
Paradoxalement, la perte de monopole politique du PRI et l’ouverture de la vie politique mexicaine ont facilité et accéléré ce processus.
Des partis sans pacte, consensus ni vision partagée se sont répartis les responsabilités en rapport avec la sécurité national, ce qui a permis aux gangs d’étendre leur influence.
Aucun des domaines dans lesquels les substances illicites sont produites, introduites clandestinement dans le pays et transportées vers les Etats-Unis n’est protégé de la corruption liée au trafic de stupéfiants.
La corruption, ainsi que la protection des trafiquants, se retrouve en effet à tous les niveaux de contrôle du parti et ce dans différentes régions.
La subordination historique du crime au pouvoir politique disparaît.
Lors des élections de 2010 dans le Tamaulipas, l’un des candidats qui se présentait au poste de gouverneur et l’un de ceux qui se présentait pour le poste de maire ont été assassinés, supposément par le «&#160;crime organisé&#160;».
D’autres candidats ont reçus des menaces de mort.
Au Chihuahua, des candidats ont déclaré avoir fait l’objet de menaces et certains ont requis la protection de la police.
Au Tamaulipas, les gangs du Golfo et du Zetas, anciens alliés, se combattent jusqu’à la mort.
Et au Chihuahua, l’état dans lequel le nombre de meurtres est le plus élevé du pays, de puissants gangs qui étaient alliés par le passé s’opposent désormais dans une confrontation ouverte.
Le PRI a maintenu son pouvoir dans ces états&#160;: les électeurs ne lui ont pas fait payer sa part de responsabilité dans la violence. Mais plus de 60% des électeurs se sont abstenus de se présenter aux urnes.
La classe politique mexicaine a au moins six options possibles dans son combat contre les narcotrafiquants :
·&#160;&#160;&#160;&#160;&#160;&#160;&#160; Ne rien faire et laisser les narcotrafiquants imposer leur anarchie à la société&#160;;
·&#160;&#160;&#160;&#160;&#160;&#160;&#160; Faire de la politique anti-drogue la seule priorité du gouvernement fédéral&#160;;
·&#160;&#160;&#160;&#160;&#160;&#160;&#160; Former un partenariat stratégique avec les trafiquants dans l’espoir qu’ils respecteront cet accord sur l’honneur et s’engageront à faire baisser le niveau de violence et à éviter toute confrontation avec la police et les militaires.
Cela revient à leur accorder une reconnaissance politique et à élargir &#160;la pax mafiosa déjà en vigueur dans de nombreuses juridictions locales ;
·&#160;&#160;&#160;&#160;&#160;&#160;&#160; Accorder un soutien partiel au maintien de la stratégie de Calderón, dont l’accord de coopération avec les Etats-Unis pour combattre le crime organisé transnational.
Le soutien financier américain devra être maintenu sinon accru pour mettre un terme au trafic illicite de drogue, au crime organisé et à la violence qui en découle&#160;;
·&#160;&#160;&#160;&#160;&#160;&#160;&#160; Créer un partenariat entre les partis politiques et le gouvernement fédéral pour concevoir une politique de sécurité nationale, consolider les institutions sensées renforcer la loi et imposer l’autorité à travers tout le territoire national contre les groupes armés illégaux&#160;;
·&#160;&#160;&#160;&#160;&#160; Procéder à une réforme radicale de la politique anti-drogue du pays en légalisant les drogues et en assumant les conséquences d’un tel choix devant les Nations Unies et vis-à-vis des Etats-Unis.
Malgré une désespérante augmentation de la violence, rien n’indique que la classe politique mexicaine soit prête ne serait-ce qu’à envisager la sixième option.
Des versions de certaines des autres options sont actuellement à l’ouvre.
Parvenir à la quatrième option, associée à des mesures économiques et sociales visant à créer de meilleurs emplois et à améliorer le niveau de vie des populations, permettrait au moins d’affaiblir, de contenir et de contrôler un tant soit peu les organisations de trafic de stupéfiants du Mexique et donc de renforcer l’ordre civil et la gouvernabilité du pays.
Une personne clé pour le peuple
PRINCETON – Le premier février, le Conseil de Sécurité des Nations-Unies s’était réuni pour considérer la proposition de la Ligue Arabe de mettre fin aux violences en Syrie.
La Secrétaire d’Etat Hillary Clinton représentait les Etats-Unis.
Au milieu de son allocution, elle s’était mise à parler non pas à l’ambassadeur syrien, qui était dans la salle, ni même au gouvernement syrien, mais bien directement au peuple syrien.
Elle expliqua que le changement en Syrie demanderait l’unité des Syriens de toutes les croyances et ethnicités pour protéger et respecter le droit des minorités. &#160;
S’adressant à ces minorités, elle enchaîna&#160;: «&#160;Nous entendons vos peurs et nous saluons vos aspirations.
Ne laissez pas le régime actuel les exploiter pour étendre cette crise.&#160;» Elle déclara aux chefs d’entreprise, militaires et autres leaders qu’ils doivent reconnaitre que leur futur est dans l’état et non dans le régime. «&#160;La Syrie appartient à ses 23 millions de citoyens, et non pas à un homme ou sa famille.&#160;»
S’adresser directement aux citoyens – entendez le peuple d’un pays, ainsi que son gouvernement – n’est pas simplement un outil de rhétorique.
Alors que de nombreux experts en politique étrangère ont retenu son rôle de «&#160;personne clé pour l’Asie&#160;», Clinton a joué un autre rôle clé pour le peuple, certes moins publicisé mais tout aussi important.
Elle a introduit des politiques, programmes et réformes institutionnelles dédiés à soutenir la diplomatie de gouvernement à société et de société à société, à coté des relations de gouvernement à gouvernement traditionnelles.
Ces initiatives ne font pas la une de l’actualité, mais elles transformeront petit à petit une bonne partie de la politique étrangère américaine.
En janvier, le Département d’Etat a dévoilé un nouveau «&#160;super-office&#160;» pour la Sécurité Civile, la Démocratie et les Droits de l’Homme, sous la direction de la Sous-Secrétaire Maria Otero.
Au sein du bureau, des agences qui se concentrent sur la mise en application des lois internationales, le contre-terrorisme, la reconstruction et la stabilisation sont combinées à celles en charge de l’avancement démocratique, les droits de l’homme et l’assistance humanitaire aux réfugiés et aux migrants.
Otero explique la logique derrière l’initiative par la «&#160;protection des individus&#160;».
Ce qui implique de travailler «&#160;non seulement d’état à état mais également avec des acteurs en-dehors des [canaux] traditionnels que nous avons utilisés jusqu’ici.&#160;»
Si l’on prend cette perspective, contrer le terrorisme implique entre autres de réfuter la propagande terroriste au moyen d’une campagne de communication stratégique.
Contrer les violences liées au narcotrafic demande de travailler avec le mogol des télécommunications mexicain Carlos Slim en vue de développer des outils permettant aux citoyens ordinaires de dénoncer des actes de violence de manière anonyme via SMS et à la police de cartographier les résultats.
Renforcer la démocratie signifie collaborer avec les développeurs kényans d’une plateforme de cartographie de crise qui permet à tout détenteur de GSM d’envoyer par SMS des informations concernant des fraudes ou violences électorales à une centrale de surveillance.&#160;
En fonction de chaque pays, être une personne clé pour le peuple peut vouloir dire&#160;: s’engager tout autant aux côtés de bloggeurs égyptiens que du Conseil Suprême des Forces Armées au pouvoir&#160;; réunir de jeunes entrepreneurs en Tunisie, Algérie et Maroc et les connecter à des sources de financements et de conseil ; utiliser les médias sociaux en Russie afin de contrer les efforts de diffamation du gouvernement envers l’ambassadeur US.
Au niveau officiel, cela veut dire&#160;: co-sponsoriser avec le Brésil l’Open Government Partnership (Partenariat pour un Gouvernement Transparent), qui rassemble des gouvernements s’engageant à augmenter la transparence, la responsabilisation et la participation civique, et utilise la pression par les pairs et la publication ouverte d’informations afin de leur faire tenir leurs engagements.
Penser aux pays en ces termes globaux permet également une perspective stratégique différente.
Clinton a créé un tas de nouvelles positions au Département d’Etat en vue de toucher de plus en plus de segments sociaux différents.
Les stratégies et programmes développés par l’Ambassadeur pour les Questions Mondiales de la Femme, le Conseiller Spécial pour les Questions Mondiales de la Jeunesse, le Conseiller Supérieur pour la Société Civile et les Démocraties Emergentes, le Représentant Spécial pour les Partenariats Globaux et le Représentant Spécial pour les Affaires Economiques et Commerciales offrent souvent une image très différente des USA.
En conséquence, Clinton a lancé un véritable dialogue stratégique avec la société civile.
Par exemple, l’Ambassadeur Melanne Verveer a assisté a plus de 1000 évènements de par le monde traitant de la responsabilisation des femmes, dans des domaines allant des négociations de paix à l’agriculture.
De même, elle a lancé des programmes comme mWomen, visant à étendre la couverture et soutenir le développement de la technologie mobile qui augmente l’indépendance des femmes, la sécurité, ainsi que l’accès aux soins de santé et à l’information vitale.
Le Bureau des Questions Mondiales de la Jeunesse est en train de mettre sur pied un conseil local de la jeunesse dans chaque ambassade US autour du monde, afin de conseiller et aider à mettre en œuvre les programmes de l’ambassade destinés à la jeunesse locale.
De nombreux programmes destinés aux jeunes, femmes, entrepreneurs, diasporas, technologistes et autres groupes sociaux sont financés et réalisés en partie par le secteur privé.
En effet, la Stratégie de Sécurité Nationale de l’administration Obama mentionne les «&#160;partenariats public-privés&#160;» plus de 30 fois.
Clinton a créé l’Initiative de Partenariat Mondial pour construire autant de coalitions, réseaux et partenariats que possible avec des sociétés commerciales, fondations, ONGs, universités et autres organisations civiques.
Dans ce cas, les personnes clé pour le peuple comprennent le peuple américain&#160;: le dynamisme, la créativité et les ressources des entreprises et organisations non-commerciales américaines qui sont déjà implantées à travers le monde.
Une initiative financée de manière privée menée par le Département d’Etat va envoyer 300 cornouillers au Japon ce printemps, pour être plantés dans la région affectée par le tsunami et à Tokyo pour exprimer le soutien du peuple américain au peuple japonais. Une autre enverra des enseignants d’anglais dans toute l’Asie du Sud-Est.
Après sa participation à la conférence des Amis de la Syrie à Tunis, Clinton convoqua une réunion à la mairie avec la jeunesse tunisienne.
Dans sa remarque introductive, elle expliqua à l’assistance que «&#160;les jeunes sont au cœur des grandes opportunités et des grands défis stratégiques actuels.&#160;» Evoquant ses efforts continus durant sa carrière pour «&#160;mettre la responsabilisation des femmes à l’agenda international&#160;», ajouta-t-elle, «&#160;Il est temps d’y mettre la responsabilisation des jeunes également.&#160;»
Les implications de toute cette activité, que Clinton appelle «&#160;l’habileté politique du vingt et unième siècle&#160;», sont profondes.
A partir de maintenant, les relations diplomatiques des USA avec d’autres pays chercheront à toucher directement leur population et les mettre en relation le plus possible avec la population américaine.
Pour les diplomates US, la population de tous les pays est sur un pied d’égalité avec son gouvernement.
Cette hypothèse est au cœur de la démocratie&#160;; il s’agit d’une révolution pour la démocratie.
Un ordre de sécurité euro-atlantique post-nucléaire
BERLIN/MOSCOU/MÜNICH/WASHINGTON, D.C. – A l’orée du XXIe siècle, la région euro-atlantique est caractérisée par des contrastes stratégiques.
Au cours des 20 dernières années, aucun espace géopolitique n’a connu de transformation aussi radicale que celui compris antre l’Oural et l’Océan atlantique.
Nous avons vu, au cours de notre vie, le passage bienvenu des jours les plus sombres de la Guerre froide, quand une guerre conventionnelle et nucléaire en Europe était une réelle possibilité, à une nouvelle ère dans laquelle aucun État n’est plus confronté à ce genre de menace existentielle.
Mais malgré ces évolutions positives, les deux principales puissances de la région – les Etats-Unis et la Russie – possèdent encore chacune des milliers d’armes nucléaires, représentant plus de 90 pour cent de l’arsenal nucléaire mondial.
Une grande partie de ces armes restent déployées ou sont destinées à servir dans la région euro-atlantique.
La réduction et l’élimination des infrastructures nucléaires de la Guerre froide est la principale tâche inachevée de cette époque révolue.
La persistance de forces nucléaires stratégiques importantes déployées en état d’alerte élevé et d’armements nucléaires tactiques déployés dans certains pays de l’Otan et en Russie pose le risque d’une utilisation accidentelle, non autorisée ou par erreur, ainsi que le risque de voir des groupes terroristes s’emparer d’armes nucléaires.
La sécurité et la vigilance sont donc essentielles.
Pour répondre à ce défi, nous avons – dans le cadre du plan d’action adopté par consensus lors de la Conférence d’examen 2010 du Traité de non-prolifération (TNP) – approuvé une série de mesures pratiques à prendre d’urgence dans l’objectif à long terme d’un monde libéré des armes nucléaires.
Ces mesures comprennent :
•          augmenter le temps de décision et de l’ultime avertissement avant le lancement de missiles nucléaires balistiques :
•          développer des systèmes conjoints de défense antimissile et d’alerte avancée ;
•          garantir les normes de sécurité les plus élevées possible pour les matériaux et l’armement nucléaires ;
•          ouvrir un dialogue sur les armes nucléaires tactiques entre la Russie, les Etats-Unis et l’Otan ;
•          adopter un processus permettant l’entrée en vigueur du Traité d’interdiction complète des essais nucléaires ;
•          développer des approches internationales et multilatérales pour gérer le risque posé par la production de combustible pour l’énergie nucléaire civile, et
•          entamer de nouvelles réductions des forces nucléaires russes et américaines.

Comme l’ont formulé l’ancien secrétaire d’État américain George P. Schultz, l’ancien secrétaire américain à la Défense William J. Perry, l’ancien secrétaire d’État américain Henry A. Kissinger, et l’ancien sénateur américain Sam Nunn en 2007, « Sans une vision audacieuse (d’un monde sans armes nucléaires), les actions entreprises ne seront pas perçues comme urgentes ou équitables.
Sans ces actions, cette vision ne sera pas perçue comme réaliste ou possible ».
L’étape la plus cruciale pour concrétiser cette vision est peut-être de redoubler nos efforts pour résoudre les confrontations et les conflits régionaux qui ont donné naissance à de nouvelles puissances nucléaires.
La vaste étendue de pays allant de l’Amérique du Nord à la Russie en passant par l’Europe a un rôle essentiel à jouer pour stabiliser un ordre mondial de plus en plus fragmenté et soumis à des tensions.
Ils ne pourront toutefois jouer ce rôle que s’ils transforment d’abord cet espace géographique en une communauté de sécurité réellement inclusive et dynamique.
À défaut (et c’est le cas aujourd’hui) les États de la zone euro-atlantique et leurs organisations se contenteront de réponses moins qu’optimales – et trop souvent totalement inadaptées – aux défis de sécurité du XXIe siècle, dont le risque de prolifération nucléaire.
Dernièrement, plusieurs chefs d’État, dont les présidents russe et américain, et le secrétaire général de l’Otan se sont ralliés à l’idée d’une communauté de sécurité euro-atlantique et ont commencé à souligner l’importance de la mise en place d’un ordre de sécurité européen plus fort et plus inclusif.
Le moment ne saurait être plus opportun, alors que la communauté euro-atlantique aborde une période critique.
Les 19 et 20 novembre, les chefs d’État de l’Otan ont approuvé le nouveau « concept stratégique » de l’Alliance pour la prochaine décennie.
Parallèlement, le président russe Dmitri Medvedev et ses homologues des pays membres du Conseil Otan-Russie ont rendu publique une déclaration commune entérinant la toute première Revue conjointe des défis de sécurité communs du XXIe siècle et une évaluation conjointe des menaces liées aux missiles balistiques.
Deux semaines plus tard, les chefs de gouvernement de l’Organisation pour la sécurité et la coopération en Europe (OSCE) se sont réunis à Astana, au Kazakhstan, pour définir la prochaine étape de développement de l’OSCE.
Une action conjointe sur la réduction de la menace nucléaire devra aussi être entreprise en priorité par les nations euro-atlantiques pour qu’elles puissent envisager un niveau de force et de stabilité plus élevé et exercer un leadership mondial plus nécessaire aujourd’hui que jamais.
La mise au point d’une collaboration véritable concernant les questions de défense antimissile permettra de répondre à une menace commune et contribuera à atténuer les doutes qui bloquent les progrès vers un espace de sécurité commun.
De même, les États euro-atlantiques peuvent se mobiliser en faveur du renforcement des normes de sûreté de l’Agence internationale de l’énergie atomique, qui garantissent que les programmes nucléaires civils ne soient pas utilisés à d’autres fins, de manière à encourager la coopération face à la menace du terrorisme nucléaire et à développer de nouveaux mécanismes pour protéger les infrastructures critiques conjointes contre les cyberattaques.
De telles actions sont essentielles à la sécurité nationale des États et aux efforts mondiaux pour atténuer ces menaces.
Parvenir à des accords sur l’accroissement du temps de décision et d’ultime avertissement pour tous les pays de la région euro-atlantique donnera une plus grande stabilité à la relation entre l’Otan et la Russie.
Des ajustements de la doctrine opérationnelle, par rapport aux forces stratégiques, tactiques et conventionnelles, constitueraient un pas de géant vers la fin du cadre militarisé de cette relation.
Tous ces points ne sont qu’une liste partielle de ce qui doit être accompli si les gouvernements veulent vraiment mettre sur pied un ordre de sécurité européen inclusif, dans lequel le rôle et le risque des armements nucléaires sont réduits, et en finale, éliminés.
Nous travaillons avec des personnalités éminentes de l’ensemble de la région euro-atlantique pour développer ces points concrets, et d’autres, indispensables pour créer une communauté de sécurité véritable, dans toutes ses dimensions, économique, énergétique et environnementale.
L’Otan comme l’OSCE doivent donner toute leur attention à ce concept et le soutenir sans réserve dans les mois à venir.
Un président sur le banc des accusés
NEW YORK – D’une certaine manière, l’émoi suscité par la décision de la Cour pénale internationale (CPI) de lancer un mandat d’arrêt à l’encontre du président soudanais Omar el-Béchir pour crimes de guerre et crimes contre l’humanité au Darfour est étonnant.
La CPI n’a après tout aucun moyen d’arrêter qui que ce soit au Soudan, et encore moins un chef d’État à la tête des forces armées du pays.
Il ne faut pas non plus s’attendre à ce que quelqu’un intervienne au Soudan pour faire exécuter ce mandat d’arrêt.
Alors que le Procureur de la CPI, Luis Moreno-Ocampo, semble confiant que M.Béchir sera traduit en justice, la mise en pratique de cette décision est loin d’être évidente. Il n’en reste pas moins qu’elle pourrait aboutir.
Malgré l’absence de pouvoir apparent de la CPI, de nombreux chefs d’État ont entrepris des démarches compliquées pour bloquer les procédures de la Cour.
Ils ne semblent pas s’inquiéter du fait que les chefs d’inculpation puissent être injustes, mais plutôt préoccupés de manifester leur solidarité envers un autre chef d’État.
googletag.cmd.push(function () { googletag.display('Mpu'); });Parmi les pays qui s’opposent au mandat d’arrêt délivré contre M. Béchir, on trouve des pays membres de l’Organisation de la conférence islamique et de l’Union africaine, ainsi que des États puissants comme la Russie et la Chine.
L’on ne peut que se demander si la démarche de certains n’est pas motivée par la crainte de se voir signifier un jour les mêmes chefs d’accusation que ceux portés à l’encontre d’Omar el-Béchir par les juges de la CPI.
Même si M. Béchir parvient à éviter une arrestation en limitant ses déplacements à l’étranger, la commotion suscitée par son inculpation n’a rien d’irrationnelle.
Les chefs d’accusation portés à son encontre ont pour effet de stigmatiser le rôle du président soudanais.
Le fait que le groupe de juges représentant les 108 pays membres de la CPI ait estimé que M. Béchir portait la principale responsabilité des crimes commis au Darfour au cours des six dernières années sape la légitimité de son pouvoir.
Le conflit au Darfour a causé plus de 300.000 victimes et provoqué le déplacement de 2,7 millions de personnes au moins.
Même si les chefs d’État solidaires de M. Béchir parviennent à convaincre le Conseil de sécurité de l’ONU de suspendre la procédure à son encontre, ce qui est peu probable, les chefs d’inculpation pèseront sur ses épaules jusqu’au jour où il sera jugé.
En 1999, un Tribunal pénal international avait inculpé un autre chef d’État en exercice, Slobodan Milosevic, l’ancien président yougoslave.
Alors qu’il semblait en sécurité, un an et demi plus tard, il était déféré en jugement à La Haye.
De la même manière, l’ancien président du Libéria, Charles Taylor, a été inculpé en 2003 par le Tribunal spécial pour la Sierra Leone.
Quelques mois plus tard, il devait quitter le Libéria pour se réfugier au Nigeria. Aujourd’hui, il est lui aussi jugé à La Haye.
Au moment où les mandats d’arrêt ont été prononcés, personne ne pouvait présumer de l’issue des événements. Mais en rétrospective, il est évident que ces inculpations, avec la perte de légitimité des accusés, ont eu des conséquences importantes.
Il est aussi clair que le procureur et les juges de la CPI ont pris un risque considérable en lançant un mandat d’arrêt à l’encontre de M. Béchir.
La Cour est encore en devenir, et se mettre à dos les nombreux chefs d’État solidaires de M. Béchir pourrait compromettre son avenir.
Force est pourtant de reconnaître que les fonctionnaires de la CPI remplissent leur mandat.
Le traité portant création de la CPI stipule explicitement que les chefs d’État ne bénéficient d’aucune immunité.
Et c’est le Conseil de sécurité de l’ONU qui a porté la question du Darfour à l’attention de la CPI en 2005.
Cette enquête devait incontestablement être menée et les responsables des atrocités inculpés.
Il faut aussi noter que les pays qui s’opposent au mandat d’arrêt délivré par la CPI ont pris part aux décisions qui ont entraîné l’inculpation d’Omar el-Béchir.
Si la décision de la CPI leur déplaît aujourd’hui, c’est parce qu’ils n’avaient pas anticipé que la Cour irait au bout de la tâche qu’ils lui avaient eux-mêmes assignée.
L’ABC des pandémies
Plusieurs fois par an, le monde se voit rappeler qu’une menace de pandémie est imminente.
En 2003, ce fut le SRAS.
Aujourd’hui, il s’agit d’un éventuel virus aviaire, similaire à celui qui tua 30 millions de personnes après 1914.
Le virus de la « grippe aviaire » a déjà prouvé qu’il peut passer des oiseaux sauvages à l’être humain, et maintenant même aux chats, ce qui indique qu’il pourrait très bien être le prochain tueur mondial.
Mais il existe bien d'autres pandémies possibles, dont certaines ne sont même pas virales.
Les bactéries, les prions, les parasites et même certains facteurs environnementaux pourraient évoluer brusquement d’une manière qui nous serait totalement fatale.
Il est généralement admis qu’au moment où cela se produira, les pertes économiques et humaines excéderont celles des guerres du passé.
Il est en effet salutaire de se souvenir que certaines des pires invasions les plus meurtrières de l'histoire ont été causées par des organismes unicellulaires, notamment le choléra, la peste bubonique et la tuberculose. {0&gt;Countries with the resources to do so are making resistance plans against pandemics – limited strategies that would protect their own citizens.&lt;}0{&gt;Les pays possédant les ressources pour s’y préparer mettent en place des programmes de défense contre les pandémies, des stratégies limitées qui protégeraient leurs propres citoyens.&lt;0} La plupart des gouvernements espèrent qu’une détection précoce permettra de les contenir.




Le confinement dépend fortement des vaccins, mais les vaccins ne représentent qu’une partie de la réponse. {0&gt;While they are a good defense against many viruses, each vaccine is highly specific to the threat.&lt;}0{&gt;Alors que les vaccins représentent une bonne défense contre de nombreux virus, chaque vaccin est spécialement conçu pour répondre à une menace spécifique.&lt;0} Pour la cellule, le virus est un parasite et chaque virus s’attaque à un type particulier de cellule. {0&gt;The virus is shaped so that it can drill into a particular feature of that cell and inject parts of itself inside, confusing the cell into making more viruses and destroying itself in the process.&lt;}0{&gt;Le virus est formé de sorte à pouvoir pénétrer une fonction particulière de cette cellule et y injecter des parties de lui-même, la trompant pour qu’elle commence à le reproduire, la cellule s’autodétruisant au passage dans le processus.&lt;0} Grâce à leurs formes spécifiques, les vaccins antiviraux les plus efficaces doivent être conçus pour une gamme étroite de facteurs.
Parfois, la nature personnalisée des virus œuvre en notre faveur.
Il leur est difficile par exemple de passer d'une espèce à l'autre, parce que cela les oblige à faire évoluer leur structure.
Mais si un grand nombre d’hôtes, des oiseaux par exemple, rencontre un grand nombre de personnes, alors le virus trouve éventuellement le moyen de prospérer dans un nouveau type de cellule.
Les oiseaux sont notre plus grand souci aujourd’hui simplement parce que la dissémination est facile à constater.
Mais le sida nous est venu des singes et plusieurs types de grippe sont venus des porcs.
Les mutations mortelles de toutes sortes doivent être identifiées rapidement afin de préparer un vaccin effectif avant que la souche virale ne s’installe confortablement dans le corps humain. Malheureusement, nos méthodes de détection actuelles ne sont pas suffisamment adaptées.
Ceci est d’autant plus inquiétant quand on comprend que les scientifiques devraient également surveiller les bactéries, les prions et les parasites.
Les bactéries représentent la forme de vie la plus répandue au monde.
Elles sont nombreuses à vivre de manière inoffensive dans notre corps et à accomplir des fonctions essentielles.
Elles évoluent et s’adaptent facilement, ce qui signifient qu’elles apprennent à éluder nos médicaments au fil du temps. {0&gt;Bacteria should be checked for two types of mutation: adaptation by a hostile form that enables it to become super-immune to drugs, or a deadly mutant strain that appears in one of the multitude of “safe” bacteria.&lt;}0{&gt;Il faut surveiller deux types de mutation chez les bactéries : l’adaptation à une forme de vie hostile qui lui permet de très bien résister aux médicaments et la souche mutante mortelle qui pourrait apparaître dans l’une de ces nombreuses bactéries « inoffensives ».&lt;0}
Les prions quant à eux représentent une découverte assez récente.
Ils sont formés de protéines similaires à celles que le corps utilise durant des opérations saines, ce qui signifie qu’ils sont capables de tromper les outils de fabrication du corps pour leur faire fabriquer d’autres prions.
Ce n’est que récemment qu’on les a reconnus comme la cause de plusieurs maladies infectieuses, notamment la maladie de la vache folle et la maladie de Creutzfeldt-Jakob, qui tuent en évinçant les cellules en bonne santé de notre cerveau.
Les prions sont peut-être aussi à l’origine de nombreuses maladies nerveuses, respiratoires et musculaires.
Enfin, les parasites, simples animaux qui nous infectent, sont déjà classés parmi les pandémies.
Le paludisme afflige 300 millions de personnes et représente la principale cause de mortalité chez les enfants.
De nombreux parasites sont des vers : l’ankylostome (800 millions de personnes infectées), l'ascaride (1,5 milliard de personnes infectées), le schistosome (200 millions de personnes infectées) et le ver responsable de l’éléphantiasis (150 millions de personnes infectées).
Il existe également des antagonistes que l’on ignore à l’heure actuelle.
Des produits chimiques et des matières particulaires de l’environnement peuvent à leur tour justifier leurs propres catégories.
On peut également considérer des ensembles de problèmes, notamment ceux des produits chimiques infectant mélangés aux pollens aérogènes, qui apparemment sont à l'origine de l'augmentation des incidents asthmatiques.
Certaines infections fongiques sont encore plus effrayantes et pourraient même être plus difficiles à traiter.
En conclusion, nous ne pouvons pas prédire l’endroit où la menace émergera, aussi avons-nous besoin d’un système de détection intelligent et distribué.
En pratique, comment le construire ?
Les « détecteurs » devront avoir suffisamment d’expertise pour savoir discerner le moment où un symptôme qui semble ordinaire devient en fait une urgence.
Ils devraient être situés partout, les régions vulnérables recevant une attention particulière.
Les signes avant-coureurs d’une pandémie ont plus de chance d’apparaître dans les pays en développement mais les points de détection doivent être placés dans tous les pays, avec le moins de dépenses possibles.
Cela n’est pas aussi difficile qu’il le semble.
La solution clé est d’utiliser l’infrastructure existante.
L’infrastructure médicale est présente partout, sous une forme ou sous une autre.
C’est aussi l’institution qui souffre le moins de la corruption dans les régions où la corruption est un problème.
Les centres médicaux et les cliniques devront étudier les causes des maladies chez un grand nombre de patients, même dans les cas où les symptômes semblent ordinaires.
Une petite expertise scientifique complémentaire et certains équipements de laboratoire devront être ajoutés au système de santé public qui dessert les besoins courants.
L’amélioration des ressources existantes serait efficace à double titre.
Tout d’abord, les maladies ont plus de chances d'être signalées dans les hôpitaux urbains que dans un institut spécialisé.
Ensuite, l’investissement relancerait la santé publique latente de ces régions.
Dans les régions pauvres, l’investissement en équipement et en formation devra être financé par leurs homologues plus riches.
Les pays riches pourraient ainsi justifier leurs dépenses en termes d’économies résultant d’une détection rapide d’une menace grave.
Les régions aux climats tropicaux et les bidonvilles urbains représentent le front de l’humanité contre les pandémies et devraient être proprement équipés.
La santé publique est un bien important pour toute nation. {0&gt;With so much at stake, it makes sense to place sentinels near every swamp, city, public market, and farmyard on earth.&lt;}0{&gt;Il y a tant de choses en jeu qu’il est raisonnable de placer des sentinelles près de tous les marais, toutes les villes, tous les marchés publics et toutes les cours de ferme sur terre.&lt;0}
Un affaire privée ?
Un personnage public peut-il avoir une vie privée ? Des événements advenus dans trois pays viennent de souligner l’importance de cette question.
Pendant les élections présidentielles françaises, les deux candidats ont tâché de séparer leur vie privée de leur campagne.
Ségolène Royal n’est pas mariée avec François Hollande, le père de ses quatre enfants.
Lorsqu’on lui a demandé s’ils formaient un couple, Royal a répondu : “Nos vies nous appartiennent.”
De même, devant les rumeurs que l’épouse du président élu Nicolas Sarkozy l’avait quitté, un porte-parole de Sarkozy a déclaré : “C’est une affaire de vie privée.”
Les Français ont une longue tradition de respect de la vie privée de leurs politiciens, et l’opinion publique française est plus ouverte d’esprit qu’aux États-Unis, où une mère célibataire de quatre enfants n’aurait aucune chance d’être désignée par un grand parti.
Par exemple, le mois dernier, Randall Tobias, patron de l'agence américaine d'aide au développement, a démissionné après avoir reconnu avoir eu recours à un service d’escorte proposant “une fantaisie érotique de luxe”, bien que Tobias ait prétendu n’avoir bénéficié que d’un massage.
En Grande-Bretagne, Lord John Browne, le PDG qui a transformé la compagnie pétrolière de seconde classe européenne BP en géant mondial, a démissionné après avoir admis qu’il avait menti au tribunal sur les circonstances au cours desquelles il avait rencontré un compagnon gay (il l’aurait apparemment rencontré par l’intermédiaire d’une agence d’escorte pour hommes).
En démissionnant, il a déclaré avoir toujours considéré sa sexualité comme une affaire privée, et être déçu qu’un journal, The Mail on Sunday , l’ait rendue publique.
Les candidats aux postes publics, et ceux qui occupent des postes importants dans l’administration ou dans des entreprises, devraient être jugés sur leurs politiques et leurs performances plutôt que sur des actes privés qui n’ont rien à voir avec leur capacité à gérer leurs devoirs publics.
Il arrive parfois, bien sûr, que les deux s’entremêlent. The Mail on Sunday et son homologue, The Daily Mail, ont justifié la publication des révélations de l’ancien compagnon de Browne en avançant qu’elles comprenaient des allégations selon lesquelles Browne l’avait laissé utiliser les ressources d’une société au bénéfice de sa propre entreprise privée.
L’entreprise a contesté tout fondement à ces allégations.
En tant que patron de l'agence américaine d'aide au développement international, Tobias a mis en œuvre la politique de l’administration Bush, qui demande aux organismes impliqués dans la lutte contre le sida de condamner la prostitution pour prétendre à une aide américaine.
Cette politique a été critiquée car elle rend plus difficile l’aide apportée aux travailleurs du sexe qui courent un risque élevé de contracter et de diffuser le sida.
Le public a sans doute envie de savoir si ceux qui mettent en œuvre de telles politiques paient eux-mêmes pour des services sexuels.
Quand rien ne laisse penser qu’une affaire de moralité personnelle peut avoir un impact sur les performances d’un responsable d’entreprise ou d’un fonctionnaire du gouvernement, nous devrions respecter la vie privée de cette personne.
Mais qu’en est-il des candidats politiques ?
Puisque les politiciens nous demandent de leur confier des pouvoirs étendus, nous pourrions nous estimer en droit d’en savoir le plus possible sur leur moralité.
Nous pouvons par exemple raisonnablement nous demander s’ils paient correctement leurs impôts, ou nous enquérir de leurs dons à des œuvres.
De tels éléments nous renseignent sur leur intérêt pour le bien public.
La révélation, il y a trois ans, que le leader d’opposition australien Mark Latham, qui aspirait à devenir Premier ministre, avait agressé un chauffeur de taxi et lui avait cassé le bras dans une querelle sur le prix de la course était intéressante pour ceux qui pensent que le dirigeant d’une nation devrait être capable de garder son sang froid.
Pourtant, l’intérêt légitime qui pousse à en savoir plus sur un dirigeant doit-il s’étendre aux détails des relations personnelles ? Difficile de dresser une ligne de principes dans un domaine donné et de déterminer si certaines connaissances vont fournir des informations pertinentes sur le caractère moral d’un politicien.
Le problème est que l’intérêt des médias est de publier des renseignements qui augmentent leur audience, et c’est souvent le cas des informations personnelles, surtout si elles sont de nature sexuelle.
Et pourtant, que les gens choisissent de se marier ou pas, qu’ils soient hétérosexuels ou homosexuels, qu’ils paient même pour assouvir leurs fantasmes érotiques ou qu’ils aient des fantasmes qu’ils peuvent satisfaire gratuitement, rien de tout cela ne nous renseigne sur leur capacité à remplir de hautes fonction, sauf, naturellement, s’ils disent une chose en en faisant une autre.
Si nous pouvions cultiver une plus grande tolérance de la diversité humaine, les politiciens, les chefs d’entreprise et les administrateurs auraient moins peur d’être “exposés” car ils comprendraient qu’ils n’ont rien à cacher.
La prostitution est illégale dans la plus grande partie des États-unis, y compris à Washington DC, et cela pourrait être une des raisons pour lesquelles Tobias a dû démissionner.
Mais quand le gouverneur du New Jersey John Corzine a été impliqué dans un grave accident de la route le mois dernier, tout le monde a su qu’il avait enfreint les lois de son propre État en ne portant pas sa ceinture de sécurité.
Le bon sens semble indiquer que l’infraction de Corzine était plus grave que celle de Tobias.
Les lois exigeant le port de la ceinture sauvent de nombreuses vies.
Les lois interdisant la prostitution n’ont aucun impact positif évident, et pourraient même avoir un effet négatif.
Pourtant, personne n’a suggéré que Corzine devrait démissionner pour avoir commis un acte stupide et illégal.
Aux États-Unis, enfreindre les normes sexuelles comporte toujours un opprobre moral sans rapport aucun avec un quelconque dommage que cette infraction pourrait engendrer.
Un essor de productivité en attente ?
BERKELEY – Une récession en double creux est une chose terrible, mais une décennie perdue l’est bien plus encore.
Et le fait que la pire récession depuis la Grande Dépression ait endommagé la capacité de l’économie à croître provoque des inquiétudes grandissantes aux Etats-Unis.
Un certain nombre d’éléments soulèvent en effet de réelles inquiétudes quant au fait que les Etats-Unis et d’autres pays avancés seront soumis à une longue période de croissance au-dessous du pair.
Ebranlées par la crise, les banques ont durci leur politique de prêt et vont être désormais soumises à des obligations de capital et de liquidités plus strictes.
Il sera donc plus difficile d’obtenir un crédit bancaire.
Une offre de crédit bancaire plus limitée entrainera des coûts d’immobilisation du capital plus élevés. Les petites et moyennes entreprises – les plus grands pourvoyeurs d’innovation et d’emplois – seront les plus touchées.
Pour ce qui est des gouvernements, il ressortiront de la crise plus lourdement endettés, ce qui entrainera une hausse des impôts, une baisse des investissements et donc des taux de croissance plus lents.
Une autre inquiétude est que la crise va créer un noyau dur de chômeurs de longue durée dont les compétences vont se dégrader et qui seront stigmatisés aux yeux des potentiels employeurs.
Le développement d’un chômage structurel réduira l’apport et l’efficacité du travail.
Il est plus difficile de se développer lorsque les ouvriers du bâtiment et les gestionnaires de fonds spéculatifs doivent être reformés pour devenir soudeurs et infirmiers.
Cette asymétrie entre les compétences disponibles et les compétences requises constitue un sérieux frein à la croissance de l’emploi.
Tous ces effets étaient aussi tout à fait visibles à l’aube de la Grande Dépression.
Le crédit bancaire a connu une croissance zéro entre 1933, au plus fort de la Dépression et 1937, le  pic de cycle économique suivant aux Etats-Unis.
Les investissements en ont souffert.
Les réserves d’équipement et de structures étaient d’ailleurs plus faibles en 1941 qu’en 1929.  
Les problèmes d’asymétrie ont aussi entravé le transfert des ressources humaines depuis les secteurs en déclin vers les secteurs en expansion.
En Grande Bretagne, où un grand nombre de mineurs étaient au chômage, l’expansion des industries automobile et de l’ingénierie fut freinée par le manque de mécaniciens compétents.
Le chômage de longue durée devint partout particulièrement élevé.
Les compétences ont été perdues, et les chômeurs étaient pour la plupart stigmatisés et démoralisés.  Une étude réputée de 1933 sur la ville autrichienne de Mariental effectuée par le sociologue Paul Lazarsfeld faisait un bien triste portrait de cette situation.
George Orwell en fit une description graphique dans son ouvrage Le quai de Wigan. .
Il en résultat une reprise décevante et sans relance de l’emploi.
Aux Etats-Unis, le chômage était toujours à 14% en 1937, quatre ans après le début de la reprise, et en 1940, à la veille de l’entrée du pays dans la deuxième guerre mondiale.
Mais il y avait un autre aspect à cette situation.
Il y a eu une forte relance de la production après 1933.
Entre 1933 et 1937, l’économie américaine a connu une croissance de 8% par an.
Entre 1938 et 1941, la croissance était en moyenne de plus de 10%.
La croissance rapide de la production sans croissance équivalente des réserves de capitaux ou de l’emploi devrait refléter une croissance rapide de la productivité.
C’est le paradoxe des années 30.
En dépit du fait d’avoir été une période de lourd chômage chronique, de faillites d’entreprises et de constantes difficultés financières, les années 30 ont enregistré la croissance de productivité la plus rapide de n’importe quelle décennie dans l’histoire américaine.
Comment cela a-t-il pu être ? Comme l’a démontré l’historien économique Alexander Field, de nombreuses entreprises ont profité du creux d’activité résultant de l’affaiblissement de la demande pour leurs produits pour se réorganiser.
Les usines qui auparavant n’utilisaient qu’une seule source d’énergie centralisée ont installé des petits moteurs électriques plus flexibles.
Les compagnies ferroviaires se sont réorganisées pour faire un usage plus efficace de leur matériel routant et de leurs employés.
De plus en plus d’entreprises créèrent des départements de gestion du personnel modernes et des laboratoires de recherche intégrés.
Certains indicateurs montrent que les entreprises réagissent de manière similaire aujourd’hui.
General Motors, traversant une crise existentielle, cherche à transformer son modèle de fonctionnement.
Les compagnies aériennes profitent d’un creux dans leurs activités pour réorganiser à la fois leurs équipements et leur personnel, tout comme les compagnies ferroviaires dans les années 30.
Les entreprises des secteurs manufacturier et tertiaire adoptent de nouvelles technologies de l’information – l’équivalent actuel des petits moteurs électriques de l’époque – pour optimiser leurs chaines logistiques et leurs systèmes de gestion de la qualité.
Donc, même si tout indique que nous allons vers une période de ralentissement de la croissance des investissements et de l’emploi, cela ne doit pas nécessairement se traduire par un ralentissement de la croissance de la productivité ou du PIB.
Mais cette réaction positive de la productivité n’est pas garantie.
Les décideurs politiques doivent l’encourager.
Les petites entreprises innovantes doivent pouvoir accéder au crédit.
Elles ont besoin d’incitations fiscales pour développer leur R&amp;D. La croissance de productivité peut être relancée par des investissements publics dans les infrastructures, ainsi que l’ont illustré les exemples des années 30 du barrage Hoover et de la société de gestion de la vallée du Tennessee (Tennessee Valley Authority).
La relance de la productivité rend beaucoup de choses possibles.
Elle facilite la réduction des déficits, autorise des dépenses supplémentaires dans l’éducation et le financement de programmes de formation professionnelle pour les chômeurs de longue durée.
Mais, même si cette relance rapide de productivité est possible dans les circonstances actuelles, il ne faut pas la considérer comme acquise.
Les décideurs politiques doivent agir.
Une reprise pour tous
NEW YORK – Au cours des deux années écoulées, la plupart des pays de la planète ont choisi d’augmenter les dépenses publiques de façon à limiter l’impact de la crise financière globale sur leurs économies et leurs populations.
Mais cette année, les signes de reprise économique ont encouragé les pays avancés à basculer rapidement d’une relance budgétaire à une consolidation budgétaire.  
Et les pays en développement suivent cette même tendance.
Une récente enquête de l’UNICEF portant sur 126 pays montre qu’un nombre significatif de pays aux revenus faibles à moyens devraient réduire leurs dépenses publiques en 2010-2011.
Cela arrive à un mauvais moment, juste après que les gouvernements se soient engagés à respecter les objectifs du développement, comme réduire la pauvreté et la mortalité infantile, en septembre dernier au Sommet du Millenium de l’ONU.
Pour la plupart des pays aux revenus faibles et moyens, la reprise économique naissante semble bien fragile et inégale.
En effet, un certain nombre de ces pays restent vulnérables à la volatilité des prix des matières de base, aux faiblesses du système financier, à la baisse de la demande des marchés mondiaux et à l’insuffisance de finances externes, d’assistance au développement et d’investissements.
Mais surtout, selon les Nations Unies et la Banque Mondiale, l’impact social de la crise économique globale se ressent toujours en termes de famine, de chômage et de troubles sociaux.
L’augmentation des prix de l’alimentation et du pétrole combinée à la crise financière et économique a affaibli le pouvoir d’achat des familles pauvres, l’accès aux services sociaux et les opportunités d’emplois.
De plus, les foyers défavorisés ont réduit leur consommation alimentaire et l’Organisation pour l’Alimentation et l’Agriculture des Nations Unies estime que près d’un milliard de personnes souffrent de famine et de malnutrition.
En plus des millions de personnes qui sont tombées dans la pauvreté en 2008-2009, quelques 64 millions d’autres personnes pourraient tomber dans l’extrême pauvreté en 2010 en conséquence des effets combinés prolongés de la crise.
Dans les années 80, les programmes d’ajustement exigeaient des pays qu’ils réduisent leurs dépenses, y compris dans les domaines de l’éducation, la santé, l’eau, l’agriculture et d’autres secteurs d’importance pour les foyers pauvres.
Comme l’a publiquement demandé feu le président tanzanien Julius Nyerere : « Doit-on affamer nos enfants pour payer nos dettes ? »
La mortalité infantile était en hausse dans les groupes à faibles revenus dans de nombreux pays en développement, ainsi que les inégalités.
On a fini par appeler cette époque la « décennie perdu. » L’UNICEF avait répondu avec un appel à un Ajustement à visage humain, pour que les enfants soient préservés lors des crises économiques.
Elle demandait aussi des mesures macroéconomiques expansionnistes pour générer de l’emploi, des investissements dans le secteur public pour les pauvres et la mise en place de systèmes de protection sociale.  
30 plus tard, nous retrouvons un air de déjà vu, et le même message s’applique encore.
Les pauvres des pays en développement doivent encore supporter les pires conséquences d’une crise qu’ils n’ont aucunement contribué à créer.
Il est impératif que cela n’entraine pas une autre décennie perdue pour le développement, et que les familles pauvres – et surtout les enfants – n’en souffrent pas comme ce fut le cas dans les années 80.
Et pourtant, l’histoire pourrait bien se répéter.
L’enquête de l’UNICEF a montré que sur les 126 pays étudiés, près de la moitié de ceux qui ont dû réduire les dépenses publiques, les mesures d’ajustement les plus courantes comprennent des réductions ou des gels de salaires dans le secteur public, le retrait des subventions alimentaires, et une rationalisation des systèmes de protection sociale déjà faibles.  
Ces mesures d’ajustement sont souvent adoptées sans réelle considération pour leur impact social.
Combien d’enfants pauvres vont souffrir – ou même mourir - du manque de nourriture et de soins de santé ? Combien d’enfants ne recevront pas d’instruction parce que les baisses de salaires entrainent l’absentéisme des instituteurs, ou simplement parce les enfant pauvres doivent travailler pour contribuer aux revenus de leur famille ?
Les ajustements des dépenses publiques augmentent le risque d’une reprise qui discrimine les pauvres, nourrissant ainsi de plus grandes injustices dans les pays en développement.
Une contraction budgétaire prématurée et/ou le retrait de mesures contre-cycliques menacent le soutien du public qui est essentiel pour promouvoir la croissance pour ceux qui sont le plus grandement frappés par la crise.
Au fur et à mesure du recul de la récession, l’impératif le plus urgent est la reprise pour tous – une reprise qui doit être inclusive, qui génère des opportunités d’emploi, réduise les inégalités et soutienne les processus de développement.
Cela est possible.
Cela demande que l’aide aux pays pauvres soit maintenue ; que les gouvernements se concentrent sur des politiques macroéconomiques expansionnistes qui soutiennent l’emploi et les activités économiques à grande échelle ; que de nouveaux projets soient introduits pour étendre les services de santé et la protection sociale pour les pauvres ; et que les investissements dans l’éducation, l’accès à l’eau, les sanitaires, l’agriculture, et la sécurité alimentaire reçoivent le soutien nécessaire.
Un référendum pour le Kurdistan ?
L'assassinat du président du Conseil gouvernant d'Irak atteste sans détours de l'incapacité des Etats-Unis à instaurer l'ordre public minimal requis pour le transfert discipliné de pouvoir qui doit avoir lieu d'ici le 30 juin.
Tout juste deux mois auparavant, la signature d'un document constitutionnel par un groupe de représentants irakiens non élus nommés par les Etats-Unis a été proclamée comme s'il s'agissait de remettre en vigueur la convention constitutionnelle de l'Amérique signée à Philadelphie en 1787.
Mais il est désormais évident que ce document est sans valeur.
Aucune constitution imposée, pour élégante qu'elle puisse être, ne pourra être d'une aide quelconque aux forces de la coalition lorsqu'elles se trouveront confrontées au genre de désordre constaté dans des villes telles que Fallujah ou Najjaf.
googletag.cmd.push(function () { googletag.display('Mpu'); });Dans la région kurde de l'Irak du nord, la situation est toutefois complètement différente : au cours des dix dernières années, sous la protection de la zone de non survol des Alliés, et plus particulièrement depuis le renversement de Saddam, le gouvernement régional kurde a été en mesure d'établir et de maintenir une administration relativement disciplinée.
Elle a surmonté les différences entre les tribus et les partis et a créé un gouvernementde facto, avec un record impressionnant sur des questions de développement telles que l'éducation, l'irrigation et la construction et, surtout, sans violence.
La question est de savoir pourquoi il n'est pas souhaitable que la coalition menée par les Etats-Unis, confrontée à la débâcle dans le reste de l'Irak (arabe), organise un référendum dans la région kurde afin de demander à la population comment elle souhaiterait être dirigée. Après tout, les Kurdes ont, selon les normes internationalement acceptées, un droit à l'autodétermination.
Historiquement, les Kurdes, qui se distinguent des Arabes de par leur langue, leur culture et leur conscience historique, n'ont jamais pu plaider leur cause devant un tribunal.
Après la Première Guerre Mondiale et la chute de l'Empire ottoman, les Alliés victorieux leur ont promis leur propre état, une promesse qui a été cyniquement rompue lorsque les intérêts impériaux britanniques et français ont pris le pas.
Depuis lors, les Kurdes ont souffert sous le règne despotique de groupes ethniques rivaux.
Il existe des obstacles évidents à l'organisation de ce référendum, essentiellement parce que les Etats-Unis ne possèdent pas de mandat pour disposer de l'Irak à leur convenance.
Mais il en va de même pour le reste de l'Irak : les Etats-Unis demandent actuellement, de façon peu convaincante, une résolution de l'ONU leur donnant mandat pour un transfert de pouvoir au gouvernement irakien légitime, mais cette autorisation n'a que très peu de chances d'aboutir, pas plus qu'il n'existe en Irak d'individu auquel l'autorité pourrait être transférée.
Pourquoi la seule région, et le seul peuple, qui dirigent un gouvernement discipliné, ne sont pas impliqués dans des assassinats, des attaques sur des mosquées et des attentats suicides à la bombe d'écoliers, devraient-ils être pénalisés ?
Autre objection, l'opposition de la Turquie et, à un degré moindre, de l'Iran et de la Syrie, à l'autodétermination des Kurdes irakiens.
Mais en termes de normes universelles de droits de l'homme, quel droit a la Turquie de dicter le développement interne d'un autre pays ? Après tout, personne n'accepte qu'Israël s'oppose, par principe, à la création d'un état palestinien sur la Rive occidentale et Gaza.
Il devrait en être de même pour la Turquie.
Si la Turquie accorde à sa propre minorité kurde des droits culturels et langagiers supplémentaires et autorise une représentation politique kurde légitime au parlement turc, l'envie des Kurdes turcs de s'opposer à Ankara diminuerait.
Au dix-neuvième siècle, les intérêts communs des empires russes, allemands et autrichiens autoritaires ont empêché la création d'une Pologne libre : de telles alliances contre nature n'ont pas leur place au vingt-et-unième siècle.
Récemment, sous l'égide de l'ONU, un référendum sur l'avenir de la Chypre a été organisé dans les communautés grecques et turques de l'île.
Les résultats étaient paradoxaux et certainement pas du goût des personnes qui l'ont mis sur pied, mais le droit des communautés à déterminer leur avenir a été accepté.
Pourquoi ne serait-ce pas le cas au Kurdistan irakien ?
Peut-être pour calmer les craintes politiques, et les considérations du droit international, tout plébiscite dans la région kurde devrait, à l'origine, avoir un statut uniquement consultatif.
Mais il légitimerait la volonté d'un peuple longtemps opprimé et garantirait sa place au soleil.
Ce type de référendum pourrait également concentrer l'attention des Sunnites et des Chiites arabes en Irak, lorsqu'ils réaliseraient que c'est leur violence qui démantèle l'Irak.
Ils décideraient peut-être que la violence va à l'encontre du but recherché et qu'elle entraîne ses propres pénalités, et ils pourraient ainsi suivre l'exemple kurde de modération de la violence, ce qui contribuerait à réunir de nouveau l'Irak sans recourir à une répression permanente.
Si ce n'est pas le cas, tout au moins l'injustice subie par le peuple kurde depuis des générations serait, enfin, rectifiée.
Une relation renforcée par la crise
NEW YORK – Ces dernières années, les pays émergents, y compris en Asie, ont réalisé de très nets progrès dans le renforcement de leurs fondamentaux économiques, encourageant la croissance et se protégeant des chocs exogènes.
Il n’en reste pas moins, comme l’ont montré les derniers mois, que les marchés émergents ne sont pas à l’abri des turbulences financières mondiales.
Le ralentissement de la demande, en particulier, est à l’origine de graves problèmes pour plusieurs pays asiatiques, notamment ceux dont la croissance dépend surtout des exportations.
Bien que la majorité des pays asiatiques n’aient eu qu’une exposition directe limitée aux actifs adossés à des prêts hypothécaires, les rapatriements de fonds des investisseurs étrangers et le ralentissement de la demande ont simultanément donné lieu à une contraction du crédit et à des perspectives de croissance moindres.
Cette situation a entraîné à son tour une volatilité accrue des marchés des capitaux et financiers.
googletag.cmd.push(function () { googletag.display('Mpu'); });Ces évolutions ont définitivement enterré le concept de découplage, qui voudrait que la croissance des marchés émergents, en Asie ou ailleurs, se fasse indépendamment de celle des marchés industrialisés.
Comme le montre cruellement la crise actuelle, dans cette époque de commerce et d’investissements globaux, nos économies – et notre prospérité – sont inextricablement liées.
Pour maintenir une croissance économique forte aux Etats-Unis, il faut une croissance forte en Asie, tout comme la prospérité de l’Asie dépend d’une économie américaine qui tourne à plein régime.
Le partenariat économique sino-américain peut être renforcé si nous tenons compte des leçons de la tourmente actuelle.
Il ne fait aucun doute que la situation sera mieux comprise avec du recul, mais nous pouvons d’ores et déjà retenir cinq points importants et évaluer leurs implications pour les choix que feront les dirigeants politiques à l’avenir.
Premièrement, l’ouverture au commerce et aux investissements internationaux a été et continuera à être le pilier de la croissance de l’économie mondiale.
Les Etats-Unis et l’Asie sont aujourd’hui plus que jamais dépendants l’un de l’autre pour leur prospérité.
Dans le climat présent d’anxiété et d’incertitude, les décideurs doivent s’assurer de communiquer et de coordonner leurs actions de manière claire, éviter les politiques de « mendier chez le voisin » et résister aux tentations protectionnistes.
Heureusement, alors que la crise s’aggravait, les chefs d’État ont réagi avec des actions politiques coordonnées.
Le plan d’action du G7 visait à rétablir le flux du crédit en garantissant les prêts interbancaires, tandis que les mesures concertées des banques centrales ont injecté un niveau sans précédent de liquidités sur le marché.
Au niveau bilatéral, le Dialogue économique stratégique (SED), qui s’est révélé être un forum précieux pour la mise en place de relations économiques sino-américaines, a joué un rôle crucial pour renforcer les lignes de communication et de coopération durant la crise.
Et plusieurs dirigeants dans le monde ont réaffirmé leur engagement à mener à bien les négociations sur le cycle de Doha et à ne pas ériger de nouvelles barrières au commerce et aux investissements.
Deuxièmement, il est tout aussi évident que les pays développés doivent agir rapidement et de concert pour minimiser l’impact de la crise sur les marchés émergents.
Mais comme c’est toujours le cas, des ressources additionnelles ne peuvent à elles seules résoudre les problèmes liés à des politiques déficientes.
Avant de fournir une assistance financière, que ce soit au niveau bilatéral ou par le biais des institutions financières internationales (IFI), il est nécessaire d’identifier les causes sous-jacente de la vulnérabilité économique et de prendre les mesures correctives qui s’imposent.
Prêter des sommes importantes avant de comprendre les causes premières et de définir une solution politique adéquate comporte le risque de saper la crédibilité de ces institutions et d’amoindrir le capital disponible pour venir en aide à d’autres pays dans le besoin.
Lorsque des fonds sont nécessaires, les IFI sont toutefois les institutions vers lesquelles se tourner, et elles doivent faire preuve de leurs capacités d’adaptation et de flexibilité pour aider les pays membres.
Tant le Fonds monétaire international que la Banque mondiale ont pris de mesures encourageantes en développant de nouvelles approches et en augmentant rapidement leurs engagements financiers.
Le FMI a récemment créé un mécanisme de liquidité à court terme qui permettra de décaisser rapidement des financements au profit de pays dotés de solides politiques économiques et confrontés à des problèmes de liquidité temporaires.
La Banque mondiale et les banques de développement multilatérales innovent également pour renforcer les secteurs financiers de divers pays et pour remédier aux pénuries potentielles dans le financement du commerce.
Troisièmement, alors que les IFI jouent un rôle de plus en plus prépondérant, retarder  davantage les réformes nécessaires de leurs structures pour augmenter la représentativité des principales économies émergentes ne fera que nuire à leur efficacité et légitimité.
Mais une plus grande représentativité n’est pas une voie à sens unique : avec plus de voix et d’influence, les pays émergents devront endosser davantage de responsabilités et agir de manière constructive au sein de ces institutions.
Quatrièmement, les gouvernements et les IFI ne peuvent seuls résoudre cette crise et ils ne peuvent et ne doivent pas prendre le pas sur le secteur privé.
Dans les cas où une intervention gouvernementale est nécessaire, il faut envisager sous quels angles spécifiques le secteur privé peut participer à la relance de l’économie.
Les États-Unis ont par exemple contribué à stabiliser le secteur financier avec des injections directes de capitaux, mais en finale il revient aux banques de prêter de manière responsable aux consommateurs et aux entreprises.
Enfin, tant les États-Unis que l’Asie doivent continuer à s’attaquer aux principaux problèmes macroéconomiques à l’origine de la crise.
Certains de ces problèmes, comme l’augmentation des déséquilibres mondiaux, sont en discussion depuis des années.
La crise financière a entraîné un modeste rééquilibrage, avec une réduction partielle du déficit des comptes courants des États-Unis et grâce aux mesures prises par les économies émergentes pour encourager la demande intérieure.
Mais nous devons nous méfier de la réapparition de déséquilibres majeurs, notamment en garantissant la flexibilité des taux de change qui doit jouer un rôle central pour permettre aux ajustements économiques de se faire.
Plusieurs mesures importantes destinées à stabiliser l’économie et le système financier mondial, et à remédier aux causes premières de la crise, seront prises par le G20.
Il est également clair que les États-Unis et la Chine seront au centre de toute action multilatérale efficace.
Nous devons donc chercher à développer notre coopération et à utiliser notre influence régionale, multilatérale et bilatérale pour garantir que ses efforts seront couronnés de succès.
Le partenariat économique sino-américain sera l’élément clé de la reprise, quelles que soient les difficultés rencontrées en route.
Et pour avoir affrontés ensemble la tempête, notre relation économique en sortira sans doute renforcée.
Redéfinir le Caucase
EREVAN – Les tensions actuelles en Turquie entre le Premier ministre Recep Tayyip Erdogan et la puissante armée turque vont-elles compliquer et retarder l’une des initiatives les plus hardies prises par ce pays depuis des années, soit les démarches entreprises pour normaliser les relations avec les Arméniens et les Kurdes ?
Bien que la révision du rôle de l’armée turque soit essentielle, si la Turquie ne parvient pas à donner suite aux ouvertures en direction des  Arméniens et des Kurdes, ni à résoudre ses problèmes internes, ses relations avec ces deux peuples et les tensions dans le Caucase iront sans doute en s’aggravant.
Parmi les nombreux points chauds de la région – dont le contentieux entre la Géorgie et la Russie à propos de  l’Ossétie du Sud et de l’Abkhazie – le conflit entre l’Arménie et l’Azerbaïdjan à propos du Haut-Karabakh est l’un des plus périlleux.
googletag.cmd.push(function () { googletag.display('Mpu'); });Dans le cas de la Géorgie et de la Russie, la taille, le poids et la puissance de la fédération russe sont suffisants pour empêcher tout retour des hostilités.
Il n’existe de plus aucune alliance contraignante pour compliquer la situation.
La Géorgie n’est pas membre de l’Otan, et il est clair que les Etats-Unis ne se risqueront pas à un conflit avec la Russie pour la Géorgie.
Le conflit entre l’Arménie et l’Azerbaïdjan est plus délicat.
Il n’est plus seulement un affrontement sans merci entre deux anciennes petites Républiques soviétiques, mais une partie intégrante du triangle Arménie-Turquie-Azerbaïdjan, qui est lui la conséquence directe du processus de normalisation entrepris par  la Turquie et l’Arménie à la suite d’une rencontre entre les présidents de ces deux pays, à l’occasion d’un match de football.
Ce processus dépend maintenant de l’établissement de relations diplomatiques entre ces pays, dont les protocoles ont été signés par les deux gouvernements, mais pas encore ratifiés par chacun des parlements. Faire aboutir ce processus est aujourd’hui lié à la manière dont les Arméniens et les Azéris parviendront à résoudre la question du Haut-Karabakh.
Cette confrontation tripartite larvée, à moins d’être soigneusement démêlée, comporte de nombreux risques.
La Turquie, qui affiche depuis deux décennies son soutien à l’Azerbaïdjan, a publiquement conditionné son rapprochement avec l’Arménie à des concessions que ce pays devrait faire à l’Azerbaïdjan.
La Turquie, membre de l’Otan, est aussi maintenant partie prenante de ce conflit et toute escalade militaire entre les Arméniens et les Azéris pourrait l’obliger à intervenir, entraînant éventuellement une ingérence de la Russie, soit en raison de ses liens bilatéraux avec l’Arménie, soit par le biais de l’Organisation du traité de sécurité collective, dont l’Arménie et la Russie sont membres.
Compte tenu des préoccupations énergétiques, tout conflit en Azerbaïdjan aurait également des répercussions en Europe.
L’Iran serait aussi concerné, de par ses intérêts importants dans la région.
Si aucun affrontement armé n’a eu lieu entre Arméniens et Azéris depuis plus de quinze ans, c’est uniquement grâce à deux facteurs : la perception d’un équilibre militaire entre les deux parties et l’espoir que les négociations aboutissent.
Aujourd’hui, ces deux facteurs ont évolué. Les forces en présence ne sont plus perçues comme étant égales.
L’Azerbaïdjan, qui a dépensé sans compter pour équiper son armée, pense peut-être avoir aujourd’hui le dessus. Parallèlement, les négociations qui semblent être dans l’impasse n’offrent plus le même espoir, en grande partie parce qu’elles sont liées au processus turco-arménien qui semble lui aussi enlisé.
Les protocoles diplomatiques en attente d’être ratifiés par les parlements des deux pays ont été victimes d’erreur de calculs de chacune des parties.
Les Arméniens en sont venus à penser que la Turquie trouverait le moyen de concilier les intérêts de l’Azerbaïdjan avec l’ouverture turque en direction de l’Arménie, et que la Turquie ouvrirait ses frontières avec l’Arménie quels que soient les progrès enregistrés dans la question du Haut-Karabakh.
Le problème est que la Turquie a fermé ses frontières précisément à cause du Haut-Karabakh, et non pour des raisons bilatérales.
La Turquie a de son côté pensé qu’en signant des protocoles d’accord avec l’Arménie et en indiquant clairement qu’elle était prête à ouvrir ses frontières, elle pourrait amadouer ou contraindre les Arméniens à résoudre plus rapidement la question du Haut-Karabakh ou à céder des territoires entourant cette région.
Mais cette perspective n’est pas réaliste en l’absence d’un accord détaillé qui réponde à la plus grande crainte des Arméniens – la sécurité – et à leur principale revendication politique, à savoir une définition du statut du Haut-Karabakh.
Chaque partie semble quelque peu surprise des attentes  de son interlocuteur. Il existe en fait une inquiétude croissante aujourd’hui que le règlement du conflit du Haut-Karabakh s’éloigne de jour en jour, d’une part parce que le soutien officiel de la Turquie a relevé le niveau des attentes de l’Azerbaïdjan et de l’autre parce que les Arméniens craignent qu’une collusion entre pays voisins les contraigne à adopter un accord intenable.
La Turquie est face à un moment de vérité.
Le processus diplomatique turco-arménien piétine et les efforts de réconciliation du gouvernement avec l’importante minorité kurde n’aboutissent pas.
La perte de confiance entre les Kurdes et les Turcs dans l’est du pays met en péril la relative stabilité qui prévalait jusqu’à maintenant, tout comme le fait de voir s’éloigner un règlement du conflit du Haut-Karabakh pourrait déboucher sur une reprise des hostilités entre Arméniens et Azéris.
Mais la situation peut encore être sauvée.
Les joutes oratoires permanentes entre responsables turcs et arméniens par le biais des médias ne contribuent pas à détendre la situation.
Il est temps que les dirigeants des deux pays s’entretiennent directement et en privé, en prenant conscience de l’instabilité qui pourrait résulter de l’échec de l’ouverture diplomatique initiée par les deux parties.
Ainsi, alors même que la Turquie doit faire face aux retombées de ses choix historiques et préciser le rôle de son armée au sein de la société, elle doit aussi redéfinir sa relation tourmentée avec l’Arménie.
La résolution adoptée récemment par la commission des Affaires étrangères de la Chambre des représentants américaine, appelant le président Obama à s’assurer que la politique étrangère américaine reflète « une compréhension et une sensibilité appropriées » concernant le génocide arménien, doit servir de rappel aux gouvernements turc et arménien que le peuple arménien n’est pas prêt à remettre en cause la réalité historique du génocide.
Après tout, si la France et l’Allemagne peuvent faire face à leur histoire tourmentée, la Turquie devrait être capable de faire de même.
Les deux parties doivent prendre du recul, envisager la situation en toute sérénité, reconnaître les lacunes des protocoles envisagés, répondre aux attentes minimales de la partie adverse et garder à l’esprit qu’un seul document ne suffira pas à guérir toutes les blessures et à vaincre toutes les peurs.
La communauté internationale doit soutenir ses efforts.
Le problème ne doit pas être juste considéré comme l’arbitrage d’anciennes querelles.
Ce qui est en jeu aujourd’hui est l’avenir d’une région essentielle à la paix en Eurasie.
Un moment Rooseveltien pour les géants bancaires américains ?
WASHINGTON – Il y a une centaine d’années, la réflexion sur la question du mode de fonctionnement des grandes entreprises – et de la manière de contenir leur pouvoir – était dominée par les Etats-Unis.
Rétrospectivement, la réelle avancée législative – non seulement aux Etats-Unis, mais aussi ailleurs – fut la loi Sherman antitrust de 1890.
Le projet de loi de réforme financière sur le point d’être voté par le Sénat américain prévoit quelque chose d’assez similaire – et attendu de longue date – pour le secteur bancaire.
Avant 1890, les grandes entreprises étaient généralement considérées comme étant plus efficaces et plus modernes que les plus petites.
La plupart des gens voyaient dans la consolidation des petites entreprises en entités plus importantes et moins nombreuses un développement stabilisateur récompensé par le succès et un investissement productif supplémentaire.
L’émergence de l’Amérique en tant que puissance économique ne fut-elle pas rendue possible par les géants de l’acier, les systèmes ferroviaires intégrés et la mobilisation d’énormes réserves d’énergies par le biais d’aventures comme celle de la Standard Oil&#160;?
Mais ces entreprises toujours plus importantes ont aussi eu un profond impact social et les entrées dans les livres comptables n’étaient pas toutes intégrées à la colonne des recettes.
Les personnes qui dirigeaient ces grandes entreprises étaient souvent peu scrupuleuses, et dans certains cas, utilisaient leur position dominante sur le marché pour éliminer la concurrence – permettant aux entreprises survivantes de réduire les réserves pour faire monter les prix.
Bien sur, elles ont dominé les marchés locaux et régionaux de l’Amérique de la moitié du 19ème siècle, mais de manière sans commune mesure avec les développements des 50 années qui ont suivi.
Les grandes entreprises ont permis des améliorations majeures en terme de productivité, mais elles ont aussi largement contribué au pouvoir des entreprises privées à agir de manière nuisible vis-à-vis du marché au sens large – et de la société.
La Loi Sherman n’a pas modifié la situation du jour au lendemain, mais lorsque le président Theodore Roosevelt a pris effectivement la décision d’adopter cette cause, elle devint un outil puissant qui pouvait être utilisé pour briser les monopoles industriels et des transports.
Ce faisant, Roosevelt, et ceux qui lui emboitèrent le pas, ont fait évoluer le consensus.
Le premier cas traité par Roosevelt, contre la Northern Securities en 1902, fut extrêmement controversé.
Mais le démantèlement, dix ans plus tard, de la Standard Oil – probablement la société la plus puissante dans l’histoire du monde jusqu’à cette date – fut accepté comme totalement raisonnable par l’opinion publique.
Et le démantèlement de la Standard Oil se fit dans un style typiquement américain&#160;: la société fut divisée en plus de trente entités, les actionnaires s’en sont bien sorti et la famille Rockefeller a réhabilité son image aux yeux de l’opinion publique américaine.
Pourquoi ces outils antitrust ne sont-ils pas utilisés contre les géants bancaires d’aujourd’hui, lesquels sont devenus tellement puissants qu’ils peuvent lourdement influencer la législation et la réglementation, tout en recevant des aides généreuses financées par les contribuables&#160;?
La réponse est que le genre de pouvoir que les grandes banques exercent aujourd’hui est bien différent de ce qu’avait imaginé les rédacteurs de la loi Sherman – ou les personnes qui ont formalisé son application dans les premiers jours du 20ème siècle.
Les banques n’ont pas le monopole de la fixation des prix au sens traditionnel et leurs parts de marché – au niveau national – sont inférieures à ce qui pourrait déclencher une enquête antitrust dans les secteurs non financiers.
Des seuils efficaces de taille ont été imposés par les réformes bancaires des années 30 et un effort pour maintenir de telles restrictions a été maintenu dans la loi Riegle-Neal de 1994.
Mais toutes ces limitations ont depuis quinze ans été abandonnées en cours de route avec la dérégulation générale.
Une nouvelle forme d’antitrust apparaît cependant aujourd’hui – sous la forme de l’amendement Kanjorski, dont les termes intègrent ceux du projet Dodd-Frank.
Lorsque le projet deviendra loi, les régulateurs fédéraux auront le droit et la responsabilité de limiter l’envergure des grandes banques et, si nécessaire, de les démanteler lorsqu’elles représenteront un «&#160;risque grave&#160;» pour la stabilité financière.
Ceci n’est pas que pure théorie – de tels risques se sont avérés évidents à la fin de 2008 jusqu’au début de 2009.
Il n’est pas certain, bien sur, que les régulateurs prendront réellement ces mesures.
Mais, ainsi que le déclarait récemment le Député Paul Kanjorski, principal instigateur de cette disposition&#160;: «&#160;la principale leçon de cette dernière décennie est que les régulateurs financiers doivent utiliser les pouvoirs dont ils sont investis plutôt que de cajoler les intérêts corporatistes.&#160;»
Et Kanjorski a probablement raison de rappeler que ce n’est pas très difficile. «&#160;Si un seul régulateur utilisait ces extraordinaires pouvoirs [de démanteler les banques trop grosses pour échouer] ne serait-ce qu’une fois&#160;» dit-il, «&#160;cela constituera un puissant message,&#160;» un message qui pourrait «&#160;déclencher un changement majeur dans le comportement des sociétés de services financiers pour toujours.&#160;»
Les régulateurs peuvent faire beaucoup, mais il leur faut un signe politique clair de la part des responsables pour que les progrès soient réels.
Teddy Roosevelt, bien sûr, préférait la technique du bâton et de la carotte («&#160;speak softly and carry a big stick&#160;»).
L’amendement Kanjorski est un très gros bâton. Qui le saisira&#160;?
L’escalade en Asie ?
NEW DELHI – Les disputes territoriales et maritimes qui couvent depuis la période de la guerre froide sur le continent asiatique mettent en lumière le fait que le respect des frontières existantes est essentiel pour pérenniser la paix à long terme dans l’ensemble d’une région.
Les tentatives consistant à perturber le statu quo territorial asiatique sont autant d’invitations à des conflits endémiques – une inquiétude qui a amené les états asiatiques à accueillir les Etats-Unis et la Russie à leur Sommet est-asiatique annuel.
Le récent litige diplomatique à propos des îles disputées en mer de Chine méridionale – suivi, quasi instantanément, de l’épisode sino-vietnamien au sujet d’atolls similaires – a clairement révélé la politique régionale de la Chine.
Les gouvernements asiatiques dans leur ensemble s’inquiètent de ce que la puissance grandissante de la Chine ne l’encourage à des prétentions territoriales et maritimes contre ses voisins, du Japon jusqu’en Inde.
Et ceci concerne même le tout petit Bhoutan où la Chine a effectué des incursions militaires sous prétextes de prétentions territoriales.
La nouvelle agressivité de la Chine souligne le défi diplomatique central de l’Asie : s’accommoder des frontières existantes en se délestant du bagage de l’histoire qui pèse lourdement sur l’ensemble des principales relations inter-état de la région.
Plus l’Asie devient économiquement interdépendante, plus elle devient politiquement divisée.  
Nombre de guerres inter-états en Asie datent de 1950, année où débutèrent à la fois la guerre de Corée et la campagne d’annexion du Tibet.
Mais, tandis que plus personne aujourd’hui en Europe ne peut envisager une guerre compte tenu des conflits qui l’ont mis à feu et à sang dans la première moitié du 20ème siècle, les guerres de la seconde moitié du 20ème siècle en Asie, loin de résoudre les disputes, n’ont fait qu’accentuer les amères rivalités.
La Chine, particulièrement, a été impliquée dans le plus grand nombre de conflits militaires en Asie.
Un récent rapport du Pentagone ne l’épargne guerre : « L’histoire des guerres de la Chine moderne sont autant de cas dans lesquels les dirigeants chinois ont revendiqué des préemptions militaires comme acte de stratégie défensive.
La Chine évoque par exemple son intervention dans la guerre de Corée (1950-1953) comme une ‘guerre de résistance contre les Etats-Unis pour venir en aide à la Corée.’
De même, des textes faisant autorité évoquent les conflits frontaliers contre l’Inde (1962), l’Union Soviétique (1969) et le Vietnam (1979) comme autant de ‘contre-attaques d’auto défense’. » La prise des îles Paracel par les forces chinoises au Vietnam en 1974 fut un autre exemple d’attaque à visée défensive.
Tous ces cas de préemptions sont survenus alors que la Chine était faible, pauvre et déchirée intérieurement.
La puissance grandissante de la Chine soulève donc naturellement des inquiétudes légitimes.
Ayant souvent par le passé prêché la bonne parole de son ascension pacifique, la Chine ne craint plus de faire état de sa puissance militaire et de s’affirmer sur de multiples fronts.
La dépendance grandissante du Parti Communiste Chinois sur l’armée pour maintenir son monopole de pouvoir et l’ordre intérieur fait que l’Etat-major chinois influence désormais ouvertement la politique étrangère du pays.
D’où un sursaut d’assurance territoriale, devenu source de nouvelles frictions le long de ses frontières terrestres et maritimes, plaçant par conséquent la Chine au centre des divisions politiques asiatiques.  
Différents développements au cours des mois écoulés prouvent la montée en puissance de la politique étrangère de la Chine, depuis la requalification de la mer de Chine méridionale en priorité nationale – une démarche qui rend ses prétentions sur les iles Spratly non négociables – jusqu’à la référence faite à propos de la mer Jaune comme d’une sorte de zone d’opérations militaires exclusivement chinoise.
Les Etats-Unis et la Corée du sud devraient, selon les responsables chinois, mettre un terme à leurs exercices militaires navals conjoints, soit disant par respect pour la nouvelle puissance de la Chine.
La Chine devient aussi plus insistante dans ses pressions territoriales vis-à-vis de l’état de l’Arunachal Pradesh au nord-est de l’Inde et des îles japonaises de Sendaku, avec des incursions de plus en plus fréquentes de navires de guerre chinois dans les eaux japonaises.
Les hauts responsables de la défense indienne ont fait état d’une nette augmentation des incursions militaires chinoises le long de la très disputée frontière himalayenne longue de 4 057 kilomètres et de patrouilles agressives.
La Chine remet aussi en question la souveraineté indienne sur l’état du Jammu et au Cashmere, dont elle avait occupé un cinquième du territoire à la suite de son annexion du Tibet.
Le litige entre Pékin et la Corée du sud en 2004 à propos de l’ancien royaume de Koguryo – déclenché par une lecture révisée d’une revendication historique publiée dans les pages web du ministère chinois des affaires étrangères, prétendant que cet empire, fondé sur le bassin nord coréen du fleuve Tongge, appartenait à la Chine – fut perçu comme une tentative d’évaluer les options chinoises par rapport à une Corée potentiellement réunifiée.
En déclarant que la frontière entre la Chine et la Corée du nord n’était peut-être pas définitive, Pékin a relancé le spectre de tensions potentielles sur les frontières à l’avenir.
Dans ce contexte, les prétentions territoriales et maritimes croissantes de la Chine menacent la paix et la stabilité en Asie.
En fait, le plus grand territoire auquel prétend réellement la Chine n’est ni en mer de Chine méridionale, ni en mer de Chine orientale : le Arunachal Pradesh indien est presque trois fois plus grand que Taïwan.
Le respect des frontières est un préalable à la paix et à la stabilité sur n’importe quel continent.
La paix en Europe s’est forgée sur ce principe, avec nombre d’états européens apprenant à vivre avec des frontières qui ne les satisfaisaient pas.
Mais le Parti Communiste Chinois s’accroche toujours à de vieilles querelles pour conforter la légitimité des prétentions chinoises : récupérer l’intégralité de sa « dignité » après un siècle d’humiliation entre les mains de puissances étrangères. 
Par son refus obstiné d’accepter le statu quo territorial asiatique, la Chine ne fait que souligner la futilité des négociations politiques.
Il est vrai que les frontières ne sont jamais véritablement redéfinies autour de la table de négociation, mais uniquement sur le champ de bataille, comme l’a démontré la Chine par le passé.
Aujourd’hui, que se soit par rapport à l’Arunachal Pradesh, à Taiwan, aux îles Senkaku ou même aux Spratlys, la Chine fait peser une réelle menace militaire pour affirmer ses revendications.
En choisissant des conflits territoriaux avec ses voisins, la Chine ne réveille pas uniquement les vieilles rivalités mais menace aussi la continuité de la renaissance économique  de l’Asie – faisant ainsi la preuve qu’elle n’est pas une candidate crédible pour prendre les rênes de l’Asie.  
Il est important pour les autres états asiatiques et pour les Etats-Unis – une « puissance en résidence » en Asie, selon le Secrétaire américain à la défense Robert Gates – de transmettre un message clair à la Chine : ascension pacifique et réorganisation unilatérale des frontières ne font pas bon ménage.
Une stratégie de sécurité pour le 21ème siècle
MADRID – « À maintes reprises dans l’histoire de notre Nation, les Américains se sont levés pour aller à la rencontre – et donner forme – à des moments de transition.
Cela semble une fois encore être le cas. » C’est en ces termes que débute la Stratégie de sécurité nationale des Etats-Unis d’Amérique présentée le 27 mai dernier devant le Congrès.
Comme pour les politiques adoptées par l’administration Obama depuis 16 mois – dialogue, engagement international, non-prolifération nucléaire et désarmement – la force de ce document tient à l’angle qu’il propose.
La Stratégie de Sécurité s’écarte de celle de son prédécesseur et offre une conception élargie de ce que représente la sécurité nationale pour le président Barack Obama
Devant les défis majeurs de notre époque, Obama se positionne avec une doctrine étendue.
En effet, la Stratégie de Sécurité est presque une Stratégie « Nationale ».
Sa pensée va au-delà du paradigme dominant, unilatéral de son prédécesseur pour intégrer une défense de la loi internationale.
C’est d’autant plus remarquable qu’aucun des grands traités pour la création d’une cour pénale internationale et d’un tribunal permanent pour les crimes de guerre n’ont été signé par les Etats-Unis au cours de la présidence de George W. Bush.
L’approche sécuritaire d’Obama est aussi plus large avec la proposition des « trois D » - Défense, Diplomatie et Développement – formant un tout indivisible.
La dimension militaire des interventions à l’étranger perd son rôle privilégié au profit de la prévention des conflits et des missions de paix et de stabilisation.
Dans la bataille contre le terrorisme, la Stratégie abandonne l’angle principalement militaire implicite à la guerre contre la terreur pour accorder un rôle plus significatif aux services de renseignement.
Pour la première fois, une référence précise est faite aux personnes présentant une réelle menace à la sécurité américaine.
L’Amérique ne mène pas une guerre contre le terrorisme ; elle est « en guerre contre un réseau spécifique, Al Qaeda et ses affiliés ».
Dans cette guerre, les ressources d’informations sont particulièrement nécessaires.
Pour garantir la sécurité nationale, la Stratégie est catégorique – sans céder à la tentation de l’isolationnisme – en admettant la valeur stratégique de l’exemple et l’importance de commencer par faire ses propres devoirs.
Obama s’éloigne clairement à la fois des interventions humanitaires et de celles tentant d’exporter la démocratie par la force.
Il n’y a pas de meilleure façon d’exporter les valeurs démocratiques que de renforcer l’Amérique en interne.
C’est pourquoi la Stratégie comporte un large volet sur la politique économique visant à réduire la dette et le déficit américains.
Le soutien à la compétitivité de l’éducation, l’innovation, les technologies, l’énergie et un système de santé efficace et accessible complètent et renforcent l’approche de gouvernance d’Obama en faisant un exemple de sa propre politique.
Un exemple important a déjà été donné par la décision clarifier le flou international autour du centre de détention de Guantanamo ; l’une des ses premières initiatives de président.
Cette approche ne fait pas l’unanimité auprès des experts internationaux.
Les deux principales critiques – manque de clarté stratégique et moins d’importance accordée aux concepts classiques de puissance – visent la perte d’influence, de pouvoir et de leadership des Etats-Unis.
Mais ces critiques reflètent l’incapacité à contempler la nature actuelle des conflits armés, qui ne suit plus la logique classique de la victoire ou de la défaite militaire.  
La guerre en Afghanistan et la complexité de la situation irakienne ont mis en lumière l’importance d’une approche élargie.
L’action militaire ne peut pas être considérée comme la seule variable du succès.
Une stratégie réussie devrait utiliser des moyens civils – un modèle incidemment encouragé par l’Union Européenne.
Nous devons donc forger une politique à long terme qui influe à la fois sur les états et sur les sociétés.
Cette tâche exige de la patience et de la persévérance stratégique.
Le changement ne surviendra pas d’un jour à l’autre, mais les résultats obtenus seront bien meilleurs et plus durables.
Obama conserve l’idée d’une mission historique des Etats-Unis : l’importante tâche de garantir la sécurité globale.
Mais, contrairement à ses prédécesseurs à la Maison Blanche, la Stratégie de Sécurité Nationale d’Obama reconnaît les valeurs de partenariat, accorde plus d’importance à la dimension civile qu’au militaire, et insiste sur les valeurs de dialogue et le besoin de renforcer les institutions internationales.
C’est un bon signe pour un monde aux centres de pouvoir et d’intérêts divers, dans le lequel les ressources et la légitimité demeurent liés à l’état-nation, mais dans lequel les défis (changement climatique, conflits armés, pandémies et crime transnational) sont globaux et qui nécessitent donc la coopération entre les états.
Nous sommes dans une période de transition : l’interconnexion internationale est croissante, comme l’a démontré la crise économique globale, mais les outils et les mécanismes de gestion pour garantir le bon fonctionnement des gouvernements ne sont toujours pas partagés.
La nouvelle Stratégie de Sécurité Nationale d’Obama montre une volonté politique de soutenir un ordre international capable de s’attaquer à ces défis.
Le chemin n’est pas sans embuches, mais la Stratégie représente un pas décisif vers la  résolution des défis du 21ème siècle et nous prépare au monde de demain.
Une occasion en or
PALO ALTO – La technique de l’épissage des gènes a permis à un groupe de scientifiques européens de créer une tomate extraordinaire.
Sa peau et sa chair sont d’un pourpre profond, et elle contient 200 % d’antioxydants de plus que les tomates non modifiées.
Lorsqu’on les donne à des souris à hauts risques de cancer, ces tomates rallongent leur durée de vie de façon significative.
Si ces recherches ont fait l’objet d’une grande attention, une prouesse tout aussi capitale dans le domaine de la modification génétique reste largement ignorée depuis presque dix ans. Cette innovation, c’est le “riz doré,” de nouvelles variétés de riz biofortifiés, ou enrichis, par des gènes qui expriment du béta-carotène, précurseur de la vitamine A, transformé par le corps en forme active.
La plupart des médecins d’Amérique du Nord et d’Europe ne voient pas un seul cas de carence en vitamine A de toute leur carrière.
La situation est très différente dans les pays pauvres, où la carence en vitamine A est épidémique parmi les populations dont le régime alimentaire est dominé par le riz (qui ne contient ni béta-carotène, ni vitamine A) ou d’autres sources de calories riches en féculents mais pauvres en vitamines.
Dans les pays en développement, 200 à 300 millions d’enfants d’âge scolaire risquent une carence en vitamine A, ce qui peut être très grave, voire fatal.
Elle augmente la prédisposition aux infections infantiles communes comme la rougeole et les maladies diarrhéiques, et c’est la principale cause de cécité infantile dans les pays en développement.
Chaque année, environ 500 000 enfants perdent la vue à cause d’une carence en vitamine A, et 70 % d’entre eux meurent dans l’année qui suit l’apparition de leur cécité.
En théorie, il suffirait d’enrichir le régime alimentaire de ces enfants avec des capsules de vitamine A, ou de l’ajouter à un ingrédient de leur nourriture de base, de la même manière que nous ajoutons de l’iode au sel de table pour prévenir l’hyperthyroïdie et les goitres.
Hélas, ni les ressources – des centaines de millions de dollars annuels – ni les infrastructures de distribution ne sont disponibles.
La biotechnologie propose une meilleure solution, moins chère et plus faisable : le riz doré, qui incorpore le béta-carotène dans les grains de riz génétiquement modifiés.
Le concept est simple. Bien que les plants de riz ne synthétisent ordinairement pas le béta-carotène dans l’endosperme (les graines), ils le font dans les parties vertes de la plante.
En utilisant les techniques d’épissage pour introduire les deux gènes qui expriment ces enzymes, la voie est rétablie et les grains de riz accumulent des quantités thérapeutiques de béta-carotène.
Le riz doré possède un potentiel d’amélioration de la santé humaine et de son bien-être aussi monumental que la découverte et la distribution du vaccin de Salk contre la polio.
Utilisé à grande échelle, il pourrait sauver des centaines de milliers de vies chaque année et améliorer la qualité de vie de millions d’autres.
Mais l’une des facette de cette brillante histoire est ternie.
L’opposition intransigeante d’activistes anti-science et anti-technologie – Greenpeace, Friends of the Earth et quelques autres – a poussé les régulateurs déjà peu enclins à prendre des risques à adopter une approche bien trop circonspecte qui a empêché les approbations nécessaires à son lancement.
Absolument rien dans le riz doré ne demande d’interminables études au cas par cas et de telles tergiversations administratives.
Comme le disait la publication britannique Nature en 1992, un vaste consensus scientifique estime que “les mêmes lois physiques et biologiques gouvernent la réponse d’organismes modifiés par des méthodes modernes moléculaires et cellulaires et celles produites par des méthodes classiques...
[Par conséquent,] il n’existe aucune distinction conceptuelle entre la modification génétique de plantes et de microorganismes par des méthodes classiques et par des techniques moléculaires qui modifient l’ADN et transfèrent des gènes.”
En d’autres termes, la réglementation gouvernementale concernant les expériences sur le terrain devrait se concentrer sur les caractéristiques potentiellement liées aux risques – le caractère invasif des plantes, les mauvaises herbes, leur toxicité, etc – plutôt que sur la nature de la technique de manipulation génétique utilisée.
Neuf ans après sa création, en dépit de son immense potentiel bénéfique pour l’humanité – et d’une probabilité négligeable de dommage à la santé humaine ou à l’environnement – le riz doré reste coincé dans les méandres administratifs des régulateurs, sans qu’on puisse en envisager la fin (tomates qui préviennent le cancer,vous voilà averties.)
En revanche, des plantes élaborées à l’aide de techniques moins précises, comme l’hybridation ou la mutagenèse, ne sont généralement pas soumises à la moindre inquisition ou aux exigences des gouvernements (ni à l’opposition des activistes).
Cela est aussi valable pour les nombreuses nouvelles variétés de plantes, conséquences de croisements interspécifiques et intergénériques au travers de ce qui était autrefois considéré comme les frontières naturelles de la reproduction.
Judith Rodin, présidente de la Rockefeller Foundation, a annoncé en octobre dernier que son organisation offrirait des financements à l’International Rice Research Institute afin d’aider le riz doré à franchir les obstacles des réglementations nationales du Bangladesh, de l’Inde, d’Indonésie et des Philippines.
C’est une bonne nouvelle, mais ce qui est vraiment nécessaire est une réforme agressive et à multiples facettes du processus de réglementation pour que toutes les nouvelles constructions génétiques aient une chance de réussite.
Dans un éditorial d’avril du journal Science , Nina Fedoroff, éminente généticienne experte en plantes, conseillère scientifique de la secrétaire d’État américaine Condoleezza Rice, écrit : “Une nouvelle Révolution verte exige un engagement à l’échelle mondiale pour créer une infrastructure agricole moderne partout, un investissement adéquat dans la formation et les équipements de laboratoire modernes, et une simplification des approches régulatrices, réceptive à l’accumulation des preuves d’innocuité.”
L’histoire du riz doré fait clairement apparaître que nous n’avons encore ni la volonté, ni la sagesse suffisante pour réaliser cela.
Des barreaux pour Estrada
BANGKOK – Joseph Estrada, ancien président des Philippines tombé en disgrâce, risque de passer le reste de sa vie en prison après qu’un tribunal spécial de Manille l’a jugé coupable d’avoir amassé environ 15 millions de dollars en ristournes et pots-de-vin.
Au cours des 30 mois de son mandat, de mi-1998 au début de 2001, Estrada a accepté des pots-de-vin de barons du jeu et a orchestré (avec les fonds de la sécurité sociale) la vente d’actions, dirigeant la plupart des bénéfices vers son compte personnel ouvert sous un faux nom.
Estrada a littéralement défini lui-même le pillage : sénateur au début des années 1990, il a été l’un des membres du Congrès à élaborer la loi au nom de laquelle il a été inculpé.
Pour de nombreux Philippins, c’est un fait d’une poésie à nulle autre pareille, et qui contient sans doute plus d’ironie que les comédies d’action d’Estrada des années 1960 n’en ont jamais possédé.
googletag.cmd.push(function () { googletag.display('Mpu'); });On ne peut minimiser l’importance de la décision unanime du tribunal de condamner le premier président philippin à être jugé.
Après tout, nous sommes aux Philippines, pays où Imelda Marcos peut encore vivre librement et sans être inquiétée.
Malgré les preuves incontournables des nombreuses morts, maladies et dysfonctionnement qu’elle et feu son mari, le dictateur Ferdinand Marcos, ont infligé aux Philippines, la seule vraie déception qu’elle ait eu à affronter a été de perdre les dernières élections présidentielles auxquelles elle a été autorisée à participer.
Les Philippines ne sont pas un pays où l’on a l’habitude punir les puissants.
Quand de hauts responsables sont accusés ou soupçonnés de corruption, ils ne se hâtent pas de démissionner, comme en Corée ou au Japon.
À la place, ils cherchent souvent à s’assurer l’immunité en se présentant à un poste public.
Quand un coup d’État sanglant contre le tout jeune gouvernement démocratique de Corazon Aquino a échoué, le meneur du putsch s’est évadé d’une prison flottante, et s’est fait élire sénateur.
Les rouages de la justice philippine ont besoin d’être réparés, à tel point que le président de la Cour suprême lui-même a récemment demandé un sommet d’urgence pour discuter d’une épidémie d’exécutions extrajudiciaires qui ont coûté la vie à des gauchistes, des défenseurs des droits de l’homme et à des journaliste sous la présidence de Gloria Macapagal Arroyo.
Très peu de condamnations ont été prononcées pour ces crimes.
Pourtant, les Philippins eux-mêmes ne paraissent tout simplement pas capables d’imaginer leurs dirigeants derrière des barreaux.
Même avant la condamnation d’Estrada, les sondages montraient que 48 % des Philippins voulaient qu’ils soient jugé avec clémence, voire gracié.
Plus de 80 % estimaient qu’Estrada devrait être autorisé à continuer à se morfondre dans la riche maison de vacances familiale privée où il a déjà passé les six dernières années à attendre son verdict.
Ce peu de soif de justice fait-il partie de la culture philippine, ou est-ce un comportement acquis ?
Les Philippins sont-ils d’une nature si apte au pardon qu’ils n’ont pu tourner la page sur tant de chapitres douloureux de leur histoire, ou sont-ce les ravages de l’impunité qui sont à blâmer ? Avec si peu d’exemples de justice clairement dispensée, et débordés par les cas de crapules facilement pardonnées ou oubliées, peut-être les Philippins ne peuvent-ils se résoudre à exiger ce qu’ils ne sont pas à même d’imaginer.
La condamnation d’Estrada donne aux Philippins l’illustration la plus claire de ce que l’État de droit pourrait apporter à leur société.
Estrada reste adoré par les masses, mais pour l’instant la réaction du public au verdict est restée non violente et presque discrète.
Malgré les sondages d’opinion, il semblerait que le public non seulement accepte sa condamnation, mais qu’il la respecte en tant qu’issue d’un système juste qu’on a laissé fonctionner.
Cela laisse à penser non seulement que la justice a sa chance aux Philippines, mais, tout aussi important, que les Philippins vont laisser sa chance à la justice.
Si la saga Estrada débouche sur un exercice de la justice ferme mais digne, les Philippins vont peut-être se découvrir une envie d’y re-goûter encore un peu.
Une stratégie de survie pour la zone euro
NEW YORK – Après les crises grecque et irlandaise et la propagation de la contagion financière au Portugal, l’Espagne et même potentiellement l’Italie, la zone euro est maintenant en pleine crise.
Il existe trois scénarios possibles : « s’en sortir tant bien que mal », en poursuivant l’approche actuelle consistant à « prêter et prier » ; « se séparer », avec des restructurations de dettes désordonnées et la sortie potentielle des membres les plus faibles ; et « renforcer l’intégration », impliquant la formation d’une union fiscale sous une forme ou sous une autre.
Le scénario consistant à s’en sortir tant bien que mal – avec des aides financières aux états membres en difficulté (conditionnelles à un ajustement fiscal et des réformes structurelles), dans l’espoir qu’ils soient illiquides mais solvables – est un déséquilibre instable.
En effet, il pourrait mener au scénario de séparation désordonnée si les réformes institutionnelles et d’autres politiques visant une plus forte intégration et une restauration de la croissance dans la périphérie de la zone euro ne sont pas mises en ouvre rapidement.
La crise a commencé avec des niveaux de dette privée et d’effet de levier trop importants. La dette privée fut ensuite transformée en dette publique et en déficits lorsque la crise et la récession provoquèrent une détérioration fiscale et que la plupart des pertes privées furent socialisées par le sauvetage des systèmes financiers.
A ce moment, les états en difficulté qui avaient déjà perdu l’accès au marché – la Grèce et l’Irlande – furent renfloués par le Fond Monétaire International et l’Union Européenne.
Pourtant, personne ne renflouera ces entités supranationales si les états se révèlent insolvables.
Par conséquent, la stratégie actuelle consistant à toujours repousser le problème plus loin trouvera bientôt sa limite, et un autre plan de sauvetage de la zone euro sera nécessaire.
La première réforme institutionnelle prend la forme d’une enveloppe de ressources officielles plus importante, ce qui équivaudrait à une quasi union fiscale.
Les ressources officielles sont aujourd’hui suffisantes pour sauver la Grèce, l’Irlande et le Portugal, mais pas pour empêcher une ruée autoréalisatrice sur les engagements souverains et financiers de court terme de l’Espagne et des autres membres de la zone euro qui pourraient devenir en difficulté.
Même si ces derniers pays mettaient en ouvre les réformes fiscales et structurelles nécessaires, une augmentation des ressources officielles serait néanmoins nécessaire.
Parce que les investisseurs nerveux veulent à tout prix éviter d’arriver dernier en cas de ruée, une sortie précipitée et désordonnée est probable lorsque les ressources officielles sont insuffisantes.
En l’absence d’une unification fiscale complète – ou de sa variante sous la forme d’obligations eurozone – cette augmentation de ressources officielles se ferait à travers un élargissement de la Facilité de Stabilité Financière Européenne et par un engagement beaucoup plus important de la Banque Centrale Européenne à effectuer des achats d’obligations de long terme et des opérations de liquidité destinées à soutenir les banques.
Dans la mesure où une quasi union fiscale implique que les principales économies de la zone euro pourraient systématiquement devoir renflouer celles de la périphérie, seule une perte formelle de souveraineté fiscale – un engagement crédible des pays de la périphérie à suivre une discipline fiscale à moyen et long terme – pourrait surmonter la résistance politique actuelle de l’Allemagne et des autres.
Cependant, même une plus grande enveloppe de ressources officielles n’est pas suffisante pour endiguer les problèmes d’insolvabilité de la Grèce, l’Irlande et, potentiellement, le Portugal et l’Espagne.
C’est pourquoi un deuxième ensemble de politiques et de réformes institutionnelles doit exiger que l’ensemble des créditeurs non garantis des banques ou autres institutions financières soient « traités » - c’est à dire qu’ils doivent réaliser des pertes (ou « haircuts ») sur leurs avoirs.
Ceci est nécessaire afin d’éviter que davantage de dette privée ne se retrouve sur le bilan des gouvernements, ce qui causerait un éclatement fiscal.
Si un traitement ordonné des créditeurs prioritaires non garantis demande un nouveau régime transfrontalier destiné à fermer les banques européennes insolvables, un tel régime devrait être mis en place sans délai. 
De même, les institutions supranationales ne peuvent continuer à renflouer les états en difficulté qui sont insolvables plutôt qu’illiquides.
Ainsi, outre un régime de résolution ordonnée pour les banques, l’Europe doit également organiser des restructurations précoces de la dette publique des états en difficulté.
Attendre jusque 2013 pour mettre en ouvre ces restructurations, comme la Chancelière allemande Angela Merkel le propose, détruira la confiance, puisque cela implique une perte bien plus importante pour les créances privées résiduelles sur les emprunteurs souverains.
Des restructurations ordonnées et basées sur le marché, via des offres d’échange, doivent donc survenir en 2011.
De telles offres d’échange peuvent limiter les pertes des créanciers privés si elles sont faites assez tôt.
De cette manière, des pertes formelles sur la valeur faciale des dettes peuvent être évitées, au moyen de nouvelles obligations qui présentent seulement une extension de maturité et un taux d’intérêt plafond fixé sous les taux de marché actuels qui sont insoutenables.
Attendre pour restructurer des dettes insoutenables ne ferait qu’engendrer des renégociations désordonnées et de sévères pertes pour certains créanciers privés.
Enfin, l’Europe a besoin de politiques capables de restaurer compétitivité et croissance dans la périphérie de la zone euro, là où le PIB est toujours en train de se contracter (Grèce, Espagne et Irlande) ou croît à peine (Italie et Portugal).
Sans croissance, ce sera difficile de stabiliser les dettes publiques et privées ainsi que les déficits en pourcentage du PIB – l’indicateur le plus important de soutenabilité fiscale.
De plus, sans croissance, la réaction violente des mondes social et politique face aux pénibles restrictions budgétaires amoindrira les effets de l’austérité et des réformes.
Malheureusement, l’austérité fiscale et les réformes structurelles favorisent – au moins à court terme – récession et déflation.
Dès lors, d’autres mesures sont nécessaires pour restaurer la croissance.
La BCE devrait poursuivre une politique monétaire beaucoup plus accommodante pour relancer la croissance, accompagnée d’un euro plus faible pour aider à renforcer la compétitivité de la périphérie.
Au cours des prochains mois, on verra clairement si les décideurs européens sont capables de faire des compromis et mettre en ouvre des réformes qui freinent la menace d’une dislocation de la zone euro.
Soit l’UE prend la direction d’un équilibre plus stable grâce à une intégration plus forte, soit le risque d’une dislocation instable et désordonnée augmentera de manière significative.
Une reprise durable du marché de l’immobilier ?
NEW HAVEN, E.-U. – La volatilité du marché de l’immobilier est connue depuis longtemps, mais jusqu’à maintenant, elle n’a jamais été aussi visible à autant d’endroits différents en même temps.
L’année 2009 pourrait bien être le commencement d’une nouvelle ère de volatilité.
De nombreux signes de bulles spéculatives sur le marché des résidences principales se confirment depuis l’an 2000 de manière spectaculaire.
Les prix de l’immobilier ont explosé après l’année 2000 en Amérique du nord, en Asie et dans d’autres points de la planète.
Les marchés ont connu un pic en 2007, puis une dégringolade dans nombre de ces endroits au début de la crise financière internationale.
Étonnement, les prix ont connu un sursaut ici et là en 2009.
Cela ressemble à une histoire sans fin.
googletag.cmd.push(function () { googletag.display('Mpu'); });Aux Etats-Unis, l’indice S&amp;P/Case-Shiller des prix de l’immobilier calculé sur 10 villes a enregistré les plus forts revirements depuis sa mise en place en 1987 avec une progression de 5% (soit un taux annuel de 15%) entre avril et août 2009, après une chute de 7% (soit un taux annuel de 21%) entre décembre 2008 et mars 2009.
Des hausses de prix sur le marché des résidences principales ont aussi été récemment constatées en Australie, en Grande Bretagne, à Hong Kong, en Corée, à Singapore, en Suède et cet optimisme est aussi ressenti ailleurs.
Les prix de l’immobilier sont embarqués sur des montagnes russes et il se peut que l’on ne parvienne pas à appréhender ces fluctuations, sauf à comprendre la volatilité qu’elles représentent.
En effet, dans un marché spéculatif volatile, dans lequel les individus achètent et vendent par anticipation de mouvements de prix ultérieurs, l’histoire confirme que ces fluctuations de prix sont difficiles à expliquer, même après les faits.
Ils reflètent la psychologie changeante de l’investisseur, difficile à discerner, et les nouvelles informations, qui peuvent être imparfaites et ambigües.
Cette poussée de la volatilité semble refléter un comportement nouveau et différent vis à vis de l’immobilier en tant qu’avoir – un comportement qui s’est généralisé un peu partout dans le monde.
Nous avions coutume de penser que les maisons étaient dans la même catégorie que les voitures : un bien qui se dépréciait et qui devenait obsolète avec le temps, couteux à entretenir, et, passant de mode, qui était mis au rebut puis remplacé.
Nous les voyons dorénavant comme un droit sur des ressources en raréfaction dans un monde en croissance rapide, avec des prix pouvant s’envoler à tout moment.
On estimait que la valeur des maisons s’établissait à partir de leur structure et non à partir de la terre sur laquelle elles étaient bâties.
Cela devrait se vérifier lorsque les condominiums qui se construisent à tour de bras deviendront chose commune.
Dans certains cas, une centaine de maisons peuvent en effet être entassées les unes sur les autres.
Avec une utilisation aussi intensive, la disponibilité de terrains constructibles s’amenuise.
Cette tendance vers un habitat multi-familles devrait se maintenir et réduire plus encore l’importance de la terre dans la valeur des maisons.
Mais les récentes bulles spéculatives ont en fait boosté le part de la valeur de la terre dans le prix des biens immobiliers.
Bien que tout cela ait été temporaire, nous sommes désormais amené à penser les maisons en termes de terrain plutôt qu’en termes de structure.
Les économistes calculent généralement la valeur des terrains en zone urbaine en soustrayant le coût estimé de construction de la maison du prix de la maison. Il en résulte que la valeur des terrains est considérée comme résiduelle.
Les économistes font cela parce que, dans la plupart des cas, les cessions directes de terres vacantes en zones urbaines sont rares, et concernent souvent des endroits inhabituels ou des circonstances inhabituelles ; le montant de ces ventes n’est donc pas représentatif de la valeur des terrains qui supportent ces maisons.
Donc, la composante ‘bulle’ dans les prix des maisons est attribuée à une augmentation du prix des terrains, même si en dehors des zones urbaines, plus réactives aux spéculations, le prix des terrains est très nettement inférieur.
Beaucoup de personnes semblent croire que la reprise des prix de l’immobilier reflète la raréfaction des terrains dans un monde troublé par une croissance économique rapide et des contraintes de ressources (symbolisées par la menace du réchauffement climatique).
Ils ne voient le récent effondrement de la bulle de l’immobilier que comme un simple effet d’une crise financière temporaire, laquelle concentre tous les efforts de nos gouvernements.
Un tel raisonnement peut avoir contribué au dernier sursaut des prix de l’immobilier.
Mais en fait, il serait plus juste de voir dans les péripéties des marchés de l’immobilier mondiaux un reflet d’un changement dans notre raisonnement sur l’immobilier comme investissement.
Si c’est le cas, on doit la volatilité des prix de l’immobilier après 2000 à un mauvais raisonnement, et non aux effets normalement induits par la croissance économique mondiale, laquelle s’est effectuée à une rythme relativement régulier depuis maintenant quelques dizaines d’années.
Un mauvais raisonnement, par contre, encourage des pratiques peu rigoureuses de la part des sociétés de crédit ; et ce fut aussi la raison pour laquelle les banques centrales n’ont pris aucune initiative contre les bulles immobilières lors de leur développement.
Dans de nombreux pays, les gouvernements ont répondu à l’effondrement des bulles de l’immobilier en 2009 en instituant des politiques destinées à soutenir ces marchés spéculatifs.
Il en a résulté que les individus ont rajouté une composante, politique, dans leur analyse des prix de l’immobilier, les éloignant plus encore des fondamentaux économiques.
On oublie souvent un fait élémentaire : l’industrie moderne de la construction est tout à fait capable de construire un grand nombre de jolies maisons modernes, y compris des unités dans des tours d’habitation, à un coût de construction aujourd’hui bien moindre que celui des maisons dans nombre de zones urbaines.
Cela devrait mettre un terme à la longue escalade des prix de l’immobilier.
Les spéculateurs immobiliers semblent toujours parier sur l’équilibre politique qui restreint l’offre immobilière, et sur le maintien à l’infini des aides artificielles accordées depuis le début de la crise.
Mais, dans une nouvelle économie globalisée, avec des flux interrégionaux et internationaux de populations en constante augmentation et un engagement généralisé pour la liberté économique, il sera très difficile aux gouvernements de restreindre l’offre sur le long terme.
C’est pour cela qu’il semble plus sur de prédire une forte volatilité pour 2010 plutôt que de prédire une hausse des prix de l’immobilier.
Un redressement durable
NEW YORK – La récession mondiale actuelle n’est pas seulement le résultat d’une panique financière, mais également d’une incertitude plus fondamentale quant à la direction future de l’économie mondiale.
Les consommateurs renoncent à acheter maison et voiture à la fois parce la baisse des cours et de la valeur des biens immobiliers a porté un coup à l’état de leurs finances et parce qu’ils ne savent pas dans quelle direction se tourner.
Faut-il prendre le risque d’acheter une nouvelle voiture si le prix de l’essence atteint de nouveaux sommets ? Sera-t-il possible de nourrir la famille après la formidable flambée du prix des denrées alimentaires de cette année ?
Les décisions relatives aux investissements commerciaux sont encore plus difficiles.
Les entreprises rechignent à investir à un moment où la demande est en chute libre et où elles sont exposées à des primes de risque sans précédent sur leurs emprunts. Elles aussi sont confrontées à des incertitudes majeures.
Quel genre de centrale électrique sera autorisé à l’avenir ?
Pourront-elles continuer à émettre du dioxyde de carbone comme autrefois ? Les Etats-Unis peuvent-ils encore se permettre le mode de vie suburbain avec de vastes maisons dans des  agglomérations périphériques synonymes de grandes distances en voiture ?
La convalescence économique dépendra en grande partie d’une vision plus claire de la direction que prendront les futurs changements économiques, décisions dans lesquelles les gouvernements joueront un rôle important.
Après la direction confuse et malavisée de l’administration Bush, qui n’a pas su donner d’indications politiques précises au plan de l’énergie, de la santé, du climat et de la finance, le président élu Barack Obama devra commencer à définir une voie pour l’avenir de l’économie américaine.
L’économie américaine n’est pas le seul élément de cette équation.
Une vision globale d’un redressement durable est nécessaire et comprend la participation de la Chine, de l’Inde, de l’Europe, de l’Amérique latine, et, oui, même de l’Afrique, longtemps en marge, mais aujourd’hui acteur à part entière de l’économie mondiale.
Quelques points émergent clairement au milieu de la confusion et des incertitudes.
Premièrement, les Etats-Unis ne peuvent pas continuer à s’endetter vis-à-vis de l’étranger comme ils l’ont fait ces dernières huit années.
Les exportations nettes des Etats-Unis devront augmenter, ce qui signifie que les exportations nettes de la Chine, du Japon et des autres pays excédentaires devront baisser en conséquence.
Les ajustements nécessaires impliquent un important rééquilibrage du compte courant des Etats-Unis, à hauteur de 700 milliards de dollars environ, soit près de 5 pour cent du PIB.
L’excédent commercial de la Chine pourrait se réduire de la moitié de cette somme environ (avec également des baisses des excédents commerciaux réparties dans d’autres régions), signifiant que le PIB chinois devra être davantage axé sur la consommation intérieure, à hauteur de 5 à 10 pour cent du PIB, et moins sur les exportations nettes.
Fort heureusement, la Chine a entrepris de promouvoir une forte expansion de la consommation intérieure.
Deuxièmement, la baisse de la consommation aux Etats-Unis doit être en partie contrebalancée par une augmentation des investissements américains.
Mais les entreprises n’investiront pas davantage à moins d’une direction politique claire au plan économique.
Obama a mis l’accent sur le besoin d’un « redressement vert », c’est-à-dire basé sur des technologies durables et pas simplement sur un rebonds de la consommation.
L’industrie automobile américaine doit être remaniée pour produire des voitures à faible émission de carbone, que ce soit des voitures hybrides rechargeables par branchement ou équipées d’une pile à combustible.
L’une ou l’autre de ces technologies dépendra d’un réseau électrique national basé lui aussi sur une production d’énergie à faible émission de carbone, comme l’énergie éolienne, solaire, nucléaire ou des usines thermiques à charbon qui piègent et stockent les émissions de dioxyde de carbone.
Toutes ces technologies nécessiteront un financement gouvernemental parallèlement aux investissements privés.
Troisièmement, le redressement économique des Etats-Unis ne sera pas crédible sans une stratégie destinée à mettre de l’ordre dans les finances gouvernementales.
La politique économique de George W. Bush a consisté à réduire les impôts, à trois reprises, tout en augmentant les dépenses de guerre. La conséquence de cette politique  est un déficit budgétaire abyssal, qui s’aggravera encore dans l’année à venir (pour atteindre peut-être mille milliard de dollars) sous le poids conjugué de la récession, du renflouement des banques et des incitatifs fiscaux à court terme.
Obama devra mettre en oeuvre un programme fiscal à moyen terme qui rétablisse les finances de l’État.
Ce programme devra comprendre la fin de la guerre en Irak, l’augmentation de l’imposition des riches et l’introduction progressive de nouvelles taxes à la consommation.
Parmi les économies avancées, les Etats-Unis ont aujourd’hui le plus faible taux d’imposition par rapport au revenu national.
Cela devra changer.
Quatrièmement, les régions pauvres du monde doivent être perçues comme des occasions d’investissement et non comme des menaces ou des endroits à ignorer.
À une époque où les principales entreprises de production de biens d’équipements américaines, européennes et japonaises sont en surcapacité, la Banque mondiale, la Banque européenne d’investissement, la Banque d’import-export des Etats-Unis et la Banque africaine de développement, et d’autres fonds d’investissements publics devraient financer les dépenses liées à la création d’infrastructures à grande échelle en Afrique : routes, centrales de production d’énergie, ports et télécommunications.
Tant que les prêts sont à long terme et à faible taux d’intérêt (par exemple, un prêt sur 25 ans à 5 pour cent), les pays récipiendaires pourraient régler leur dette grâce à l’importante augmentation de revenus qui découlerait de ces investissements au cours d’une génération.
Les avantages seraient considérables, à la fois pour l’Afrique et pour les pays riches qui trouveraient des débouchés pour leurs entreprises et leurs travailleurs qualifiés.
Ces prêts devraient bien sûr être l’objet d’une initiative globale concertée, à une époque où même les entreprises les plus sûres peinent à trouver un financement pour le lendemain, et encore plus sur 25 ans !
Dans le cas des cycles économiques typiques, les pays sont généralement chargés d’assurer par eux-mêmes leur redressement.
Cette fois-ci, une coopération globale sera nécessaire.
Le redressement nécessitera des réajustements importants des déséquilibres commerciaux, des technologies et des budgets gouvernementaux.
Ces changements à grande échelle devront être coordonnés, au moins informellement à défaut d’être imposés, au sein des principales économies mondiales.
Chaque pays devra saisir la direction des changements nécessaires aux plans national et global, et toutes les nations devront coopérer au développement de nouvelles technologies durables et au financement conjoint de responsabilités globales, comme l’augmentation des investissements dans les infrastructures en Afrique.
Nous en sommes à un point de l’Histoire où un leadership politique global et coopératif est plus important que jamais.
Les Etats-Unis ont heureusement fait un énorme pas en avant en élisant Obama.
Il est maintenant temps d’agir.
Un conte de deux économies américaines
NEW YORK – Alors que les Etats-Unis annoncent une remontée du PIB au troisième trimestre à 3,5%, suggérant que la récession la plus sévère depuis la Grande Dépression touche à sa fin, l’économie américaine est en fait bien plus affaiblie que ne le montre ce chiffre.
Mais les modes de calcul officiels du PIB pourraient bien surévaluer la croissance de l’économie dans la mesure où ils ne prennent pas en considération les extrêmes difficultés des petites entreprises dont les rendements sont en très nette baisse.
Si l’on intègre ces facteurs, le PIB du troisième trimestre ne serait que de 2%  et non les 3,5% annoncés.
L’histoire américaine est en fait un conte de deux économies.
L’une, plus modeste, se remet doucement tandis que l’autre, plus importante, reste encore durablement en profond replis.
googletag.cmd.push(function () { googletag.display('Mpu'); });Considérons les éléments suivants. Le taux officiel du chômage est déjà de 10,2% mais ce chiffre grimpe à 17,5% si l’on inclus les travailleurs en âge légal de travailler mais si découragés qu’ils ne recherchent pas activement un emploi ni ceux travaillant à temps partiel.
Les données fournies par les entreprises suggèrent une perte de 600,000 emplois dans les trois derniers mois mais les enquêtes, qui se sont aussi portées sur les travailleurs indépendants et les petites entreprises, indiquent que deux millions d’emplois auraient été perdus.
De plus, l’ensemble des effets sur le revenu du travail - le produit des emplois par le nombre d’heures travaillées par le salaire horaire moyen, a été bien plus rude que ce qu’indiquent les chiffres de pertes d’emploi ; de nombreuses sociétés réduisent les heures de travail en mettant leurs employés en chômage technique ou en pratiquant des baisses de salaire temporaires pour tenter de soulager momentanément les difficultés auxquelles elles doivent faire face.
De nombreux emplois perdus dans les secteurs de la construction, de la finance, de l’externalisation des services et de la fabrications sont perdus pour toujours, et des études récentes indiquent qu’un quart des emplois américains peut être totalement externalisé dans d’autres pays à terme.
Une proportion croissante de la force de travail, souvent ignorée des statistiques officielles, perd donc l’espoir de retrouver un travail rémunérateur. Dans le même temps, le taux de chômage (surtout pour les travailleurs les plus démunis ou peu qualifiés) restera élevé pour encore longtemps, bien plus longtemps que lors des récessions antérieures.
Observons le marché du crédit.
Les particuliers qui ont une bonne capacité d’emprunt ainsi que les entreprises avec un niveau d’investissement sûr ne souffrent pas encore de pénurie de crédit, dans la mesure où les premiers ont toujours accès au crédit immobilier et au crédit à la consommation tandis que les seconds ont accès aux marchés obligataires et aux marchés boursiers.
Mais les autres, soit un tiers des foyers américains, n’ont pas vraiment accès au crédit immobilier ni aux facilités bancaires.
Ils vivent au mois le mois, avec un salaire dont le montant s’amenuise compte tenu de la baisse des heures travaillées et de la baisse de rémunération pour ces mêmes heures travaillées.
Le resserrement du crédit pèse sur les entreprises non notées et les PME dans la mesure où elles s’appuient sur les prêts bancaires plutôt que sur les marchés de capitaux.
Considérons les faillites et défauts de paiement des foyers et des entreprises.
Les grandes entreprises, même celles qui ont de lourds passifs, peuvent les refinancer devant un tribunal, ou même en dehors du tribunal ; mais un nombre inattendu de petites entreprises sont en faillites.
Il en est de même pour les foyers, avec des millions de particuliers affaiblis et plus pauvres qui ne sont plus capables de faire face à leurs emprunts, qu’ils soient immobiliers, bancaires, automobile, étudiants ou toute autre forme de crédit à la consommation.
Il faut aussi étudier ce qui se passe en terme de consommation des ménages et de vente au détail.
Les derniers chiffres mensuels publiés semblent indiquer un léger sursaut de la vente au détail.
Mais comme les statistiques officielles prennent surtout en considération les ventes des grandes enseignes et excluent la baisse des ventes de centaines de milliers de petits commerçants et de petites entreprises qui ont fait faillite, les chiffres de la consommation semblent meilleurs que ce qu’ils sont en réalité.
Et, alors que les salaires élevés et les foyers les plus fortunés peuvent avoir recours à leur épargne pour continuer à consommer sans trop entamer leurs économies, la plupart des foyers à faibles revenus n’ont d’autre solution que de puiser dans leur bas de laine puisque les banques et les autres sociétés de crédit ont resserré la vis sur les prêts à la consommation et les autorisations de découverts bancaires.
En conséquence, le taux d’épargne des foyers est passé de 0 à 4% du revenu disponible.
Mais il doit augmenter plus encore, jusqu’à 8%, pour permettre de réduire le niveau d’endettement des ménages.
Pour assurer ses arrières, le gouvernement américain augmente ses déficits pour relancer la demande.
Mais la plupart des gouvernements locaux dont les revenus fiscaux ont chuté brutalement se voient dans l’obligation de restreindre les dépenses en licenciant des policiers, des enseignants, des pompiers et en limitant le financement des services sociaux et de l’aide sociale pour les plus démunis.
De nombreux gouvernements locaux dans les régions les plus pauvres du pays sont au bord de la faillite à moins d’être renfloué par le gouvernement fédéral.
Il y a une nette augmentation des inégalités des revenus et des richesses : le chômage, la baisse des salaires ou le chômage technique touchent plus généralement les foyers pauvres, ce qui entraine une baisse des revenus du travail, tandis que les bonus extravagants de Wall Street font un retour vengeur.
Les marchés boursiers remontent tandis que le marché de l’immobilier continue de baisser. Les riches deviennent plus riches tandis que les classes moyennes et les pauvres – dont la seule vrai richesse est une maison et non un portefeuille d’actions, s’appauvrissent et sont coincés par le poids insoutenable de leurs dettes.
Donc, tandis que les Etats-Unis vivent techniquement la fin d’une difficile récession, la plupart des Américains sont confrontés à une quasi dépression.
Il n’est donc pas étonnant que si peu d’entre eux croient vraiment en la renaissance du phénix
Une histoire de deux zones monétaires
PALO ALTO – Les Etats-Unis et l’Europe sont deux espaces de libre échange gigantesques. Tous deux sont riches, mais tous deux font face à de graves problèmes à court terme, et à d’immenses défis à long terme.
Ils sont aussi deux zones à monnaie unique : le dollar et, pour la plupart de l’Europe, l’euro.
Les défis pour chacune de ces monnaies sont monumentaux.
Pourtant, seule la zone monétaire européenne peut craindre pour son futur ; les USA ne sont pas confronté à une crise existentielle de leur monnaie.
Les similitudes et différences des deux puissances économiques, en particulier en ce qui concerne la mobilité interne du travail, la productivité et les politiques fiscales, indiquent les raisons pour lesquelles – et comment – la zone euro peut survivre aux crises de sa périphérie et devenir une zone monétaire stable.
La mobilité du travail des régions pauvres vers les régions riches permet d’amortir des chocs économiques différentiés.
L’autre amortisseur naturel est la dépréciation de la monnaie, qui augmente la compétitivité dans la région la plus durement touchée.
Ceci ne peut pas avoir lieu en présence d’une monnaie unique, et l’ajustement économique est doublement difficile lorsque le travail n’est pas suffisamment mobile que pour aider à mitiger les contractions régionales du revenu et de l’emploi.
Les raisons expliquant une plus faible mobilité du travail dans la zone euro qu’aux Etats-Unis sont légions.
Il est vrai que les treize colonies originales des Etats-Unis formaient une fédération peu structurée, et beaucoup d’Américains se considéraient alors, et jusqu’à un siècle après la Révolution, citoyens de leur état avant des Etats-Unis. Cependant, aucun état ne constituait une véritable nation, disposant d’une histoire propre profondément enracinées dans l’identité de tous ses citoyens.
La langue est sans doute la composante culturelle de la mobilité du travail la plus importante.
Depuis le Mississippi jusque dans le Maine, et de New York jusqu’à la Nouvelle Orléans, les Etats-Unis partagent la même langue écrite et la langue parlée est compréhensible de tous.
Ce qui n’est pas vraiment le cas de Berlin à Barcelone ou de Rome à Rotterdam.
(Ni d’ailleurs du nord au sud de la Chine ou au sein de l’Inde multilingue, où le Hindi est parlé par seulement 42% de sa population.)
Pour les citoyens de la zone euro qui ne parlent pas une langue majeure, en particulier l’anglais, la mobilité transfrontalière au sein de l’union monétaire est pour le moins limitée.
Ces différences ne peuvent être facilement éliminées.
Bien que certains aspects culturels sont en train de se globaliser, la diversité entre pays européen est de loin plus importante qu’entre états américains.
Par exemple, jusqu’à la deuxième moitié du vingtième siècle, les membres actuels de la zone euro se sont régulièrement massacrés sur les champs de bataille.
Au contraire, les états américains partagent davantage une histoire commune, au cours de laquelle, au-delà de la Guerre Civile, ils se sont battus côte à côte dans les guerres menées par leur nation à l’extérieur.
Tout cela veut dire que, lorsque la Californie s’effondre, ses habitants se déplacent simplement vers les états des montagnes ; lorsque les emplois industriels disparaissent dans le upper-Midwest, les travailleurs migrent vers de nouveaux emplois au Texas.
Ce modèle est bien moins répandu en Europe.
En outre, ce modèle a diminué la disparité de revenu par habitant (aujourd’hui à environ 40%) entre les états les moins riches et les états les plus riches des USA, grâce à l’ajustement continu du travail et du capital qui se déplace vers les régions à plus haute productivité.
Les écarts de productivité et de revenu par habitant au sein de la zone euro sont bien plus importants, ce qui rend la mobilité encore plus cruciale.
Finalement, bien que les systèmes fiscaux diffèrent d’un état à l’autre aux USA, le poids global de la fiscalité au niveau des états est moins de la moitié ce qu’il est au niveau fédéral.
Presque toutes les constitutions des états imposent que les budgets soient à l’équilibre (à l’exception de situations d’urgence).
Certes, les états et municipalités américains sont confrontés à de sérieuses difficultés financières à moyen et long termes à cause du sous-financement des systèmes de pensions et de soins de santé. Mais les citoyens vivant dans des états différents ont un budget national commun, alors que les citoyens des pays de la zone euro font l’expérience de différences radicales dans la position fiscale de leur état central.
En fait, de nombreux observateurs sont d’avis que l’absence d’un système fiscal commun est le problème principal de la zone euro.
Pourtant, la concurrence sur les niveaux de taxation et les services est bénéfique, et pas nuisible.
Mais il est clair que, pour que l’euro survive, des contraintes beaucoup plus fortes, assorties de sanctions sérieuses et applicables, doivent être imposées concernant les positions budgétaires acceptables et leur transparence.
Et il peut survivre.
Ceux qui considèrent que l’euro est un échec doivent se rappeler qu’il a seulement dix ans.
Les Etats-Unis, eux aussi, ont connu des moments difficiles en tant qu’union monétaire, depuis le chaos originel avant la Constitution, jusqu’au conflit entre les intérêts agricoles et bancaires à propos de l’étalon-or à la fin du dix-neuvième siècle.
Bien que l’euro doive aujourd’hui faire face à de forts vents contraires, la navigation initiale du dollar ne fut pas de tout repos non plus.  
Les pays de la zone euro doivent d’abord régler la crise de la dette souveraine, réduire leurs déficits fiscaux et renforcer le système bancaire qui est terriblement sous-capitalisé.
Cependant, si la zone euro veut survivre et prospérer au-delà de la crise actuelle, elle aura également besoin de vastes réformes structurelles destinées à stimuler la mobilité interne du travail et désamorcer les pressions causées par les ajustements économiques au sein des nations et des régions.
Est-ce que les citoyens soutiendront des politiciens proposant les réformes du marché du travail, de la fiscalité, et les autres réformes nécessaires à l’amélioration de la mobilité, et est-ce que de telles réformes seront suffisantes pour dépasser les barrières linguistiques et culturelles, restent des questions ouvertes.
Des générations successives de leaders politiques de l’Europe d’après-guerre ont lancé l’Union Européenne et par la suite l’union monétaire afin d’unir les pays si fort qu’une nouvelle guerre importante entre eux serait impossible.
On peut débattre de la nécessité de l’union monétaire dans ce cadre.
Malgré les avantages considérables d’une monnaie unique (transparence des prix, coûts de transactions plus faibles et ancrage crédible de l’inflation, parmi beaucoup d’autres), la difficulté de la gestion macroéconomique d’économies aussi différentes apparaît aujourd’hui plus fortement que jamais.
L’euro a toujours été un pari risqué, une expérience ambitieuse.
Historiquement, les efforts de création d’unions monétaires se sont parfois effondrés, et ont parfois survécu à de multiples crises.
Le futur de la zone euro peut être gris, mais il ne sera pas ennuyeux.
Les terminaux du bout du monde
BEIJING – Depuis sa récente ouverture, le Terminal 5 de l’aéroport Heathrow de Londres a subi de nombreux revers.
De l’autre côté du monde, le Terminal 3 de Beijing, dont l’ouverture complète a eu lieu juste un jour avant celle du Terminal 5, fonctionne quasiment sans anicroche.
Comme on pouvait s’y attendre, les médias ont fait leurs choux gras des échecs du T5 de Londres tout en négligeant la réussite du T3 de Beijing.
Le T3 de Beijing surpasse le T5 de Londres à tous les points de vue.
Alors que le T5 ne peut traiter que 12 000 bagages à l’heure (quand il y arrive) et 30 millions de passagers par an, le T3 peut traiter 20 000 bagages à l’heure et 50 millions de passagers.
Alors que le T5 servira principalement à British Airways, le T3 servira à Air China et à deux douzaines d’autres compagnies aériennes.
googletag.cmd.push(function () { googletag.display('Mpu'); });Avec un million de mètres carrés, le T3 de Beijing est le plus grand terminal du monde, mais sa construction a pourtant été bien moins coûteuse que celle du T5 de Londres.
Selon les taux de change les plus récents, le T3 n’a coûté que 3,86 milliards de dollars, comparé aux 8,6 milliards de dollars du T5 du Londres.
En outre, la construction du T3 a demandé moins de quatre années, alors qu’il a fallu presque 20 ans pour achever le T5.
Pourtant, qualifier le T3 de succès du socialisme et le T5 d’échec du capitalisme reviendrait à passer à côté d’un point fondamental.
Après tout, si le système politique chinois peut encore être qualifié de socialiste, c’est au mieux “un socialisme à la chinoise” qui incarne une augmentation de l’activité économique orientée vers le marché et une plus grande ouverture et transparence économique.
Il serait tout aussi erroné d’attribuer le succès du T3 à la seule Chine. Après tout, le T3 a été conçu par un Britannique, et il a incorporé les tendances architecturales et opérationnelles, les styles et les standards les plus récents du monde.
Le T3 de Beijing n’est que l’un des nombreux projets que la Chine a récemment élaborés pour améliorer son infrastructure de transports.
En plus d’être devenue le parc industriel du monde, la Chine possède dorénavant plus de détenteurs de téléphones portables que les populations des États-Unis, du Royaume-Uni, du Canada et de Nouvelle-Zélande réunies, et son nombre d’utilisateurs d’Internet vient juste de dépasser celui des États-Unis.
Tous ces développements posent une question fondamentale : comment donner du sens à cette explosion de la croissance de la productivité devenue la nouvelle marque de la Chine ? Ceux qui s’accrochent à de vieux stéréotypes idéologiques doivent résoudre le problème quasiment insoluble de réconcilier la croissance rapide de la Chine et leur condamnation d’un système qu’ils estiment en échec.
La vérité est que depuis la fin des années 1970, la Chine s’est convaincue que la paix et la stabilité sont les conditions préalables les plus importantes pour son développement.
Par conséquent, tout ce qui peut distraire la Chine de son objectif de paix, de stabilité et de développement s’est vu opposer une résistance farouche.
Cela explique en partie pourquoi le T3 de Beijing est un tel succès, et pourquoi les Chinois sont aujourd’hui plus unis que jamais pour condamner les tentatives de récupérer ou de salir les Jeux olympiques pour des motifs détournés.
J’espère que quand des millions de passagers transiteront par le T3, y compris ceux qui le feront pendant les Jeux olympiques de Beijing, ils prendront le temps de considérer la distance parcourue par la Chine au cours des trente dernières années dans ses réformes et son ouverture au monde extérieur.
Certes, la Chine a encore du chemin à parcourir, et beaucoup relèveront des anomalies par tout le pays. Mais ils ne doivent pas refuser de reconnaître que la mission de la Chine, celle de changer un pays de 1,3 milliard de pauvres en un pays développé au moyen de la paix et du libre-échange, est une grande et honorable saga et l’une des plus difficiles de l’histoire du monde.
Après les émeutes au Tibet et les troubles qui ont perturbé les progrès de la torche olympique autour du monde, certaines voix à l’étranger manifestent une plus grande inclination à écarter, diffamer, humilier, voire diviser la Chine.
Il serait pourtant préférable que chacun fasse une pause, contemple le T3 de Beijing, considère ce qu’il représente et se rende compte de la prouesse que l’exécution rapide d’une structure si emblématique représente pour un pays émergent comme la Chine.
Commençons les travaux
Tout bon banquier spécialisé dans l'investissement international sait que la fin avril est une mauvaise période pour proposer ses services, car c'est l'époque où les ministres des Finances du monde reviennent chez eux après la réunion du FMI à Washington, soucieux à l'idée que les risques courus par l'économie mondiale puissent déborder jusqu'à leurs propres jardins.
Les ministres sont trop occupés à se remettre de leur traumatisme pour songer à payer le prix fort pour de nouveaux emprunts internationaux.
Qui veut augmenter sa dette alors que la crise financière attend peut-être au coin de la rue ?
Mieux vaut continuer d'amasser des bons du trésor américain, même si les retours sont bien moins élevés que pour la plupart des autres investissements.
Mais est-ce vraiment le cas ?
Alors que l'économie actuelle se trouve au milieu d'une expansion durable et toujours plus équilibrée, le temps n'est-il pas venu de considérer les risques de hausse ? En particulier, les gouvernements, et surtout ceux qui n'en finissent pas de construire des réserves de dollars, ne devraient-ils pas plutôt commencer à penser à la manière de construire leurs routes, ponts, ports, réseaux électriques et autres infrastructures ?
Le temps n'est-il pas venu de commencer à jeter les fondations d'une croissance future, notamment dans les régions les plus pauvres qui attendent encore leur part de la prospérité actuelle ?
Ne vous méprenez pas, je ne suis pas en train de plaider la débauche fiscale.
Mais l'équilibre des risques a changé au cours des dernières années.
Oui, au cours des trois à cinq prochaines années, il y aura probablement une autre récession mondiale.
Et oui, il y aura sans doute une autre poussée de crises financières – peut-être en Europe centrale, qui ressemble aujourd'hui à l'Asie avant sa crise de 1997.
Les craintes récentes à propos du déficit commercial béant de l'Islande et du nouveau ministre des Finances brésilien ont secoué le monde entier, rappelant aux investisseurs internationaux que bien que de nombreux marchés émergents passent progressivement au statut d'investisseurs, la plupart n'en sont pas encore là.
Mais il y a les bons et les mauvais risques, et une politique économique solide consiste autant à capitaliser sur les bonnes périodes qu'à éviter les mauvaises.
Les gourous économiques de sites comme la Banque mondiale ont développé une liste ridiculement longue d'étapes que les pays se doivent de respecter pour augmenter leurs taux de croissance (le “Consensus de Washington étendu”).
Tout comme pour se maintenir en bonne santé, se concentrer sur un seul composant ne suffit pas.
Mais s'il y a un domaine dans lequel il existe des opportunités évidentes, et où la politique peut vraiment faire une différence, c'est l'investissement dans les infrastructures.
Les problèmes d'infrastructures de l'Inde sont légendaires, ses aéroports et chemins de fer d'un niveau d'inadaptation comique.
Cependant, à part dans quelques pays parmi lesquels la Chine, évidemment, mais aussi l'Espagne, les faibles dépenses d'infrastructure sont épidémiques.
Même les États-unis disposent d'infrastructures entravées par la négligence, avec ses ponts qui s'écroulent et un réseau électrique dangereusement surchargé. Le Brésil, riche en terre, est aussi un cas d'école en termes de conséquences du sous-investissement.
Ses systèmes d'infrastructures sont peut-être appropriés pour soutenir son taux de croissance tiède à 3-4%, mais ils sont insuffisants pour soutenir les taux de 6-7% qu'il devrait connaître au milieu de l'expansion mondiale actuelle.
La Russie, malgré les richesses immenses en pétrole et en gaz de la Sibérie, n'investit même pas assez pour soutenir une croissance saine dans ses industries énergétiques, encore moins le développement humain dans les régions pauvres du pays (y compris l'infortunée Sibérie).
Certes, les dépenses des gouvernements pour les infrastructures sont souvent gaspillées.
Ma ville natale de Boston a récemment réussi à dépenser l'incroyable somme de 15 milliards de dollars pour rendre quelques autoroutes souterraines.
Et ce soi-disant “Big Dig [gros trou]” est un véritable modèle d'efficacité comparé à de nombreux ponts japonais de sinistre réputation qui ne mènent nulle part.
Il existe pourtant des moyens de moins gaspiller.
La transparence dans l'achat des équipements fait des merveilles.
C'est aussi le cas de l'implication du secteur privé.
Le prix Nobel d'économie William Vickrey n'a cessé de plaider en faveur des autoroutes payantes financées par le privé.
Une supervision privée peut souvent produire une construction meilleure et plus efficace, et en théorie, les autoroutes payantes contribuent à diminuer les embouteillages (ironie du sort, Vickery est mort dans un embouteillage.)
Même la Chine, qui a créé plus de 50 000 kilomètres de routes et des dizaines d'aéroports au cours des cinq dernières années, utilise des financements privés.
Certes, les pays qui n'ont pas assaini leur situation fiscale, comme c'est le cas pour l'Inde, ne doivent pas se jeter dans de grands projets gouvernementaux sans prévoir des réformes pour assurer leur durabilité.
La prudence fiscale et des taux d'inflation stables sont les pierres angulaires de l'environnement économique relativement sain d'aujourd'hui.
Mais pour des pays qui peuvent se permettre d'investir davantage, particulièrement ceux qui détiennent un excès de précieux dollars permettant le développement sous forme de paresseux bons du trésor américains, le moment est sans doute venu de se livrer à une nouvelle estimation de l'équilibre des risques.
Le FMI a tout à fait raison de rappeler aux ministre tous les ans en avril les risques de baisse des cours.
Le besoin de nouvelles infrastructures n'est pas une autorisation de jeter la prudence par la fenêtre.
Mais lorsque les ministres des Finances du monde se seront remis de leur thérapie de choc d'avril, ils devront aussi considérer les opportunités qui s'offrent à eux.
C’est le Moment d’Oser !
NEW YORK – La prochaine rencontre du G20 constitue un moment décisif.
Si des mesures concrètes pour soutenir les pays qui se trouvent à la périphérie du système financier global n’y sont pas proposées, les marchés mondiaux connaîtront une nouvelle série de déclins, comme cela s’est produit après que Timothy Geithner, le secrétaire au Trésor américain, a négligé d’en prendre en février, pour recapitaliser le système bancaire de l’Amérique.
La crise financière actuelle est différente de toutes celles que nous avons connues depuis la Seconde Guerre mondiale.
Jusqu’ici, chaque fois que le système financier a frôlé une crise, les autorités se sont ressaisies et l’en ont écarté.
Cette fois-ci, c’est le système lui-même qui a été entraîné dans la chute de Lehman Brothers en septembre, et qui a dû être placé sous respiration artificielle.
Entre autres mesures, l’Europe et les Etats-Unis ont fait en sorte qu’il ne soit permis à aucune autre institution financière importante de faire faillite.
googletag.cmd.push(function () { googletag.display('Mpu'); });Cette étape était indispensable, mais elle a eu des effets indésirables inattendus: beaucoup d’autres pays, de l’Europe de l’Est à l’Amérique latine, l’Afrique, et l’Asie du Sud-Est n’ont pu offrir des garanties aussi solides.
La détermination que les autorités financières nationales, du centre de l’économie mondiale, ont mise à protéger leurs propres institutions, a vidé la périphérie de ses capitaux.
Les devises s’y sont dépréciées, les taux d’intérêt ont grimpé, et le prix des CDS (Credit Default Swaps) est monté en flèche.
Quand on écrira l’histoire de cette crise, il faudra noter qu’à la différence de la Grande Dépression, le protectionnisme financier a précédé le protectionnisme commercial.
Les institutions financières internationales (IFI) se trouvent maintenant devant une nouvelle tâche: protéger les pays de la périphérie de la tempête qui a éclaté au centre.
Elles ont pour habitude de gérer des Etats, elles doivent maintenant apprendre à gérer l’effondrement du secteur privé.
Si elles échouent, les économies périphériques en pâtiront davantage encore que celles du centre.
Les pays de la périphérie ont tendance à être plus pauvres et plus dépendants des produits de base que les pays plus développés, et les prêts bancaires qu’ils ont à rembourser pour la seule année 2009 s’élèvent à plus de 1,4 milliards de dollars.
Ces prêts ne pourront être renouvelés sans le secours de l’aide internationale.
Le Premier ministre britannique Gordon Brown est conscient du problème et il l’a inscrit à l’agenda du G20.
Mais, au cours des travaux préparatoires, des différences profondes de comportement sont apparues, en particulier entre les Etats-Unis et l’Allemagne.
Les Etats-Unis font le constat qu’un recours au crédit de l’Etat, le plus massif possible, permet d’inverser la chute du crédit subie par le secteur privé.
L’Allemagne, traumatisée par l’engrenage qui a conduit le pays de l’hyperinflation des années vingt à l’arrivée de Hitler au pouvoir, répugne à favoriser l’inflation en contractant trop de dettes.
Chacun campe fermement sur ses positions qu’il étaye d’arguments qui ne valent que du point de vue du pays concerné.
Ces divergences menacent le bon déroulement de la réunion du 2 avril.
Il devrait être possible à chacune des deux parties de respecter les positions de l’autre, sans abandonner les siennes, et de trouver un terrain d’entente.
Plutôt que de se fixer comme objectif universel de consacrer 2 % de leur PIB à des plans de relance, il leur suffit de se mettre d’accord sur l’aide internationale qu’il faudra aux pays de la périphérie pour sauvegarder leurs systèmes financiers et engager des politiques anticycliques.
Il y va de l’intérêt commun.
Qu’on laisse péricliter les économies de la périphérie, et les pays développés seront également touchés.
Dans l’état actuel des choses, la réunion du G20 produira quelques résultats tangibles: les moyens du Fonds monétaire international seront sûrement multipliés par deux, grâce notamment au dispositif des NAE, nouveaux accords d’emprunt, auquel on peut recourir sans avoir à résoudre l’épineuse question d’une réforme de la répartition des voix au sein des IFI.
Cela pourra suffire à permettre au FMI de venir en aide à certains pays en difficulté, mais pas à fournir de solution systémique qui fasse l’impasse sur les conditionnalités.
Ce type de solution est déjà disponible sous le nom de droits de tirage spéciaux (DTS).
Ce dispositif a déjà été utilisé à petite échelle.
Les DTS sont extrêmement compliqués et difficiles à comprendre, mais ils servent en résumé à créer de la monnaie au niveau international.
Ils ne sont pas destinés aux pays à même de créer leur propre monnaie, mais à ceux qui sont à la périphérie.
Les pays riches devraient par conséquent prêter leurs allocations de droits aux pays pauvres qui en ont besoin.
Les pays riches ne courraient aucun risque de déficit budgétaire. Les très faibles taux d'intérêt que les pays bénéficiaires auraient à verser au FMI serait ceux d’un bon du trésor moyen composite de toutes les monnaies convertibles.
Ils pourraient utiliser ces parts comme bon leur semble, mais les IFI auraient sur ces parts empruntées un droit de regard qui leur permettrait de s’assurer que les fonds sont dépensés à bon escient.
Il est difficile d’imaginer un schéma où le rapport coût/profit soit plus avantageux.
Outre la dernière augmentation des moyens du FMI, il devrait y avoir des émissions annuelles importantes de DTS, mettons de 250 milliards de dollars, tant qu’il y aura une récession mondiale.
Pour donner à ce programme un caractère anticyclique, les émissions de DTS devront être remboursables par tranches, pour le cas où l’économie mondiale connaîtrait une surchauffe.
Il est trop tard pour convenir d’émettre des DTS dès la prochaine réunion du G20, mais si le président Barack Obama fait des propositions dans ce sens et que la majorité des participants les approuve, cela suffira revigorer les marchés et à faire de cette réunion un succès retentissant.
Le temps de l\u0027audace
CAMBRIDGE – L'économie mondiale affronte la nouvelle année avec plus d'incertitude et d'anxiété que jamais.
Bien que la crise financière paraisse jugulée aux USA et en Europe, ses répercussions vont se faire sentir pendant encore assez longtemps.
Les pays avancés connaissent la crise économique la plus grave depuis la Grande dépression.
Mais jusqu'où ira-t-elle et combien de temps durera-t-elle  ? A quel point va-t-elle frapper les pays émergeants et les pays en développement ?
Nous n'avons pas les réponses à ces questions, en partie parce que les effets vont dépendre des décisions des responsables politiques.
Des mesures adéquates devraient permettre à l'économie mondiale de redémarrer vers la fin de l'année, dans le cas contraire au mieux la reprise sera retardée, au pire les dégâts seront irréversibles.
Voici une liste des paramètres à surveiller :
La réaction américaine sera-t-elle assez audacieuse ? Barack Obama a promis que ce sera le cas, faisant écho à la dernière partie du célèbre discours de Franklin D. Roosevelt appelant à une &quot;expérimentation audacieuse et longue&quot; au cœur de la Grande dépression de 1932.
Obama dispose à ses cotés d'économistes de premier ordre, ce qui permettra d'éviter toute bévue.
Mais la situation américaine n'est pas suffisamment exceptionnelle pour qu'il ait recours à des conseillers désireux de tester de nouvelles idées, autrement dit qui voudraient faire une expérimentation à la Roosevelt.
Il devra aller au-delà de la politique keynésienne de relance budgétaire pour regagner la confiance indispensable dont l'effondrement a entraîné la crise actuelle.
Jusqu'à présent, les mesures en ce sens se sont limitées aux marchés financiers, avec des garanties des pouvoirs publics, l'injection de liquidités et de capitaux.
Mais les salariés qui ont peur d'être licenciés ne vont sans doute pas dépenser énormément, quelle que soit la somme d'argent que pourrait leur rapporter un programme de relance budgétaire.
De même que les banques accumulent du liquide, les ménages vont tenter de préserver leur patrimoine en augmentant leur épargne.
Aussi, la politique choisie devra-t-elle comporter des mesures destinées à préserver l'emploi.
L'Europe va-t-elle agir à l'unisson ? C'était un moment unique pour l'Europe.
Car la crise est née aux USA avec pour effet de focaliser la politique américaine sur les problèmes intérieurs, offrant à d'autres une opportunité de leadership mondial.
Bien au contraire, la crise a mis en relief des divisions importantes au sein de l'Europe - à peu prés sur tout, de la réglementation financière à la réponse politique voulue.
L'Allemagne a traîné des pieds sur la relance budgétaire, s'opposant à ce qui aurait dû être la deuxième étape d'un plan d'action budgétaire coordonné au niveau européen.
Si l'Europe veut peser de tout son poids sur la scène internationale, elle doit faire preuve de davantage d'unité autour d'un objectif commun et prendre une plus grande part de responsabilité.
Malheureusement, au point où nous en sommes on peut espérer au mieux que l'Europe ne sabote pas le plan général de relance budgétaire que même le FMI, gardien de l'orthodoxie budgétaire, considère comme absolument essentiel.
La stabilité  de la Chine remise en cause ? Même si le plus grand risque du point de vue économique est une réaction américaine insuffisamment énergique, ce qui se produit en Chine pourrait avoir des conséquences plus profondes et plus durables du point de vue historique.
Car les tensions latentes très fortes dans ce pays pourraient exploser en conflit ouvert en période de difficulté économique.
Les spécialistes ne sont pas d'accord entre eux sur le taux de croissance nécessaire pour créer les emplois voulus pour les millions de Chinois qui affluent chaque année dans les villes du pays.
Mais il est pratiquement certain que la Chine n'atteindra pas le seuil voulu en 2009.
C'est ce qui explique le flot presque ininterrompu de mesures prises par Pékin ces jours-ci : augmentation des dépenses publiques, relâchement de la politique monétaire, pression sur les entreprises publiques pour qu'elles accroissent leur activité, subventions à l'exportation, convertibilité partielle du remninbi pour stimuler les échanges commerciaux avec les pays voisins, etc. Mais cela suffira-t-il à éviter le ralentissement d'une économie qui depuis quelques années dépend essentiellement de la demande extérieure ?
Si les tensions sociales s'accentuent, le gouvernement chinois risque de réagir par la répression, ce qui augurerait mal tant de ses relations avec l'Occident que de la stabilité du pays à moyen terme.
L'Histoire montre que les démocraties prennent l'avantage sur les régimes autoritaires quand il s'agit de faire face aux conséquences d'une crise.
Ce sont des démocraties, l'Inde en 1991 et la Corée du Sud en 1997-1998, qui sont parvenues à redresser rapidement leur économie, tandis que le Chili de Pinochet en 1983 et l'Indonésie de Suharto en 1997-1998 se sont embourbés encore plus profondément. 
Les régimes autoritaires n'ont pas les institutions de gestion des conflits inhérentes aux démocraties.
Aussi, les tensions débordent dans la rue sous forme de manifestations ou d'émeutes.
Mais quelle que soit la manière dont les dirigeants chinois réagiront, les générations futures risquent de se souvenir de 2009 moins pour la crise économique et financière mondiale que pour la transformation majeure qu'elle aura déclenchée en Chine.
La coopération économique internationale sera-t-elle suffisante ? Quand les besoins intérieurs deviennent prioritaires, la coopération internationale en pâtit.
Mais le coût du protectionnisme est alors particulièrement élevé.
Les barrières commerciales érigées par différents pays pour protéger l'emploi ont accentué la Grande dépression.
La même tentation protectionniste va se manifester maintenant.
Et les banques - qu'elles soient ou non explicitement nationalisées - seront poussées à donner la priorité aux emprunteurs locaux.
Jusqu'à présent, le FMI a réagit d'une vigueur toute neuve, établissant une structure de prêts à court terme dont le besoin était urgent et qui risque de devoir être renforcée si les marchés émergeants se retrouvaient soumis à une pression plus importante.
Mais l'OMC a perdu en vain un temps précieux sur le cycle de négociation de Doha.
Elle aurait dû concentrer ses efforts sur le contrôle et l'application des engagements du G20 de ne pas dresser de barrières commerciales.
Les responsables politiques doivent abandonner les idées reçues et oublier les dichotomies inutiles telles que &quot;les marchés contre le gouvernement&quot; ou les &quot;Etats-nations contre la mondialisation&quot;.
Ils doivent comprendre que les réglementations nationales et les marchés internationaux ont besoin les uns des autres et sont inextricablement liés.
Plus pragmatiques et plus créatifs ils seront, plus proche sera la sortie de crise.
Un temps pour dépenser
BERKELEY – L’idée centrale de la macroéconomie était un fait déjà connu de John Stuart Mill dès le premier tiers du dix-neuvième siècle : il peut y avoir un large écart entre l’offre et la demande de pour ainsi dire tous les biens et les services produits à un moment donné et pour tous types de travail s’il y a un excès de demande tout aussi important pour les biens financiers.
Et ce point fondamental est la source de gros soucis.
Un écart normal entre l’offre et la demande pour quelques sous-ensembles de marchandises produites à un moment donné n’est pas un problème grave, car il est contrebalancé par un excès de demande pour d’autres marchandises produites.
Les industries supportant un manque de demande suppriment des emplois tandis que celles qui profitent d’un surplus de demande les embauchent.
L’économie se rééquilibre rapidement et retourne au plein emploi – et ce dans une configuration de l’emploi et de la production mieux adaptée aux préférences des consommateurs.
Par contre, un écart entre l’offre et la demande lorsque le surplus de la demande correspondant se porte sur les biens financiers entraine généralement un effondrement économique.
Les travailleurs sans emploi ne peuvent en effet aisément fabriquer les biens – de l’argent et des titres qui ne soient pas uniquement notés de première qualité d’investissement, mais qui le soient effectivement – que les marchés financiers ne fournissent pas de manière adéquate.
Le flux des travailleurs sans emploi est supérieur au flux des travailleurs qui ont retrouvé un emploi.
Comme l’emploi et les revenus chutent, les dépenses pour les marchandises produites à ce moment donné chutent plus encore et l’économie est précipitée dans une spirale descendante vers la récession.
Le premier principe de politique macroéconomique est donc que puisque seul le gouvernement peut créer des biens financiers notés de première qualité d’investissement, rares en périodes de récession, cette tâche incombe au gouvernement.
Le gouvernement doit faire en sorte que l’offre d’argent coïncide avec le niveau de demande d’argent en période de plein emploi et que l’offre de moyens d’épargne sûrs dans lesquels les investisseurs peuvent placer leur richesse coïncide aussi avec la demande.
Les gouvernements ont-ils été performants dans cette tâche depuis trois ans ?
En Asie de l’est (excepté le Japon), les gouvernements semblent avoir plutôt bien réussi.
La pénurie de demande pour les biens et les services produits actuellement et le chômage de masse ne constituent plus de réelles menaces macroéconomiques dans la région.
Le fait d’avoir inondé leurs économies de liquidités, maintenu des taux de change favorables aux exportations et investi pour employer les travailleurs tout en relançant la demande pour des moyens d’épargne sûrs a contribué à rendre la Grande Récession moins pénible en Asie de l’est qu’ailleurs.
En Amérique du Nord, les gouvernements semblent s’être empêtrés.
Ils n’ont pas fourni assez de garanties bancaires, insisté pour plus de renégociations d’hypothèques, augmenté suffisamment les dépenses ou financé assez d’emplois pour rééquilibrer les marchés financiers, normaliser les prix des biens et faciliter un retour rapide au plein emploi.
Mais le chômage n’a pas non plus tellement dépassé les 10%.
Les problèmes les plus sérieux sont actuellement en Europe.
L’incertitude concernant la manière de garantir précisément les banques fortement endettées et les gouvernements périphériques surendettés réduit l’offre de moyens d’épargne sûrs à un moment où le rééquilibrage macroéconomique exige qu’elle soit augmentée.
Et le comblement rapide des déficits budgétaires que les gouvernements européens se sont engagés à entreprendre ne peut qu’augmenter la probabilité d’une complète récession à double creux.
La situation globale est claire : plus les gouvernements se sont inquiétés de favoriser d’autres aléas moraux par des renflouages excessifs et de contenir le creusement de la dette publique, plus les performances de leurs économies ont été mauvaises.
Plus ils se sont concentrés sur des mesures permettant de remettre leurs populations au travail, meilleures ont été les performances de leurs économies.
Cette situation n’aurait pas surpris les économistes du dix-neuvième siècle comme Mill ou Walter Bagehot, qui avaient compris les origines financières de la récession industrielle.
Mais il semble que cela surprenne non seulement un grand nombre d’observateurs aujourd’hui, mais aussi un grand nombre d’hommes politiques.
Un hommage au mal
En mai prochain, le monde célèbrera le 60ème anniversaire de la fin de la Deuxième Guerre Mondiale en Europe.
Mais au lieu de se préparer tranquillement pour cette occasion, les pays baltes d'Estonie, de Lettonie et de Lituanie, qui, seulement 15 ans auparavant, ont regagné l'indépendance qu'ils avaient perdue lors de la Deuxième Guerre Mondiale, sont inquiets.
Les chefs d'état des trois pays ont été invités à participer aux défilés qui auront lieu à Moscou afin de célébrer la victoire de l'Armée rouge sur l'Allemagne nazie.
Mais l'hôte de la commémoration, la Russie, sous l'apparence de l'Union Soviétique, a lui-même causé la guerre, la plus sanglante de toute l'histoire européenne, dont la fin est actuellement commémorée.
Bien évidemment, l'URSS a ourdi la guerre en tandem avec Adolf Hitler, mais sa responsabilité reste indéniable.
googletag.cmd.push(function () { googletag.display('Mpu'); });En organisant ces commémorations sur la Place Rouge, soulignant ainsi la victoire soviétique, la Russie d'aujourd'hui célèbre également les avantages qu'elle a retirés de cette guerre.
L'un de ces avantages était mon pays, la Lituanie, dont l'intégration dans l'empire de Staline s'est accompagnée d'innombrables tragédies.
A l'inverse de l'Allemagne, la Russie n'a jamais reconnu sa responsabilité dans la guerre et dans les tombes collectives des innocents.
Une ancienne nation captive est ainsi invitée à commémorer sa captivité.
C'est la raison pour laquelle quasiment tous les Lituaniens (en fait, la majorité des ressortissants des pays baltes) se sentent mal à l'aise à la perspective de voir leurs dirigeants célébrer cet anniversaire à Moscou.
Mais les Estoniens, les Lettons et les Lituaniens ne devraient pas être les seuls Européens à ressentir ce sentiment de gêne.
Lorsque Staline a offert son amitié à Hitler au printemps 1939 (officiellement conclue l'été de la même année avec le Pacte Molotov-Ribbentrop), les nazis avaient donc la certitude qu'ils ne serait pas poignardés dans le dos par l'Est et ils avait donc carte blanche pour accomplir les desseins d'Hitler à l'Ouest.
Le Pacte a été signé après les pogroms de Kristallnacht en Allemagne de sorte que ses instigateurs soviétiques savaient parfaitement vers quel destin ils envoyaient les Juifs de Pologne et de Lituanie, des pays qui, en accord avec le premier Protocole secret signé par Ribbentrop et Molotov le 23 août 1939, devaient revenir à Hitler.
Un mois plus tard, toujours dans le plus grand secret, Hitler a vendu la Lituanie à Staline.
Les autres pays situés entre l'Allemagne et l'URSS étaient également condamnés à disparaître en tant que nations, tôt ou tard.
Leurs peuples étaient traités pratiquement comme s'ils n'existaient pas, les agresseurs se préoccupant uniquement des territoires.
Les condamnations à mort et les tortues imposées à des nations entières et à des millions d'individus doivent être, à ce qu'il semble maintenant, acceptées silencieusement et commémorées bruyamment le 9 mai à Moscou.
Certains représentants officiels souhaitent dévoiler un monument de Staline pour couronner les festivités.
Lorsque la Wehrmacht d'Hitler a frappé l'Ouest, l'URSS a, comme prévu, soutenu l'Allemagne dans sa guerre contre la Pologne, la France, la Belgique, les Pays-Bas, le Luxembourg, le Danemark, la Norvège et le Royaume-Uni.
Les villes de ces pays ont ainsi été rasées et les habitants tués non seulement par les nazis, mais également par leur allié soviétique, qui a envahi la Pologne et a fourni à la Wehrmacht tout le matériel dont elle avait besoin dans sa guerre contre l'Ouest.
En retour, l'URSS de Staline a reçu carte blanche pour attaquer la Finlande et occuper l'Estonie, la Lettonie et la Lituanie, ainsi qu'une partie de la Roumanie.
En droit, lorsque deux criminels scellent un pacte avec le sang de leurs victimes, cet acte demeure un crime, même si les deux criminels ont eu une dispute par la suite et se sont tirés dessus.
Il en va de même pour les deux plus grands criminels européens du vingtième siècle.
Nous ne devons pas oublier les crimes que Hitler et Staline ont commis conjointement en tant qu'alliés de facto seulement parce qu'ils se sont retournés l'un contre l'autre par la suite.
Le sang des victimes de la Deuxième Guerre Mondiale appelle la justice et l'équité, mais également de l'honnêteté quant à l'identité des individus et aux raisons qui entraîné leur tragique destin.
Si ceux qui se rassembleront à Moscou le 9 mai prochain valident les crimes de guerre soviétiques, ils feront preuve d'insensibilité face aux cris silencieux des dizaines de millions d'innocents morts lors de la Deuxième Guerre Mondiale.
Le seul véritable gagnant serait l'esprit de ce mal.
Un hommage à James Wolfensohn
Au cours de la dernière décennie, l'économie mondiale a atteint une prospérité sans précédent bâtie sur le commerce, les flux de capitaux internationaux et l'innovation technologique.
Face à ce progrès indéniable demeure toutefois, à grande échelle, la pauvreté, la maladie et l'illétrisme.
Dans un monde rendu plus petit par les télécommunications modernes, la télévision par satellite et l'Internet, les défis colossaux que nous continuons à relever en matière de développement nous font face chaque jour.
Peut-être aucun homme n'a fait davantage pour donner l'alarme, obtenant ainsi un honneur bien mérité pour ses nombreuses réussites et sa compréhension approfondie des défauts restants, que James Wolfensohn, le président sortant de la Banque mondiale.
En tant que directeur général du FMI, j'ai eu le privilège de travailler étroitement avec Jim Wolfensohn et de voir à l'oeuvre de près un homme chargé d'une mission extraordinaire : la réduction durable de la pauvreté mondiale.
googletag.cmd.push(function () { googletag.display('Mpu'); });Wolfensohn a quitté une carrière professionnelle couronnée de succès pour diriger la campagne mondiale contre la pauvreté.
C'est peut-être là l'ultime hommage à son engagement et à sa ténacité que ses efforts au cours des 10 dernières années aient attiré les critiques de même que les louanges car il s'est positionné au centre de chaque campagne majeure visant à réduire les maux économiques de notre génération.
Wolfensohn a mené la Banque mondiale au coeur de chaque débat important sur le développement et s'est tenu au premier rang de l'effort visant à combattre le VIH/SIDA ainsi que d'autres maladies mortelles qui menacent tant de pays très pauvres.
Il a été un porte-parole direct pour les droits de la femme et un champion des préoccupations environnementales, ainsi qu'un formidable défenseur de la réduction de la dette des nations les plus lourdement endettées.
Il a également placé la Banque mondiale au centre de l'effort de reconstruction des nations émergeant d'un conflit civil dévastateur, de la Bosnie à la Sierra Leone jusqu'au Timor oriental.
En tant que président de la Banque mondiale, Wolfensohn a soutenu constamment que le monde ne peut pas être divisé entre les riches et les pauvres.
La pauvreté partout est la pauvreté partout et il importe de parvenir à une croissance équitable pour la stabilité et la sécurité de tous.
C'est là en effet la véritable signification de la mondialisation.
Au même moment, Wolfensohn a apporté une immense contribution au travail de développement en soutenant que la pauvreté doit être traitée comme un problème multidimensionnel.
Il est désormais communément accepté que l'aide financière seule ne permettra pas de réduire efficacement la pauvreté.
Une croissance durable pro-pauvre constitue la solution au problème, elle nécessite une stabilité politique (la paix et la sécurité pour les individus), une bonne gouvernance et l'élaboration des politiques par toutes les parties prenantes.
Sous la direction de Wolfensohn, la Banque mondiale a poursuivi cette approche exhaustive et coordonnée de manière concrète, avec des avancées significatives en matière de pauvreté mondiale.
Au cours des 10 dernières années, la Banque a représenté le premier financier externe de programmes d'enseignement primaire, de soins fondamentaux, de lutte contre le VIH/SIDA, ainsi que de programmes visant à protéger l'environnement et la biodiversité.
Ce programme va droit au coeur de l'amélioration de la dignité humaine et du maintien du développement durable.
L'instance de Wolfensohn à faire face à la corruption dans le cadre du processus de développement a constitué un autre précieux pas en avant.
Jusqu'à présent, le simple fait de mentionner la corruption dans certains cercles officiels était jugé taboo.
Mais la corruption constitue le plus grand obstacle à la croissance et au développement dans de nombreux pays, tout particulièrement parce qu'elle détourne des ressources revenant aux pauvres.
La Banque mondiale a insisté pour que la corruption soit considérée comme un cancer et pour que la lutte dans ce domaine soit synonyme de lutte contre la pauvreté.
En effet, le franc-parler a caractérisé le mandat de Wolfensohn.
Bien des ministres de gouvernement, et bien des représentants de la Banque et des ONG, ont fait l'expérience de ses critiques directes ainsi que de ses louanges chaleureuses.
Le FMI n'a pas été épargné.
La force des institutions de Bretton Woods réside dans la diversité intellectuelle et le Fonds a bénéficié de l'honnêteté de Wolfensohn ainsi que de son engagement envers la coopération entre la Banque et le Fonds, qui s'est progressivement renforcée au cours de la dernière décennie.
Le travail de nos deux institutions, dans des domaines aussi divers que les stratégies de réduction de la pauvreté, l'allégement de la dette et le programme commun inattendu d'analyse des secteurs financiers de nos pays membres, a renforcé l'économie mondiale.
En fin de compte, le développement concerne les peuples. La plus grande force de Jim Wolfensohn a été sa sincère bienveillance envers les pauvres du monde.
Son héritage incluera une Banque mondiale fermement engagée à créer un monde sans pauvreté.
Les pauvres du monde entier peuvent se sentir plus pauvres d'avoir perdu leur champion et leur défenseur.
En fait, leurs perspectives sont bien meilleures suite au travail qu'il a accompli au cours de cette décennie.
Le triomphe de la « vieille Europe »
L’Italie a beau avoir battu la France en finale, il n’en reste pas moins que la grande gagnante de cette Coupe du monde est la vieille Europe, que Donald Rumsfeld a raillée par le passé.
Après tout, qui aurait pu prédire une finale entre la France et l’Italie ? Les équipes nationales des deux « hommes malades de l’Europe » auraient-elles ressenti le besoin de changer leur image auprès du monde entier ?
Dans le cas de l’Italie, suite aux scandales de corruption qui ont bien failli faire sombrer le Calcio, première ligue du football italien, l’équipe nationale se devait de réhabiliter le jeu dans l’opinion de ses compatriotes.
Au niveau mondial, c’est comme si la vieille Europe avait décidé qu’il était grand temps de mettre les points sur les « i » et de se montrer plus énergique que les puissances mondiales émergentes.
googletag.cmd.push(function () { googletag.display('Mpu'); });En effet, au sein d’un nouvel équilibre mondial, où le football occupe une place bien plus importante que celle de simple sport, l’Europe vient prendre sa revanche.
Le spectacle auquel nous avons assisté ces quatre dernières semaines est la version condensée moderne des rapports de force qui ont dominé l’Europe et le monde aux dix-huitième et dix-neuvième siècles.
Si le football – et l’apogée de la Coupe du monde – est devenu la religion universelle à l’ère de la mondialisation, c’est avant tout parce qu’il satisfait, autrement que spirituellement, des instincts contradictoires de la nature humaine.
En plus d’exacerber le culte de la personnalité et la glorification du héros, le football magnifie l’esprit d’équipe.
Plus que tout autre activité collective, il canalise la quête de l’identité et de l’indentification qui prévaut à notre époque.
La Coupe du monde fait de nous des citoyens du monde, s’émerveillant devant un spectacle partagé par les quelques milliards d’habitants de la « planète football ».
En arrivant à Washington au début de la compétition, je fus même accueilli à l’aéroport par des écrans de télévision diffusant les matchs.
Les commentaires étaient en anglais et les annonces publicitaires en espagnol, ce qui veut dire qu’au moins en termes de football, l’influence de la communauté hispanique a rapproché les Etats-Unis de l’Europe (en dépit, bien sûr, de la performance de l’Espagne sur le terrain).
Au moment de la Coupe du monde, les fans ne sont pas seulement universels : ils sont aussi uniques et peuvent exprimer leurs différences en toute impunité, parfois de la façon la plus hardie et tapageuse, et parfois, malheureusement, raciste.
Dans un monde « d’identités multiples », choisir son équipe revient à décider qui on est.
De ce point de vue, la présente Coupe du monde ne s’est pas juste faite le témoin du triomphe de nations européennes – puisque, pour la première fois depuis 1982, tous les demi-finalistes étaient Européens –, elle reflète également l’absence d’exaltation européenne.
Dans mon pays, la France, il apparaît clairement que la plupart des supporters étaient davantage motivés par les références post-coloniales que par une allégeance à l’Europe.
Les équipes africaines, mis à part quand elles jouaient contre la France, étaient préférées à celles de l’Union européenne.
En regardant le match Croatie-Australie au début du tournoi, je me surpris à être en émoi pour l’équipe d’Océanie, dans la mesure où tant de Croates jouaient pour l’Australie.
Cette quête profonde d’identification ne doit pas être prise pour un simple accès de nationalisme.
La réalité est bien plus complexe, et cela ne vient pas seulement du fait que bon nombre d’entraîneurs d’équipes nationales sont, comme au bon vieux temps, « des mercenaires étrangers ». Cette année, les gardes suisses comptaient effectivement dans leurs rangs les entraîneurs brésiliens du Japon et du Portugal, l’entraîneur suédois de l’Angleterre, et l’entraîneur français de la Tunisie.
Les déchaînements de fierté nationaliste dissimulent des vérités bien plus tourmentées.
La nostalgie n’est plus ce qu’elle était.
En 1998, lorsque la France a remporté la Coupe pour la première fois, les trois couleurs du drapeau français (bleu, blanc, rouge) furent célébrées au même titre que les trois couleurs (noir, blanc etbeur, cette dernière évoquant les Nord-africains nés en France de parents immigrés) des membres de l’équipe française.
Cette innocence est néanmoins perdue, car il n’est désormais plus concevable de se réjouir du succès du modèle français d’intégration.
En effet, après les violents épisodes qui ont secoué la France l’année dernière, les communautés immigrées ont un autre message à faire passer : « sans nous, vous n’auriez pas remporté la Coupe du monde.
Pensez-vous pouvoir continuer à mettre au ban de la société les communautés d’où sont issus vos héros du football ? »
De la diplomatie du ping-pong en Chine, à l’équipe d’Allemagne réunifiée entrée en compétition en 1990, avant même la réunification du pays proprement dite, le sport est le précurseur des évolutions politiques. Les hommes politiques de tous pays ont bien saisi l’impact de la Coupe du monde : remporter une victoire au football fait partie du « pouvoir attractif » d’un pays.
La France n’a peut-être pas la puissance militaire des Etats-Unis, ni le taux de croissance de la Chine et de l’Inde, son équipe a pourtant atteint les sommets de la Coupe du monde, redorant ainsi son blason devant des milliards de personnes – et offrant peut-être un répit à son gouvernement impopulaire.
Par ailleurs, le sport peut devenir une sorte de gigantesque écran gênant, derrière lequel les régimes malveillants peuvent agir de façon scandaleuse – c’est-à-dire aux antipodes de l’esprit olympique et de celui de la coupe du monde.
Pendant que l’attention du monde entier était retenue par les matchs en Allemagne, la Corée du Nord testait des missiles à longue portée et les Palestiniens du Hamas au pouvoir lançaient des attaques contre Israël, déclenchant l’invasion sanglante de Gaza.
La Coupe du monde est faite de rebondissements, d’émotions, de rêves, mais elle est aussi une forme de « refus mondial d’affronter la réalité ».
Le football permet de comprendre le monde, mais il ne peut l’améliorer.
Et maintenant, retour à la réalité.
Une bibliothèque universelle
MELBOURNE – Les universitaires rêvaient depuis longtemps d’une bibliothèque universelle contenant tout ce qui a jamais été écrit.
Puis, en 2004, Google a annoncé qu’il allait débuter la numérisation de tous les ouvrages détenus par cinq bibliothèques de recherche majeures.
La bibliothèque de l’utopie semblait soudain à portée de main.
En effet, une bibliothèque numérique universelle serait peut-être même mieux que ce que n’importe quel penseur d’un autre temps aurait pu imaginer, parce que toutes les ouvres seraient disponibles pour tous, partout, à tout moment.
Et la bibliothèque pourrait comprendre non seulement des livres et des articles mais aussi de la peinture, de la musique, des films et toute autre forme d’expression créative susceptible d’être numérisée.
Mais le projet de Google avait un défaut.
La plupart des ouvrages détenus par ces bibliothèques de recherche sont encore protégés par des droits d’auteur.
Google a déclaré qu’il numériserait l’intégralité du livre, indépendamment de son statut par rapport aux droits d’auteur, mais que les utilisateurs recherchant un document encore soumis à ces droits n’en verraient qu’un fragment.
Cette manière de procéder, selon Google, constitue « une utilisation équitable » - et donc autorisée selon la législation des droits d’auteur, de la même manière que l’on peut citer une phrase ou deux d’un ouvrage dans le cadre d’une critique ou d’une discussion.
Les éditeurs et les auteurs s’y sont opposé et certains ont poursuivi Google pour violation des droits d’auteur, mais ont finalement retiré leur plainte en échange d’une part des revenus de Google.
Le mois dernier, dans un tribunal de Manhattan, le juge Denny Chin s’est opposé à cet accord, en partie parce que cela reviendrait à accorder de facto à Google un monopole sur les versions numérisées de ce que l’on appelle les livres « orphelins » - c’est-à-dire les livres qui sont encore protégés par le droit d’auteur mais épuisés, et pour lesquels il est difficile de déterminer la propriété des droits d’auteur.  
Chin a soutenu que c’est au Congrès des États-Unis, et non à une cour, de déterminer qui devait se voir confier la tutelle des livres orphelins, et selon quelles conditions.
Il a certainement raison, du moins si l’on envisage la chose du point de vue de la législation américaine.
Ce sont de vastes et importantes questions qui concernent non seulement les auteurs, les éditeurs et Google mais aussi quiconque s’intéresse à la diffusion et à la disponibilité du savoir et de la culture.
Donc, même si la décision de Chin est un revers temporaire pour le projet de bibliothèque universelle, elle offre une opportunité de reconsidérer les modalités qui permettront de réaliser ce rêve dans les meilleures conditions.
La principale question est la suivante : comment faire pour que les livres et les articles – pas uniquement des fragments, mais les ouvrages dans leur intégralité – soient disponibles pour tous, tout en préservant les droits des créateurs de l’ouvrage ? Pour y répondre, nous devons bien sur déterminer quels sont ces droits.
De la même manière que des brevets sont accordés aux inventeurs pour qu’ils puissent tirer profit de leurs inventions pendant une période donnée, les auteurs se sont aussi vu octroyer des droits d’auteurs pour une période limitée  – aux États-Unis, la période avait initialement été fixée à 14 ans à partir de la première publication de l’ouvre.
Pour la plupart des auteurs, cela constituerait une période suffisante pour gagner la majeure partie des revenus qu’ils sont en droit d’attendre de leurs écrits ; après cela, les ouvrages entrent dans le domaine public.
Mais les entreprises bâtissent des fortunes avec les droits d’auteur, et ont à plusieurs reprises encouragé le Congrès à rallonger cette période ce qui fait qu’elle est aujourd’hui amenée à 70 ans après la mort du créateur.
(La loi de 1998 qui a autorisé cette dernière extension a été rebaptisée « loi Mickey » car elle permettait à la société Walt Disney de préserver ses droits sur son fameux petit personnage animé.)
C’est parce que les droits d’auteurs durent si longtemps que près des trois quarts des livres détenus dans les bibliothèques sont « orphelins. » Cette vaste collection de connaissance, de culture, et de création littéraire est inaccessible pour la plupart des gens.
La numériser la rendrait disponible à quiconque possède un accès internet. Comme l’a exprimé Peter Brantley, directeur technique de la Librairie Numérique de Californie: « Nous avons un impératif moral d’aller dans les rayonnages de nos bibliothèques, d’y prendre le matériel orphelin, et de le poser sur des scanners. »
Robert Darnton, directeur de la bibliothèque de l’Université Harvard, a proposé une alternative au projet Google : une bibliothèque numérique publique financée par une association de fondations travaillant en tandem avec une association de bibliothèques de recherche.
La proposition de Darnton n’est cependant pas celle d’une bibliothèque universelle car les ouvrages encore imprimés et encore protégés par les droits d’auteur en seraient exclus ; mais il estime que le Congrès pourrait envisager d’accorder à une bibliothèque publique non commerciale le droit de numériser les livres orphelins.
Cela constituerait un pas énorme dans la bonne direction mais nous ne devrions pas abandonner le rêve d’un bibliothèque numérique publique universelle.
Car après tout, les livres encore en impression seront probablement ceux qui contiendront les informations les plus récentes et donc parmi les plus demandés.
De nombreux pays européens, ainsi que l’Australie, le Canada, Israël et la Nouvelle Zélande, ont adopté une loi qui crée un « droit public de prêt  » - c’est à dire que le gouvernement a admis que permettre à des centaines de personnes de lire un exemplaire d’un livre constitue un bien public, mais que cela entrainera probablement une baisse des ventes pour cet ouvrage.
La bibliothèque publique universelle pourrait être autorisée à numériser même les ouvrages qui sont encore imprimés et soumis aux droits d’auteur, en échange d’une somme réglée à l’éditeur et à l’auteur et calculée à partir du nombre de fois où la version numérisée est lue.
Si nous pouvons envoyer un homme sur la lune et séquencer le génome humain, nous devrions être capables de mettre au point quelque chose qui ressemble à une bibliothèque numérique publique.
A ce stade, nous serons confrontés à un autre impératif moral, un impératif qui sera encore plus difficile à réaliser : développer l’accès à l’internet au-delà des moins de 30% de la population mondiale actuellement connectés.
Une révolution universelle
NEW-YORK – Il y a 60 ans, le 10 décembre 1948, l'Assemblée générale des Nations unies adoptait la Déclaration universelle des droits de l'homme. Son apport majeur a été l'affirmation d'une idée forte : ces droits sont universels.
Ils ne dépendent pas de l'appartenance à une communauté particulière ou la citoyenneté à un pays donné, ils ne sont pas issus d'un contrat social.
Ils s'appliquent à tous, ils sont partie constitutive de ce qui fait de nous des êtres humains.
Chacun doit pouvoir en bénéficier.
Ceux qui exercent le pouvoir ne peuvent le faire que dans certaines limites.
Ces limites sont fixées par les droits de l'homme.
googletag.cmd.push(function () { googletag.display('Mpu'); });L'origine du concept de droits universels remonte à l'Angleterre du 17° siècle, lorsqu'on réfléchissait à la loi naturelle.
Ce concept a été partiellement englobé dans la Déclaration des droits de l'homme proclamée en France en 1789 et il se retrouve dans une plus grande mesure dans ce que disait à la même époque Thomas Jefferson lorsqu'il évoquait des &quot;droits inaliénables&quot;.
Ce concept a aussi modelé la pensée de ceux qui en Angleterre menaient la lutte contre l'esclavage dans la deuxième moitié du 18° siècle - le premier mouvement de défense des droits de l'homme.
La Déclaration des droits de l'homme représente un extraordinaire progrès, car tous les pays du monde – sauf les pays du bloc soviétique, l'Arabie saoudite et l'Afrique du Sud de l'apartheid qui se sont abstenus (mais sans une seule voix contre) – ont reconnu que les droits de l'homme avaient préséance sur le pouvoir étatique.
On peut considérer les 60 ans qui se sont écoulés depuis l'adoption de la Déclaration universelle comme une lutte pour donner jour à ses promesses.
Pendant longtemps, ce fut une bataille perdue, marquée surtout par l'expansion tout à la fois des tyrannies communistes et anticommunistes.
Les choses ont commencé à changer dans les années 1980 avec la chute des dictatures militaires en Amérique latine et dans des pays d'Asie de l'Est comme les Philippines et la Corée du Sud, ainsi qu'avec le nombre grandissant de personnes engagées dans le combat pour les droits de l'homme dans l'empire soviétique.
A la fin de la décennie, beaucoup de régimes du bloc soviétique s'étaient effondrés.
Un élément notamment a contribué à cet effondrement, c'est un changement de point de vue sur le conflit entre l'Est et l'Ouest, considéré comme une opposition entre le totalitarisme et le respect des droits de l'homme plutôt qu'une opposition entre des systèmes économiques. Cette perspective a entraîné le discrédit complet des régimes oppressifs liés à Moscou, favorisant leur effondrement.
La transition essentiellement pacifique de l'Afrique du Sud vers une démocratie multiraciale au début des années 1990 a également marqué un progrès des droits de l'homme.
Mais la dernière décennie du 20° siècle a été irrémédiablement tachée par le nettoyage ethnique en ex-Yougoslaive et le génocide au Rwanda, et la décennie actuelle paraît marquée par une régression.
Des pays puissants comme la Chine et la Russie ne se contentent pas d'être des régimes autoritaires, mais soutiennent des régimes similaires.
Et l'on peut dire la même chose de pays moins importants comme l'Iran et le Vénézuéla.
Par ailleurs, les USA ont perdu une grande partie de leur légitimité à promouvoir les droits de l'homme sur la scène internationale.
En réaction aux actions terroristes du 11 septembre 2001, ils ont eu recours à des mesures telles que la détention de durée indéterminée sans inculpation, des procès devant des commissions militaires qui ne respectent pas les droits de la défense et des traitements cruels, inhumains ou dégradants des prisonniers, y compris la torture.
Aucun autre pays ou organisme international n'a comblé le vide laissé par les USA.
Et jusqu'à présent, le nouveau Conseil des droits de l'homme de l'ONU a déçu ceux qui espéraient qu'il serait plus rigoureux dans l'application de ses principes et plus efficace que l'organe discrédité auquel il succédait, la Commission des droits de l'homme de l'ONU.
L’Union européenne a eu un rôle positif pour promouvoir les droits de l'homme dans les pays aspirant à l'adhésion, mais sa capacité d'influence semble limitée.
Aujourd'hui, les grandes ONG de défense des droits de l'homme sont en pleine expansion. Informée et mobilisée par ces dernières, l'opinion publique internationale est devenue l'élément moteur de la défense des droits de l'homme.
Lors de la récente guerre en Géorgie, c'est elle qui attiré l'attention internationale sur les violations du droit international qui protège les civils lors des conflits armés. C'est aussi elle qui a poussé à la création de tribunaux pénaux internationaux pour poursuivre et condamner les responsables de crimes de guerre.
Ces avancées ne suffisent pas à arrêter les guerres, mais elles réduisent le nombre des violations graves des droits de l'homme qui accompagnent les conflits armés. 
Certes, il est consternant que 60 ans après l'adoption de la Déclaration universelle des droits de l'homme, tant de pays bafouent les principes qu'ils ont adoptés depuis longtemps.
Néanmoins, sans la légitimité conférée par cette Déclaration et son rôle pour inciter à son respect, les ONG qui défendent les droits de l'homme n'auraient pu devenir une force sur la scène internationale.
Le fait que le mouvement en faveur de la défense de ces droits continue à faire des avancées, même lors des moments difficiles, traduit la portée à long terme de ce qui a été réalisé en 1948 quand presque tous les pays de la planète ont déclaré que les droits de l'homme sont universels.
Une Alliance vitale et durable
Ces dernières années, de nombreux experts et commentateurs ont déclaré que l’Alliance atlantique s’émietterait ou deviendrait inutile.
Ancien ambassadeur de l’Organisation du Traité de l’Atlantique Nord (OTAN), je peux dire, d’expérience, que ces prédictions ne représentent rien de nouveau.
En ma qualité de Secrétaire de la Défense américain en poste, il m’apparaît clairement que le partenariat atlantique est toujours aussi pertinent et essentiel que par le passé.
Considérons un instant les évènements historiques qui se sont produits durant l’année qui vient de s’écouler et le rôle joué par les États-Unis et l’Europe.
L’Otan a accueilli sept nouveaux membres, des nations prêtes à contribuer à l’Alliance de manière significative.
En Afghanistan, huit millions d’électeurs, dont 40 % de femmes, ont élu démocratiquement leur président pour la première fois en 5 000 ans.
Au sein de l’Autorité palestinienne, un président élu démocratiquement représente l’espoir d’une nouvelle chance pour le paix.
En Ukraine, des citoyens ordinaires ont fait la preuve de la profondeur de leur engagement pour des élections libres et équitables.
googletag.cmd.push(function () { googletag.display('Mpu'); });En Irak, les anciens sujets de Saddam Hussein ont bravé la menace et se sont rendus aux urnes pour la première fois avec des listes offrant le choix parmi 70 partis politiques plutôt qu’un seul.
Dans tous le pays, les électeurs se sont déplacés, qui à l’aide de ses béquilles, qui en charrette tirée par un âne, passant devant les affiches menaçantes : « Si tu vas voter, tu mourras ».
Quel coup porté aux extrémistes dont l’idéologie a clairement été rejetée par les électeurs.
Même si nous connaissons quelques différends à propos de l’Irak, ces questions ne sont pas nouvelles entre amis de longue date.
Quelles sont les principales divisions qu’ont connues les alliés de l’Otan au cours des décennies passées ?
Dans les années 1960, la France décida de se retirer du commandement intégré de l’OTAN et demanda aux forces de l’OTAN de quitter son territoire.
Dans les années 1980, la décision controversée du président Ronald Reagan de déployer des missiles de moyenne portée en Europe créa un profond désaccord.
Ambassadeur de l’Otan dans les années 1970, j’ai dû rentrer à Washington pour témoigner contre une proposition de loi du Congrès américain préparant le retrait des troupes américaines d’Europe, en plein milieu de la guerre froide.
L’Alliance atlantique a navigué sur une forte houle au fil des années, mais nous avons toujours su résoudre les questions les plus difficiles.
Parce que nous sommes fortement unis : par nos valeurs communes, notre histoire commune et notre foi indéfectible dans la démocratie.
Aujourd’hui, nous partageons également un ennemi commun.
Tous les extrémistes qui ont pris pour cible les sociétés civilisées du monde entier : à New York et Washington, Istanbul, Madrid, Beslan, Bali, etc. Ils ne cherchent pas à faire la paix avec le monde civilisé.
Ils ne négocieront aucune paix isolément. Ils n’espèrent rien d’autre que de voir l’Europe et l’Amérique divisées, plutôt qu’attachées à oeuvrer ensemble.
Les nombreuses arrestations de personnes soupçonnées d’actes terroristes en France et en Allemagne le mois dernier montrent clairement qu’aucune nation ne peut à elle seule faire tout le travail nécessaire à la victoire dans la lutte contre les extrémistes.
L’Amérique et les pays européens partagent souvent, discrètement, des renseignements confidentiels qui leur permettent de capturer les terroristes et de mettre à mal leurs finances.
Ainsi, les trois-quarts des dirigeants connus d’Al Qaida ont pu être capturés ou tués, les autres sont en fuite.
Pas plus qu’une nation isolée ne peut lutter contre la prolifération des armes dangereuses.
C’est pourquoi quelque 60 nations ont rejoint l’Initiative de sécurité contre la prolifération dans un effort pour empêcher les armes meurtrières de tomber aux mains de dangereux régimes.
En 2003, les autorités allemandes, italiennes, britanniques et américaines ont confisqué de l’équipement nucléaire destiné à Tripoli, poussant ainsi la Libye à accepter d’ouvrir ses inventaires d’armements aux inspecteurs.
Toutes les nations de l’Otan ont engagé des troupes dans la Force d’assistance et de sécurité internationale actuellement en service en Afghanistan, dont le commandement vient d’être transmis d’un général français à un général turc.
Un des nouveaux membres de l’Otan, la Lituanie, a pris la tête d’une Équipe de reconstruction provinciale, se joignant à d’autres nations européennes pour contribuer à la stabilité et au progrès en Afghanistan.
En fait, plus de la moitié des nations réunies au sein de l’Otan ont déployé des forces en Afghanistan et en Irak.
Tandis que le peuple irakien continue de progresser sur le long et difficile chemin de la démocratie, d’autres pays au sien de l’Otan ont accepté d’aider à la formation du personnel de sécurité irakien en apportant des fonds ou de l’équipement et en établissant une École supérieure de guerre et des académies militaires.
Les membres de l’Otan partagent bien plus qu’une simple alliance : nous sommes unis par les liens du sang et de notre dessein, un héritage de liberté et une vocation à nous opposer à la violence extrémiste, et à la vaincre.
Durant les 60 années qui se sont écoulées depuis la fin de la Deuxième guerre mondiale, nous nous sommes mutuellement appuyés les uns sur les autres lors des temps difficiles et périlleux.
Je suis suffisamment âgé pour me souvenir aussi bien de la montée du Mur de Berlin que de sa chute, de la montée et de la chute du nazisme, du fascisme et du communisme soviétique.
Ensemble, les membres de l’Otan ont permis de protéger le Kosovo et récemment apporté une aide humanitaire aux victimes du tsunami dévastateur.
Quand la communauté atlantique est unie, elle peut réaliser des exploits.
Cette unité ne doit en aucun cas impliquer une uniformisation des tactiques ou des perspectives mais plutôt une union d’intentions.
Ceux qui apprécient les systèmes politiques libres et les systèmes économiques libres partagent des espoirs similaires.
Ces espoirs peuvent devenir des réalités pour de nombreux autres peuples si nous oeuvrons ensemble.
Contre les élections au Pakistan
ISLAMABAD – Alors que le Pakistan se prépare aux élections législatives du 18 février, de nombreux observateurs espèrent que ce scrutin marquera le début d’une période de calme et de stabilité pour le pays en lui donnant un gouvernement ayant la légitimité du peuple.
Pourtant, c’est parfois en refusant de participer que l’on sert le mieux la démocratie.
C’est notamment le cas pour l’élection à venir, qui aura lieu sous l’ordre constitutionnel provisoire (OCP) mis en place suite à l’état d’urgence décrété le 3 novembre par le président Pervez Musharraf, raison pour laquelle mon parti et ses partenaires boycotteront le vote.
Certes, participer à l’élection serait pour mon parti une belle occasion de donner la parole au peuple.
À vrai dire, mon parti n’a cessé de gagner en popularité : les sondages indiquent aujourd’hui qu’il arriverait en deuxième place dans la province de la frontière du Nord-Ouest et qu’il gagne du terrain dans toutes les autres provinces.
Mais ce ne sont pas les élections en elles-mêmes qui apportent la démocratie.
Robert Mugabe, le président du Zimbabwe adore les élections. Le président égyptien Hosni Moubarak organise des élections depuis 27 ans.
En Ouzbékistan, Islam Karimov est au pouvoir depuis 30 ans et vient juste d’être “réélu” pour un nouveau mandat présidentiel de sept ans.
Les élections n’ont de sens que si elles sont libres et justes, ce qui nécessite l’arbitrage d’institutions indépendantes.
Lorsque nous avons créé notre parti, il y a onze ans, nous nous sommes appelés “Mouvement pour la Justice”.
Nous demandions un pouvoir judiciaire indépendant, parce que nous croyons que la démocratie et la prospérité sont impossibles sans État de droit et que cet État de droit nécessite que le gouvernement soit responsable devant le pouvoir judiciaire.
Ayant fait nos études dans des universités occidentales, nous avons été inspirés par le système américain de check and balances (poids et contrepoids).
Il nous apparaît donc choquant que le département d’État américain continue de parler d’élections libres et justes et d’abolition de l’état d’urgence, mais sans parler de la réintégration des juges – notamment le président de la Cour suprême – que Musharraf a illégalement limogés.
Si les juges ne reprennent pas leurs postes, comment pourrait-il y avoir des élections libres et justes ? Qui décide ce qui est libre et juste ?
Musharraf ?
C’est sur ce point que se joue désormais la bataille et l’avenir du pays.
Si le président de la Cour suprême et les juges sont réinvestis, nous pourrons nous diriger vers un vrai système démocratique.
En revanche, si Musharraf parvient à mettre en place ses propres juges OCP dans le pays, nous nous dirigerons vers une période de troubles.
Après tout, comment le parti d’un homme ayant moins de 5% de soutien populaire pourrait-il remporter les élections sans les truquer ?
Malheureusement, la plupart des partis politiques n’ont pas souhaité se battre pour le respect du processus démocratique.
Les grands partis comme la Ligue musulmane du Pakistan (Nawaz) ont décidé de prendre part aux élections, suivant l’exemple tardif du Parti du peuple pakistanais de Benazir Bhutto.
Et de tous les grands partis qui participent aux élections, seule la Ligue musulmane demande la réintégration des juges.
Heureusement, le peuple pakistanais – étudiants, faiseurs d’opinion et, surtout, magistrats – réclament le retour des juges, se chargeant du travail qui aurait dû être celui des partis politiques.
Les magistrats manifestent, sont battus, emprisonnés, mais restent résolus.
Ils subissent de lourdes pertes financières en boycottant les tribunaux, mais ils restent déterminés à faire revenir le président de la Cour suprême.
Par conséquent la ligne de séparation au Pakistan n’est pas entre les extrémistes et les libéraux, mais plutôt entre ceux qui soutiennent le statu quo et ceux qui s’y opposent.
Ces partis se disant pourtant démocratiques ne suivent pas seulement Musharraf dans cette élection frauduleuse, ils l’aident à restaurer le statu quo.
La solution à apporter à une démocratie en crise n’est pas la dictature militaire, mais un renforcement de la démocratie.
Les Pakistanais comprennent la démocratie. La démocratie est dans notre culture.
Notre fondateur était un grand constitutionnaliste et c’est suite à des élections que le Pakistan est né.
Notre problème a été que, faute d’avoir un pouvoir judicaire indépendant, nous n’avons pas eu de commission électorale indépendante.
Par conséquent, toutes nos élections, à l’exception de celle de 1970, ont été faussées.
L’Inde, dont le contexte est semblable à celui du Pakistan, a traversé une crise démocratique durant 40 ans avec son système à parti unique.
Mais durant ces 16 dernières années, elle a commencé à récolter les fruits de la vraie concurrence démocratique, parce que l’indépendance du pouvoir judicaire, et des commissions électorales, montre au peuple que son vote à de l’importance.
Tant que nous ne ferons pas de même au Pakistan, aucune élection ne pourra être libre et juste.
Durant deux ans et demi, j’ai soutenu Musharraf et cru en ses promesses de donner une vraie démocratie au Pakistan.
Cela m’a servi de leçon.
Avant tout, j’ai appris qu’aucun dictateur militaire ne pourra jamais réussir là où Musharraf a si clairement échoué.
Winston Churchill a dit un jour “La guerre est une affaire trop sérieuse pour être confiée à des militaires.”
Il en va de même pour la démocratie.
Coup de semonce pour la BCE
Les marchés boursiers ont contraint le président de la Réserve fédérale américaine (la Fed), Ben Bernanke, à une réduction de 0,75 point de base du taux directeur, une semaine seulement avant la réunion prévue du comité de politique monétaire de la Fed.
Jean-Claude Trichet, le président de la Banque centrale européenne ne permettrait jamais que cela arrive à la BCE – c’est lui qui manipule les marchés et pas le contraire.
En effet, alors que l’économie américaine semble être en chute libre, Trichet menace les syndicats de la zone euro avec des hausses préventives des taux d’intérêt à moins qu’ils se conduisent comme il l’entend.
googletag.cmd.push(function () { googletag.display('Mpu'); });Ces menaces pourraient aller à l’encontre du principal objectif de la banque centrale : la stabilité des prix dans l’économie de la zone euro.
Par exemple, pour rendre ses menaces de hausse des taux d’intérêt crédibles dans le contexte d’un ralentissement économique global, le président de la BCE profite des conférences de presse pour dire au monde à quel point la croissance européenne est forte.
Cette revendication de forte croissance, outre le fait qu’elle ne correspond  pas à la réalité, encourage en fait les syndicats à demander des salaires encore plus élevés.
Et pourquoi ne le feraient-ils pas si les perspectives sont aussi bonnes que l’affirme Trichet ?
Il se complique aussi la vie en soulignant le risque inflationniste en Europe.
Son collègue au conseil des gouverneurs de la BCE, le président de la Bundesbank Axel Weber, semble avoir compris que plus les responsables de la BCE parlent de pressions inflationnistes, plus les syndicats revendiqueront.
Il a ainsi récemment atténué sa rhétorique en indiquant qu’il ne fallait pas « trop dramatiser » les risques inflationnistes dans la zone euro.
C’est si vrai !
La principale réalité économique à laquelle la BCE est aujourd’hui confrontée est celle de l’économie américaine, qui s’enlise rapidement dans un sérieux déclin économique – la baisse surprise du taux directeur par Bernanke en dit long à ce sujet.
Cela va à l’encontre de toute logique économique de penser que l’économie mondiale – dont l’Europe – n’en sentira pas les conséquences.
Mais si la croissance européenne ralentit, les pressions inflationnistes diminueront d’autant.
Trichet devrait donc se détendre un peu, cesser de menacer son monde et laisser le fléchissement économique faire le travail à sa place.
Malgré les salaires et les prix élevés en Europe, le ralentissement économique mondial abaissera les cours des produits énergétiques et alimentaires et des matières premières, qui sont autant de facteurs importants à l’origine du taux d’inflation élevé en Europe.
Le prix du brut a déjà baissé de manière considérable après ses sommets du début de l’année.
Mais le ralentissement qui se profile n’est pas la seule raison pour laquelle le danger d’une spirale prix/salaires en Europe est exagéré.
Le gouvernement allemand s’apprête à engager des négociations salariales cruciales avec les syndicats du secteur public.
Même si les syndicats obtiennent d’importantes augmentations des salaires – ce qui est probable et n’est que justice compte tenu de leur retenue ces dernières années – cela n’aura qu’un effet négligeable sur la stabilité des prix en Europe.
Un relèvement des rémunérations du secteur public signifie que le gouvernement devra dépenser davantage pour les salaires.
Si cette augmentation doit être financée par des coupes budgétaires ailleurs, la principale conséquence sera une redistribution des dépenses de l’État, ce qui n’a pas forcément d’incidence sur l’inflation.
Le financement de la hausse des salaires par une augmentation d’impôts n’est pas non plus inflationniste.
Seule une baisse des réserves du budget aurait un impact inflationniste, et cela ne serait pas dû à une spirale prix/salaires, mais à une augmentation des dépenses publiques, ce qui ne serait pas nécessairement négatif pour une économie confrontée à la possibilité d’un fléchissement économique sévère.
Il faut se souvenir qu’aux Etats-Unis, le besoin d’un plan de relance économique est apparu, semble-t-il, du jour au lendemain.
La même chose pourrait se produire en Europe, surtout si l’on tient compte du refus de la BCE d’abaisser son taux directeur.
Un accord décent avec les employés du secteur public donnerait à l’Allemagne un stimulus fiscal juste au bon moment – alors que la demande générale est en baisse.
Le véritable problème d’un accord salarial généreux avec les syndicats du secteur public est que les syndicats du secteur privé pourraient s’en servir pour demander plus que les gains de productivité du secteur ne le permettent.
Le renouvellement des conventions collectives avec les organisations de la chimie et de la métallurgie doit également être négocié cette année en Allemagne, et les dirigeants syndicaux ont placé assez haut la barre des revendications.
Berthold Huber, le président de l’énorme syndicat IG Metall, a récemment promis à la base que ce serait une « méga année » pour les augmentations salariales.
Mais le ralentissement économique, qui tend à désamorcer les menaces de grève, fera que les travailleurs du secteur privé fileront doux, quels que soient les discours des dirigeants syndicaux.
Tout le monde, y compris les syndicalistes belliqueux, tend à devenir raisonnable lorsque les perspectives économiques sont moroses.
Au lieu d’encourager les syndicats avec des discours sur la forte croissance européenne et les pressions inflationnistes – et leur manquer de respect avec des menaces et des interférences  – Tricher ferait mieux de modérer ses paroles et de laisser les choses suivrent leur cours.
Détrôner le roi Charbon
MELBOURNE – Cette année, la consommation de dioxyde de carbone dans l’atmosphère a atteint le seuil de 400 parties par million (ppm). Le taux de CO2 dans l’air n’avait pas été aussi élevé depuis trois millions d’années, époque à laquelle le niveau des mers était supérieur de 24 mètres à celui que nous connaissons.
Aujourd’hui, le niveau des mers augmente à nouveau.
En septembre dernier, la banquise arctique couvrait la plus petite surface jamais enregistrée. À l’exception d’une seule, les dix années les plus chaudes depuis 1880, année du début de l’enregistrement des mesures mondiales, ont eu lieu au cours du XXIe siècle.
Certains climatologues considèrent que ce taux de 400 ppm de CO2 dans l’atmosphère est d’ores et déjà suffisant pour nous faire franchir un seuil critique au-delà duquel nous risquons une catastrophe climatique susceptible de contraindre des milliards de personnes à l’exode. Ces scientifiques estiment qu’il est nécessaire que nous réduisions le taux de CO2 dans l’atmosphère à 350 ppm.
Ce chiffre a donné lieu à l’initiative baptisée 350.org, un mouvement populaire qui réunit les volontaires de 188 pays dans le but de résoudre le problème du changement climatique.
D’autres climatologues sont plus optimistes&nbsp;: ils considèrent que si nous permettons au taux de CO2 atmosphérique d’augmenter jusqu’à 450 ppm, niveau associé à une élévation de température de 2° Celsius, nous avons 66,6% de chance d’éviter la catastrophe. Ce qui revient tout de même à une chance sur trois de subir le désastre&nbsp;– soit une probabilité encore moins heureuse qu’à la roulette russe&nbsp;; sachant par ailleurs que nous prévoyons de dépasser le taux de 450 ppm d’ici 2038.
Une chose est sûre&nbsp;: si nous n’entendons pas faire preuve d’une totale imprudence à l’égard du climat de notre planète, nous ne pouvons permettre la combustion de l’ensemble du charbon, du pétrole et du gaz naturel que nous avons d’ores et déjà localisés.
Environ 80% de ces ressources – et notamment le charbon, qui émet la plus grande quantité de CO2 lors de sa combustion – devront demeurer enfouies.
En juin, le président américain Barack Obama a confié aux étudiants de l’Université de Georgetown qu’il refusait de les condamner eux, leurs enfants et leurs petits-enfants à «&nbsp;une planète ayant dépassé un point de non-retour climatique.&nbsp;» Expliquant que le changement climatique n’attendrait pas que le Congrès ait surmonté ses propres «&nbsp;impasses partisanes,&nbsp;» le président a annoncé, en vertu de ses pouvoirs exécutifs, un certain nombre de mesures destinées à limiter les émissions de CO2, en premier lieu auprès des plus récentes usines alimentées par combustibles fossiles, pour s’attaquer ensuite aux usines déjà existantes.
Obama a également appelé à la fin du financement public des nouvelles usines à combustible fossile à l’étranger, à moins qu’elles ne fassent intervenir des technologies de capture du carbone (qui ne sont pas encore économiquement rentables), sans quoi, a-t-il affirmé, il n’existera «&nbsp;aucune autre manière viable pour les pays les plus pauvres de produire de l’électricité.&nbsp;»
Selon Daniel Schrag, directeur du Centre pour l’Environnement de l’Université d’Harvard, et membre d’une commission scientifique ayant conseillé le président Obama en matière de changement climatique&nbsp;: «&nbsp;Sur le plan politique, la Maison Blanche est réticente à affirmer qu’elle est en guerre contre le charbon. D’un autre côté, ce combat contre le charbon est exactement ce dont la planète a besoin.&nbsp;»
Le discours de Schrag est tout à fait juste.
Sa propre université, de même que la mienne et beaucoup d’autres, a opté pour un programme de réduction de ses émissions de gaz à effet de serre. Or, la plupart d’entre elles, y compris celle de Schrag et la mienne, continuent d’investir une partie de leurs dotations, qui s’élèvent à plusieurs milliards de dollars, dans des sociétés opérant dans l’extraction et la vente du charbon.
Pour autant, la pression pesant sur les établissements d’enseignement en faveur d’un arrêt des investissements dans les combustibles fossiles commence à s’organiser. Des groupes d’étudiants se forment aujourd’hui sur de nombreux campus, et une poignée de grandes écoles et universités se sont d’ores et déjà engagées à cesser d’investir dans les combustibles fossiles.
Plusieurs villes américaines, parmi lesquelles San Francisco et Seattle, ont promis d’en faire de même.
Les établissements financiers commencent aujourd’hui eux-aussi à subir le feu de leur participation aux combustibles fossiles. Au mois de juin, j’ai fait partie d’un groupe d’Australiens influents qui ont choisi de signer une lettre ouverte adressée aux dirigeants des plus grandes banques du pays, les invitant à cesser d’accorder des prêts aux nouveaux projets d’extraction de combustibles fossiles, ainsi qu’à vendre les parts qu’elles détiennent dans des sociétés engagées dans de telles activités.
S’exprimant cette année à Harvard, l’ancien vice-président américain Al Gore a rendu hommage à un groupe d’étudiants œuvrant pour que leur université procède à la vente de ses investissements dans des entreprises de combustibles fossiles, et a comparé leurs efforts à la campagne de désinvestissement qui avait contribué dans les années 1980 à mettre un terme à la politique d’apartheid raciste d’Afrique du Sud.
Dans quelle mesure cette comparaison est-elle légitime&nbsp;?
Bien que les lignes de division soient sans doute de nos jours moins prononcées qu’elles ne l’étaient à l’époque de l’apartheid, l’émission importante et continue de quantités élevées de gaz à effet de serre sert aujourd’hui encore les intérêts d’un groupe d’individus – à savoir les plus riches – au détriment des autres. (Comparés à la majorité de la population mondiale, même les mineurs des industries du charbon américaine et australienne qui perdraient leur emploi en cas de disparition du secteur entrent dans la catégorie des individus aisés.)
Notre comportement consiste malheureusement à ignorer les populations les plus pauvres de la planète, ainsi que tous ceux qui vivront un jour sur Terre au cours des siècles à venir.
Partout autour du monde, bien que les populations les plus pauvres soient celles qui engendrent la plus faible empreinte carbone, ces populations sont celles qui souffriront le plus du changement climatique. Beaucoup d’entre elles vivent dans des géographies à fortes chaleurs, vouées à se réchauffer encore davantage, et des centaines de millions de ces personnes vivent grâce à une agriculture de subsistance par définition dépendante des pluies qui leur permettront de faire pousser leurs récoltes.
La pluviométrie se trouve aujourd’hui modifiée, et la mousson asiatique va s’avérer de moins en moins fiable.
Ceux qui naîtront sur cette planète au cours des siècles prochains vivront dans un monde plus chaud, présentant un niveau des mers plus élevé, des terres moins arables, ainsi que des tempêtes, sécheresse et inondations plus extrêmes.
Dans un tel contexte, le développement de nouveaux projets de charbon constitue non seulement une démarche contraire à l’éthique, mais le fait d’investir dans de telles initiatives revient à faire preuve de complicité à l’égard de cette démarche. Bien que les efforts doivent dans une certaine mesure s’appliquer à tous les combustibles fossiles, la meilleure manière de commencer à modifier notre comportement réside dans une réduction de la consommation de charbon.
Le fait de remplacer le charbon par le gaz naturel réduit effectivement les émissions de gaz à effet de serre, bien que ce gaz naturel ne constitue pas lui-même une solution viable à long terme.
À l’heure actuelle, la meilleure chose à faire consiste à cesser les investissements dans l’industrie du charbon.
Guerre contre la tolérance
AMSTERDAM – Lorsque dans un pays comme les Pays-Bas le simple mot de tolérance devient une injure, quelque chose est en train de dérailler.
Depuis toujours, les Hollandais étaient fiers d'être le peuple le plus tolérant de la planète.
A une époque moins agitée qu'aujourd'hui, personne ne s'offusquait du discours de la reine Beatrix, tel celui qu'elle a prononcé à Noël quand elle a plaidé pour la tolérance et &quot;le respect des minorités&quot;.
Geert Wilders, le dirigeant du parti de la liberté, profondément anti-musulman, s'est dit dégouté par &quot;les ordures multiculturelles&quot; de la reine, au point de réclamer que la Constitution ne lui attribue plus aucun rôle politique.
Wilders, un démagogue dont le parti occupe 9 sièges au Parlement, compare le Coran à Mein Kampf, le livre écrit par Hitler. Il veut fermer les Pays-Bas aux musulmans et menaçe ceux qui sont déjà dans le pays de devoir déchirer la moitié du Coran s'ils veulent y rester.
A ses yeux, la tolérance à l'égard de l'islam n'est que de la faiblesse.
Il estime que l'Europe risque d'être&quot;islamisée&quot;.&quot;Il y aura bientôt plus de mosquées que d'églises&quot;, affirme-t-il,&quot;si les vrais Européens n'ont pas le courage de se dresser pour sauver la civilisation occidentale.&quot;
googletag.cmd.push(function () { googletag.display('Mpu'); });Malgré son appel à l'interdiction du Coran, Wilders et ses sympathisants se disent partisans d'une liberté d'expression totale, en tant que droit fondamental attribué à chacun en Occident.
La reine Beatrix a déclaré que la liberté d'expression n'inclut pas celle d'offenser. Wilders n'est pas d'accord.
Aucune critique à l'égard de l'islam, aussi offensante soit-elle, ne doit être interdite au nom du &quot;politiquement correct&quot;.
Il utilise chaque occasion pour tester la tolérance (souvent très limitée) des musulmans.
Sa dernière provocation est un court métrage dénonçant l'islam.
Il est encore inédit, mais provoque déjà la panique.
Il est rare qu'un politicien hollandais, en l'occurrence un politicien de second ordre, parvienne à attirer l'attention de la presse internationale.
Il y parvient, à tel point que les ambassades des Pays-Bas se préparent à des manifestations violentes et que le gouvernement envisage des mesures de sécurité spéciales.
Certains observateurs pensent que Wilders, élevé dans une famille profondément catholique d'une petite ville hollandaise, est comme ses ennemis musulmans un vrai croyant, mû par le désir de sauvegarder une Europe &quot;judéo-chrétienne&quot;.
C'est possible, mais sa guerre contre l'islam sert aussi de paravent à un combat contre les élites culturelles et politiques, l'establishment intellectuel hollandais, les eurocrates de Bruxelles et une reine à l'esprit ouvert.
Ses discours sont remplis de références aux élites arrogantes coupées de la population.  La &quot;tolérance&quot; relève de la faiblesse et de l'élitisme, elle est caractéristique des gens qui vivent loin des dures réalités du quotidien et de la rue dans laquelle les Hollandais ordinaires sont menacés par des hordes d'étrangers agressifs et dénués du moindre respect pour la loi.
Cette idée d'une élite qui chercherait à amollir la volonté de la population ne se limite pas aux Pays-Bas.
En Israël, les militants juifs éduqués qui critiquent les atteintes aux droits des Palestiniens, les peaceniks qui estiment que la négociation est préférable à la violence et que même les Arabes ont des droits, sont traités dans un ricanement de &quot;belles âmes&quot; par ceux qui estiment avoir tout compris.
L'homme de la rue, encré dans les réalités de la vie, est supposé détenir la vérité : seule la brutalité, une ligne dure, permet d'obtenir des résultats.
Aux USA, le mot de &quot;libéral&quot; [au sens des libertés fondamentales] dans la bouche des animateurs de radios populistes et des politiciens de droite est quasiment devenu synonyme de &quot;snob mollasson de la cote Est&quot; ou pire encore &quot;d'intellectuel new-yorkais&quot;.
De ce point de vue les libéraux ne sont pas seulement mous, ils sont aussi clairement non-américains.
L'association des élites avec ce qui est étranger, avec la tolérance et les grandes métropoles n'a rien de neuf.
Les élites parlent souvent des langues étrangères et les grandes villes sont généralement plus tolérantes et plus ouvertes au mélange de populations.
Le populisme moderne – les politiciens américains qui s'élèvent, ou prétendent s'élever, contre &quot;Washington&quot; ou les populistes français qui parlent au nom de la &quot;France profonde&quot; – sont hostiles aux métropoles.
Bruxelles, la capitale de l'UE, incarne tout ce que les populistes exècrent, qu'ils soient de droite ou de gauche.
Et les immigrés musulmans vivent à Amsterdam, à Londres ou à Marseille, pas dans les petites villes ou les populistes de droite recrutent leur électorat.
Néanmoins, la politique du bouc émissaire est plus efficace quand elle repose sur des peurs fondées.
Il y a bien des raisons de s'inquiéter de la mondialisation, de la bureaucratie pan-européenne, du flux d'immigrés, massif et pas toujours bien contrôlé, et des agressions de l'islam politique radical.
Ces préoccupations sont trop souvent ignorées.
Beaucoup d'Européens, et pas seulement aux Pays-Bas, ont le sentiment d'être abandonnés dans un monde en évolution rapide, ils ont l'impression que les multinationales sont plus puissantes que les Etats-nations, que les populations urbaines aisées et éduquées s'en tirent bien, alors que dans les provinces beaucoup sont à la traîne et que les politiciens démocratiquement élus sont non seulement sans pouvoir, mais qu'ils ont lâchement baissé les bras face à des forces plus importantes qui menacent les gens ordinaires.
Dans ce contexte, à leurs yeux la tolérance n'est pas seulement de la faiblesse, mais c'est aussi une trahison.
Certes, la menace musulmane n'est pas un fantasme.
Un petit nombre d'extrémistes religieux ont recours à la violence au nom de l'islam, mais le ressentiment à l'égard de l'islam est plus profond et plus large.
Wilders et ceux qui lui ressemblent ne s'en prennent pas simplement aux extrémistes islamistes.
Leur succès tient à ce qu'ils font passer la tolérance pour une trahison.
Et comme c'est souvent le cas, le mépris des élites finit par se traduire par le mépris de ceux qui viennent d'ailleurs, de ceux qui semblent différents ou ont un comportement qui parait bizarre.
Oui, nous devons combattre l'extrémisme musulman, mais pas en faisant appel aux instincts les plus bas de foules à l'esprit anesthésié.
Il ne peut en résulter rien de bon.
Les flèches empoisonnées de la justice internationale
LONDRES – Au début du mois, la Cour pénale internationale (CPI) a répondu favorablement à la demande du procureur de la Cour en inculpant Omar Al-Bachir, le président soudanais, pour crimes de guerre et crimes contre l'humanité et en délivrant un mandat d'arrêt contre lui.
Al-Bachir a réagi en expulsant des ONG étrangères qui venaient en aide aux réfugiés du Darfour.
C'est la première fois qu'un chef d'Etat en exercice est inculpé pour crimes de guerre. Les réactions à travers le monde sont partagées entre ceux qui y voient un grand pas en avant de la justice internationale et ceux qui y voient un acte de colonialisme.
Ces deux points de vue sont erronés, tant sous l'angle intellectuel que moral.
googletag.cmd.push(function () { googletag.display('Mpu'); });Le mandat d'arrêt ne constitue en rien un pas en avant.
Sur le terrain juridique, que l'inculpé soit un chef d'Etat en exercice ou qu'il l'ait été dans la passé ne change rien.
Mais la différence pratique est qu'un chef d'Etat en exercice dispose d'un potentiel de nuisance considérable à l'égard de sa population, aussi ne faut-il pas lui donner un motif de représailles.
Selon les estimations, la politique de Al-Bachir s'est traduite par la mort de 300 000 personnes et le déplacement de 2,7 millions d'habitants du Darfour.
L'expulsion des ONG expose plus d'un million d'entre eux aux risques d'épidémies et de famine.
Selon le statut qui a établi la Cour pénale internationale, le procureur est tenu de veiller à ce que toute inculpation soit dans l'intérêt tant des victimes que de la justice.
Mais pour des juristes comme le procureur de la CPI, la revendication abstraite de justice est bien plus parlante que tout devoir concret de protection.
Dans ce cas, la justice se présente armée de flèches empoisonnées.
Enhardis par le mandat d'arrêt qui pourrait suggérer un hypothétique soutien international, les rebelles du Darfour (le Mouvement pour la justice et l'égalité) se sont retirés des pourparlers de paix qu'ils menaient avec le gouvernement soudanais.
N'ayant pas grand chose à perdre, Al-Bachir va sans doute profiter de l'occasion pour attaquer ses ennemis. 
Le contre-argument est de dire que la menace d'inculpation va dissuader les dirigeants politiques de se lancer dans des actions répréhensibles.
Mais la loi n'est dissuasive que si la sanction est crédible.
Une loi inapplicable ne dissuade personne, elle affaiblit même le respect de la loi.
Si la peur d'être traîné devant le tribunal à La Haye peut avoir un effet dissuasif sur des dirigeants prêts à commettre des crimes contre l'humanité, déclarer que le mandat d'arrêt contre Al-Bachir va dissuader ceux qui aujourd'hui sont en train de violer les droits humains est dérisoire.
Par contre cela va sans doute servir à prolonger des régimes dangereux.
Ainsi, par peur d'être traduit devant la justice, Robert Mugabe refuse de quitter son poste – au prix de la souffrance du peuple du Zimbabwe.
Malgré l'attrait de la formule du &quot;nulle part où se cacher, quelles qu'en soient les conséquences&quot;, on ne peut ignorer les conséquences lorsque les criminels sont des chefs d'Etat.
La politique consistant à ne jamais négocier avec les terroristes ne peut s'étendre jusqu'au niveau étatique, car des centaines de milliers de vies sont alors en jeu.
Quant à l'accusation de colonialisme, elle relève du simple réflexe : le colonialisme n'existe plus.
L'accusation selon laquelle le droit international est seulement le &quot;droit occidental&quot; ne vaut pas mieux.
Le droit international est la conscience de l'humanité.
Mais l'impression que son application est sélective correspond à la réalité.
En 1946, lors du procès de Nuremberg qui a servi de fondation au droit international, les dirigeants nazis ont été essentiellement accusés d'avoir &quot;planifié et mené une guerre d'agression&quot;.
Sauf cas de légitime défense, la Charte des Nations unies interdit la guerre.
Mais les fondateurs du TPI ont estimé que la guerre d'agression (le crime international suprême selon le tribunal militaire de Nuremberg) n'était pas du ressort de cette juridiction, ce qui est une garantie d'immunité pour les dirigeants qui ont décidé d'envahir l'Irak.
L'accusation d'application sélective du droit international s'applique aussi au mandat d'arrêt contre Al-Bachir.
Il est accusé de crimes de guerre et de crimes contre l'humanité.
Ces derniers ont été définis pour la première fois dans les principes de Nuremberg de 1950, ils comportent le meurtre, les actes d'extermination, la mise en esclavage, la déportation et &quot;d'autres actes inhumains&quot;.
En 1998, ces autres actes ont été précisés, il s'agit d'emprisonnement arbitraire, de torture, de viol, de persécution d'un groupe de personnes, de disparition forcée de personnes et de l'apartheid.
Il n'est donc pas surprenant de lire dans lesArab News que le mandat d'arrêt contre Al-Bachir &quot;pue d'hypocrisie&quot;. Où sont les mandats d'arrêt contre Bush et Cheney ?
Le simulacre de noyade (waterboarding) de Khalid Sheikh Mohammed, ce n'est pas de la torture ? Pourquoi Poutine n'est-il pas poursuivi pour crimes de guerre en Tchétchénie ?
La réponse est simple : la juridiction du TPI s'arrête là où commencent les intérêts des membres du Conseil de sécurité ou d'un de leur client.
Le TPI ressemble à une toile d'araignée qui attrape les mouches les plus petites, mais laisse passer les guêpes et les frelons.
En attendant que les USA ratifient le traité de la CPI, cette institution est condamnée à passer aux yeux de toute une partie de l'opinion pour un tribunal illégitime et politisé.
Sans le soutien américain, il ne faut pas s'attendre à ce que la légitimité du TPI soit universellement reconnue et encore moins qu'elle puisse fonctionner efficacement.
Le Conseil de sécurité peut suspendre le mandat d'arrêt contre Al-Bachir par périodes renouvelables d'un an.
Il a le droit de procéder ainsi indéfiniment et c'est ce qu'il va probablement faire.
L'idée est que la suspension du mandat d'arrêt donnera au Conseil de sécurité un moyen de faire pression sur le Soudan.
Gareth Evans, un ancien ministre des Affaires étrangères d'Australie, qualifie cette disposition d'outil puissant au service de la diplomatie et leWashington Postpropose que le mandat d'arrêt serve de &quot;monnaie d'échange avec M. Al-Bachir et ses alliés chinois et arabes&quot;.
Les uns et les autres pensent que la menace d'une arrestation pourrait contraindre Al-Bachir à changer d'attitude.
Si cela s'avère exact, le TPI et ses mentors ont mélangé confondu justice et diplomatie.
Si le monde ne peut dispenser la justice qu'au détriment des faibles et au bénéfice des forts, il ferait mieux d'en rester aux outils traditionnels de prévention du crime : la force et la négociation, sans y mêler la justice.
Une stratégie du basculement pour les USA
LOS ANGELES – Tant que les USA n'auront pas résolu leurs problèmes économiques, ils resteront extrêmement vulnérables aux événements extérieurs.
Mais leur capacité à y faire face a diminué.
En raison de leurs difficultés budgétaires ils ne peuvent plus jouer aussi facilement le rôle de gendarme du monde.
Et malgré le coût relativement modeste du renversement de Kadhafi, du fait de leur intervention prolongée en Afghanistan et en Irak, leur opinion publique est de moins en moins favorable à une politique étrangère interventionniste.
Néanmoins dans le futur prévisible ils vont rester sans doute le principal acteur sur la scène internationale - mais un acteur qui ne sait plus quel est son rôle, car il leur manque une stratégie claire, à l'image de la doctrine de confinement pendant la Guerre froide.
Le processus politique qui leur a permis d'intervenir dans les Balkans, en Somalie, dans le sud-ouest de l'Asie et au Moyen-Orient lors des 20 dernières années ne suffira pas dans l'ère de restrictions dans laquelle nous entrons.
Il leur manque encore une stratégie de politique étrangère leur permettant de contrôler leur tendance à se lancer trop facilement dans des conflits ou à s'engager dans la construction de nations.
La Stratégie de sécurité nationale élaborée en 2010 par le président Obama qui vise à faire des USA le champion des intérêts mutuels entre les nations et les peuples est ambitieuse, mais les directives de mise en oeuvre font défaut.
Je suggère donc une stratégie alternative déjà inscrite dans l'Histoire américaine, bien que largement méconnue.
Rendre explicite ce qui est implicite ne peut qu'améliorer le processus de décision du pays.
C'est ce que j'appelle la stratégie du basculement, un moment qui change la donne. Quand les USA ont été confrontés à un "basculement négatif" - une menace létale contre le pays, ils ont investi des moyens financiers et humains conséquents pour y faire face.
Un basculement positif - par exemple l'occasion de transformer une situation politique internationale ou régionale par la construction d'une nation, ou le recours à l'aide militaire pour empêcher un basculement négatif – demande le même degré d'engagement.
Ce concept offre aux dirigeants une règle qu'ils peuvent utiliser ou à tout le moins une base de réflexion. C'est un outil organisationnel pour décider d'une politique.
Un défi international représente-t-il un basculement ou pas ?
Si c'est le cas, il faut s'impliquer.
Sinon autant rester à l'écart.
On trouve des basculements tout au long de l'Histoire américaine.
La guerre d'Indépendance et la guerre de Sécession en sont la parfaite illustration. Si les forces américaines n'avaient pas repoussé les Britanniques du territoire américain dans la première et si Lincoln et l'Union n'avaient pas remporté la seconde, le pays aurait été balkanisé et ne serait pas devenu la principale Grande puissance du XX° siècle.
Par contre, le flirt des USA avec le colonialisme lors de la guerre hispano-américaine, leur implication au Mexique, en Amérique centrale et dans les Antilles pendant tout le XX° siècle et pendant la Première guerre mondiale n'ont pas constitué de basculement pour eux. Mais leur incapacité après cette guerre à réformer l'ancien ordre politique à Versailles et leur isolationnisme ont fait qu'ils ont manqué l'occasion de catalyser un basculement positif.
Cet échec a mis le monde sur la voie d'un basculement négatif avec l'émergence de l'Allemagne nazie et du Japon impérial.
Les USA et leurs alliés auraient très bien pu ne pas l'emporter. Dans ce cas, les USA seraient aujourd'hui un pays très différent de ce qu'ils sont.
Un basculement positif, insuffisamment reconnu aujourd'hui, a eu lieu dans les années qui ont suivi la Deuxième Guerre mondiale, avec la transformation de l'Allemagne et du Japon.
C'est l'engagement massif des USA qui a métamorphosé ces ennemis en démocraties pacifiques et stables, remparts cruciaux à l'égard du basculement négatif qui allait se produire en Union soviétique.
Contrairement à ce qui s'était passé lors de la guerre contre l'Axe, durant la Guerre froide les USA ont combattu sur plusieurs fronts et durant plusieurs décennies, recourant à la dissuasion politique, économique et nucléaire, ainsi qu'à des actions armées limitées, de manière à assurer le confinement de l'URSS. Ils ont reconnu que chaque confrontation politique ou militaire perdue ne constituait pas un basculement dans la mesure où leurs intérêts vitaux en Europe, en Extrême-Orient ou en Amérique latine n'étaient pas menacés.
C'est par des essais et des erreurs – soutenus par un système politique et économique durable – qu'ils l'ont emporté, alors que l'URSS s'est désintégrée.
La montée du fondamentalisme islamiste pose un autre défi historique, bien plus flou que tous ceux auxquels les USA ont été confrontés jusqu'à présent. Auparavant on n'aurait même pas parlé de basculement.
Mais c'est ainsi maintenant en raison du risque de voir des armes de destruction massives dirigées contre les USA. Il y a aussi le "Printemps arabe", un basculement potentiellement positif, face auquel les USA doivent décider de la profondeur de leur engagement politique, économique et militaire en faveur d'un aboutissement positif.
Aujourd'hui les USA sont plus réfléchis et réalistes qu'ils ne l'étaient au moment de leur heure de gloire, immédiatement après la Guerre froide. Mais compte tenu de leurs revers lors de leurs dernières interventions extérieures et de leur situation économique, ils hésitent quant à la manière de réagir face à l'évolution planétaire.
La Doctrine du basculement pourrait être la réponse adéquate.
Sortir du bourbier tibétain
NEW YORK – La Chine a survécu, sans grandes manifestations, au 50e anniversaire du soulèvement tibétain manqué de 1959 contre la tutelle chinoise.
Mais pour empêcher toute descente dans la rue, le gouvernement a dû inonder la totalité du plateau tibétain de troupes et emprisonner secrètement des centaines de personnes sous prétexte d’« éducation à la légalité ».
Ces actions laissent penser que le Tibet est devenu une sérieuse source d’inquiétude pour les autorités chinoises, source qu’ils n’ont pas encore réussi à canaliser sans compromettre leur position au Tibet et de par le monde.
Il y a un an, les intellectuels chinois et occidentaux se sont surpassés pour attribuer l’engouement du peuple pour le Tibet à une confusion puérile avec la vallée fictive Shangri-la issue d’un film de 1937 intituléLost Horizon.
Mais comme les manifestations tibétaines antichinoises de ces 12 derniers mois s'élèvent à plus de 150, il ne semble pas du tout fantaisiste de s’en inquiéter.
En effet, dans la catégorie facteur de stabilité régionale et souci majeur de relations internationales, le Tibet pourrait bientôt supplanter Taiwan.
Les régions peuplées par les Tibétains couvrent désormais un quart de la Chine. Une si vaste partie du territoire coupée du monde extérieur et placée sous contrôle militaire discrédite la légitimité et le statut de puissance mondiale revendiqués par le parti communiste.
googletag.cmd.push(function () { googletag.display('Mpu'); });Les manifestations de l’an passé au Tibet ont été les plus massives et les plus importantes depuis des décennies. Ont pris part : des nomades, des fermiers et des étudiants, qui auraient en théorie dus être très reconnaissants à la Chine d’avoir modernisé l’économie de leur pays.
Nombre d'entre eux arboraient le drapeau du Tibet – interdit – montrant bien qu’ils considèrent que c’était un état à part entière dans le passé.
Des bureaux officiels ont été mis à feu lors d'environ 20 incidents.
On dénombre même un cas d’agression de migrants chinois, causant la mort de 18 personnes.
Difficile de ne pas voir combien ces événements mettent le régime chinois au défi.
Le gouvernement chinois a réagi en imputant le problème à des complots extérieurs.
Il a envoyé plus de troupes, a dissimulé les détails de la mort de manifestants, a condamné à perpétuité un éducateur de prévention HIV qui avait illégalement copié des CD en provenance d’Inde et a banni, des mois durant, des journalistes et des étrangers du plateau tibétain.
En direct sur une chaîne nationale en novembre dernier, des officiels chinois ont ridiculisé les propositions de négociation d’exilés tibétains. La Chine a même annulé un sommet avec l’Union européenne en raison d'une rencontre entre le président français Nicolas Sarkozy et le dalaï-lama et sous-entend régulièrement que les Tibétains sont des terroristes.
Le 28 mars à Lhassa, les Tibétains ont dû célébrer « la journée de l’émancipation des serfs », avalisant ainsi les arguments utilisés par la Chine pour justifier sa prise de pouvoir de 1959.
Mais cette terminologie teintée de lutte des classes rappelle la révolution culturelle. Or, comme un tel discours est aujourd’hui inimaginable à l’intérieur de la Chine, son seul effet est de singulariser davantage le Tibet.
Même si les deux camps se disent prêts à discuter, c’est un dialogue de sourds : les exilés souhaitent négocier sur la base de leurs propositions d’autonomie tandis que la Chine affirme ne vouloir aborder que le sujet du « statut personnel » du dalaï-lama – qui vivrait à Pékin s'il devait revenir en Chine.
L’affrontement viscéral se poursuit lorsque le chef spirituel décrit la vie des Tibétains sous le joug chinois comme « un enfer sur terre ».
Sans doute faisait-il référence à leur vie sous Mao plutôt que leur vie actuelle, mais ses remarques ont permis à la Chine de déclencher davantage d’attaques médiatiques et de faire monter la température politique.
Les gouvernements occidentaux ont été taxés d’ingérence. Il est pourtant peu probable qu’aucun d’entre eux souhaite faire dérailler ses relations avec la Chine, surtout en temps de crise économique.
En octobre dernier, le Ministre britannique des affaires étrangères David Miliband était si soucieux de plaire à la Chine qu'il a failli accuser ses prédécesseurs d’avoir reconnu l’autonomie du Tibet cent ans auparavant.
A l’échelle internationale, la question du mandat de la Chine sur le Tibet est compréhensible : le Tibet est un haut plateau stratégique situé entre deux grandes puissances nucléaires asiatiques.
Bien gouverner le toit du monde est un bien public.
La Chine pourrait aider à diminuer les tensions croissantes en admettant que ces questions sont raisonnables.
Le dalaï-lama pourrait ralentir ses rencontres internationales et reconnaître que, malgré l’émasculation par la Chine de toute vie intellectuelle et religieuse au Tibet, certains aspects de la culture tibétaine (comme l’art moderne, le cinéma et la littérature) se portent plutôt bien.
Les observateurs occidentaux pourraient accorder aux exilés que leurs propositions d’autonomie sont négociables et non des facteurs trop décisifs, plutôt que de les envoyer paître avant d’entamer des pourparlers.
Les deux camps gagneraient à s’intéresser à deux officiels tibétains qui ont osé prendre la parole en Chine le mois dernier.
Un gouverneur à la retraite de la préfecture de Kardze a déclaré au journal singapourienZaobao que « le gouvernement devrait faire plus confiance à la population, et en particulier aux moines tibétains ». Le gouverneur actuel du Tibet a reconnu que certains des manifestants de l’an dernier n’étaient pas « satisfaits par [leurs] mesures » sans pour autant les qualifier d’ennemis de l’état.
La Chine concédait alors pour la première fois que les manifestations pouvaient être liées à l’impopularité de ses mesures.
Jusqu’à présent, le Parti a suivi une stratégie plus conventionnelle : il a envoyé une délégation d’officiels aux Etats-Unis la semaine dernière (la première, d’après eux, à être exclusivement composée de Tibétains, fait plutôt embarrassant à reconnaître). Le porte-parole, Shingtsa Tenzin Choedak, a expliqué aux journalistes que les Tibétains bénéficiaient de la liberté de culte.
Or, toute personne ayant récemment travaillé au Tibet le sait bien : cette déclaration est inexacte car, depuis 1996 au moins, tous les tibétains qui travaillent pour le gouvernement et tous les tibétains étudiant dans leur pays n'ont pas le droit de pratiquer le bouddhisme. Pourtant, la loi chinoise interdit d’empêcher toute personne de pratiquer une religion officielle.
Le Gouvernement chinois pourrait immédiatement améliorer la situation en se séparant des officiels responsables de telles mesures illégales, et en s’excusant auprès des Tibétains pour n’avoir pas prêté attention aux abus de ces 15 dernières années.
Il pourrait aussi commencer par réévaluer sa politique tibétaine plutôt que de renforcer contrôles et allégations.
Sans quoi, la quête de la Chine vers un respect d’envergure internationale continuera de se dérober et le Tibet demeurera sans aucun doute à l’ordre du jour des affaires internationales.
Une dénucléarisation à très petits pas !
LOS ANGELES – Ces jours-ci, alors que le débat sur la ratification du Nouveau traité de réduction de l'armement stratégique (le nouveau traité START) avec la Russie fait rage au Sénat américain, une étrange sensation de déjà vu saisit Washington.
Une polémique a éclaté entre l'administration Obama, les futurs candidats à la prochaine élection présidentielle, certains sénateurs et des experts en matière de contrôle de l'armement et de la défense.
Cela ne relève sans doute pas d'une nostalgie de la Guerre froide, mais les arguments échangés sont une réminiscence de cette période.
Le Sénat doit se prononcer sur la question de savoir si le nouveau traité START renforce la sécurité de l'Amérique.
Malheureusement, quelle que soit sa décision - qui pourrait être ajournée à la fin de l'automne afin de laisser davantage de temps à l'administration Obama pour mobiliser en faveur du traité - les gouvernements américains et russes vont continuer dans le futur prévisible à se placer l'un l'autre dans leur ligne de mire nucléaire.
Le nouveau traité START se situe dans la prolongation de la limitation de l'armement nucléaire stratégique qui a débuté dans les années 1970.
L'ancien secrétaire d'Etat Henry Kissinger a bien formulé le problème dans un récent témoignage :"L'idée du contrôle de l'armement nucléaire est née des tentatives apparemment paradoxales de ceux qui ont créé l'arsenal… le plus destructeur, pour éviter par la négociation les conséquences ultimes de leurs propres décisions."
Au cours du temps, "éviter… les conséquences ultimes" par la limitation de l'armement a buté sur la crainte d'une attaque surprise que les USA et la Russie ont héritée de la Deuxième Guerre mondiale.
Après la guerre, chacun a adopté une politique du style "ne plus jamais se laisser surprendre", ce qui s'est traduit par des milliards de dollars investis dans tout un éventail d'armes nucléaires mobiles, cachées et plus sophistiquées les unes que les autres dans le but de dissuader l'autre.
Il en a résulté des milliers de têtes nucléaires.
Finalement, les traités de limitation des armes stratégiques sont devenus la mesure des relations politiques américano-russes.
L'effondrement de l'Union soviétique a été une occasion unique de mettre fin à la course à l'armement nucléaire.
S'il y a eu élimination des stocks nucléaires dans les anciennes républiques soviétiques, le Kremlin s'est cramponné à son arsenal nucléaire - dernier vestige du passé de superpuissance de la Russie.
De leur coté, les gouvernements américains successifs n'ont pas renoncé à la Bombe.
Aussi, "l'équilibre de la terreur" issu de la Guerre froide a-t-il perduré, bridé cependant en 2002 par le traité de réduction des armes stratégiques offensives (START) qui a fixé à 2200 le nombre maximum de têtes nucléaires à l'horizon 2012.
Lors d'un discours à Prague au printemps 2009, Obama a avancé un objectif ambitieux : un monde dénucléarisé.
Mais son audace s'est heurtée à un monde dans lequel la Bombe reste au cour de la stratégie de dissuasion de beaucoup de pays.
Obama a brouillé son message en ajoutant qu'il ne s'attendait pas à voir la disparition de l'armement nucléaire au cours de son existence.
Néanmoins, le nouveau traité START marque une avancée dans la direction du désarmement.
Les pays signataires ne pourraient disposer chacun de plus de 1550 têtes stratégiques sur 700 véhicules déployés en position de tir.
Le processus de contrôle repose sur 18 inspections sur site, la notification des armes en service et hors service, des informations sur les essais de missiles, sur des échanges d'autres données et sur une commission consultative chargée de veiller au respect du traité.
Les partisans du nouveau traité START disent que s'il n'est pas ratifié par le Sénat, les USA ne seront plus en position de prévoir l'évolution des activités nucléaires de la Russie, avec pour conséquence une plus grande méfiance et un plus grand risque d'erreur de calcul -  ce qui insécuriserait les deux pays.
Les opposants au traité ne partagent pas ce point de vue.
Pendant la Guerre froide, ils estimaient que toute entrave au développement de l'armement nucléaire américain ou à son volume portait atteinte à la sécurité nationale.
Leur point de vue était renforcé par la crainte que l'Union soviétique ne triche.
Or la tricherie a effectivement ébranlé la relation entre les deux superpuissances.
Aujourd'hui les mêmes appréhensions nourrissent l'opposition au nouveau traité START.
Afin d'apaiser ces inquiétudes, l'administration Obama s'est engagée à une augmentation du budget des laboratoires de l'armée américaine consacrée à l'armement nucléaire qui sera maintenu plusieurs années.
Et dans le document sur la politique nucléaire américaine (la Nuclear Posture Review) publié le 10 avril, elle avertit les autres pays disposant de l'arme nucléaire et ceux qui seraient tentés de violer le Traité de non-prolifération nucléaire qu'ils resteraient des cibles pour l'armement nucléaire américain.
La défense antimissile est une autre source de désaccord.
Le préambule du nouveau traité START stipule que l'accord ne "nuira pas à la viabilité et à l'efficacité des armes stratégiques offensives des parties".
Selon les critiques, cette clause, à laquelle s'ajoute  l'avertissement implicite du Kremlin qu'il se retirera unilatéralement du traité si les défenses américaines dépassent un certain niveau, donne à ce dernier un moyen de pression pour s'opposer au déploiement de tout système de défense stratégique antimissile.
L'administration Obama a rejeté plusieurs fois cet argument, ainsi que d'autres selon lesquels les contrôles prévus par le traité sont insuffisants.
Quant à l'hypothèse que la Russie va tricher en multipliant ses têtes nucléaires sur les bombardiers ou en utilisant un nouveau vecteur nucléaire sur rail, l'administration américaine y a répondu par l'ironie en déclarant que le Kremlin veut éviter les mesures compensatoires que prendrait l'Amérique.
Mais l'équipe d'Obama reconnaît une chose : le nouveau traité START laisse largement l'avantage numérique de la Russie en terme d'armes tactiques.
Estimant que les missiles de courte portée ne constituent pas une menace pour le territoire américain, les négociateurs américains devraient demander une réduction du nombre de têtes nucléaires dans la suite des négociations.
En dépit des déclarations de l'administration Bush et maintenant de celle d'Obama affirmant que la Russie et les USA ne sont plus des adversaires, il semble que le rapprochement entre les deux pays n'a pas changé le fait qu'ils se mettent l'un l'autre en joue avec leurs armes nucléaires.
Même si le nouveau traité START est ratifié, cette situation ne devrait satisfaire personne.
Un monde avec plusieurs devises de réserve
BERKELEY – Décrocher le rôle de  monnaie de réserve est souvent décrit comme une compétition où le gagnant remporte la mise.
Dans cette perspective, il n’y aurait de place que pour une seule et unique monnaie de réserve internationale.
Qui sera le gagnant, telle est la question.
La logique du marché, dit-on, décidera du résultat.
Pour les importateurs et exportateurs, indiquer des prix dans la même devise – disons le dollar – que d’autres importateurs et exportateurs permet d’éviter des malentendus avec les clients.
Pour les banques centrales, détenir des réserves de change dans la même devise que d’autres banques centrales signifie détenir l’actif le plus liquide.
Si tout le monde achète, vend et détient des dollars, il est payant de faire de même puisque les marchés dont les actifs sont libellés en dollars seront les plus profonds.
Même s’il est possible que survienne un point de rupture où tout le monde passe d’une devise à une autre, la structure en réseaux du système monétaire international, affirme-t-on à nouveau, ne laisse de place que pour une seule devise de réserve internationale à part entière.
Mais cette analyse est fausse, pour trois raisons.
Premièrement, l’idée que les importateurs, les exportateurs et les courtiers du marché obligataire voudront nécessairement utiliser la même devise que les autres importateurs, exportateurs et courtiers a moins de poids dans un monde où chacun dispose d’un portable permettant de comparer les taux de change en temps réel.
Il fut un temps où comparer les prix en dollars et en euros n’était à la portée que des investisseurs et traders les plus sophistiqués. Aujourd’hui, le convertisseur de monnaies est l’une des applications les plus téléchargées de l’Apple Store.
Deuxièmement, la taille de l’économie mondiale signifie à elle seule qu’il y a aujourd’hui de la place pour des marchés liquides et profonds dans plusieurs devises.
Et troisièmement, la notion selon laquelle il ne peut y avoir qu’une seule monnaie de réserve internationale à un moment donné est fausse du point de vue historique.
Avant 1914, il y en avait trois : la livre sterling, le franc français et le mark allemand.
Entre 1920 et 1930, le dollar et la livre se sont partagés le devant de la scène.
Aujourd’hui, les devises autres que le dollar représentent 40 pour cent des réserves de change internationales.
Cela signifie que le dollar, l’euro et le renminbi se partageront le rôle de monnaie de facturation, de monnaie de règlement et de monnaie de réserve dans les années à venir.
Bien sûr, chacune de ces devises est critiquée pour diverses raisons.
Détenir des dollars pourrait se montrer moins intéressant à la lumière des double déficits, fiscal et extérieur, des Etats-Unis.
Les incertitudes concernant la cohésion de l’Union européenne pourrait limiter l’utilisation de l’euro.
Et, même si la Chine promeut activement l’utilisation internationale du renminbi pour les règlements commerciaux, il lui reste du chemin à parcourir avant que sa monnaie soit considérée comme un instrument de choix pour les investissements étrangers et les réserves de change.
Mais le simple fait que des questions se posent à propos de ces trois devises signifie qu’aucune d’entre elles ne dominera de manière évidente à l’avenir.
Il existera un marché international pour les trois en même temps.
Certains s’inquiètent de la stabilité d’un monde à multiples devises internationales.
Ils ont tort : un système monétaire international plus décentralisé est précisément ce qui est nécessaire pour empêcher une nouvelle crise financière.
Les pays qui souhaitent accumuler des réserves de change additionnelles ne seront pas forcés de thésauriser uniquement, ou même principalement, des dollars.
Aucun pays ne pourra plus accuser des déficits des comptes courants, ou se servir de devises étrangères pour financer leurs excès, aussi librement que ne l’ont fait les Etats-Unis ces dernières années.
Le monde sera ainsi plus sûr au plan financier.
Les taux de change entre les principales devises seront-ils dangereusement instables ? Les gestionnaires des réserves des banques centrales, cherchant à optimiser le rendement, passeront-ils de façon erratique d’une monnaie à l’autre ?
Les craintes que dénotent ces questions témoignent d’une méconnaissance du comportement des responsables des réserves des banques centrales. Ceux-ci ne sont pas soumis aux mêmes incitations financières que les gestionnaires des fonds spéculatifs qui sont eux tenus d’obtenir le retour sur investissement le plus élevé possible.
Ils ne sont pas obligés d’en faire toujours plus pour être payés à la fin du mois. Ils ont des responsabilités sociales et ils le savent.
Ces gestionnaires ont aussi moins tendance à suivre le mouvement – à acheter ou vendre parce que tout le monde achète ou vend.
Ils peuvent envisager un horizon à plus long terme, parce que contrairement aux gestionnaires de fonds privés, ils n’ont pas besoin de satisfaire des investisseurs impatients.
Comparés aux investisseurs privés, les spéculations des responsables des réserves des banques centrales auront donc un rôle plus stabilisateur, avec pour résultat de rendre les taux de change entre les trois devises internationales plus, et non moins, stables.
L’économie mondiale du XXIe siècle devient plus multipolaire.
Il n’y aucune raison pour que cette constatation ne s’applique pas également au système monétaire international.
En finale, il y aura tout à y gagner.
Un monde de régions
NEW YORK – Dans presque toutes les parties du monde, une collaboration plus étroite entre pays voisins peut permettre de résoudre nombre de problèmes latents persistants.
L’Union Européenne (UE) est le meilleur modèle pour comprendre comment des voisins enlisés dans des conflits de longue date sont parvenus à s’unir pour leur bénéfice mutuel.
Ironiquement, l’actuel déclin du pouvoir global de l’Amérique pourrait conduire à une coopération régionale plus efficace.
Il peut actuellement sembler curieux de vanter l’UE, compte tenu des crises économiques en Grèce, en Espagne, au Portugal et en Irlande.
L’Europe n’a pas résolu le problème d’équilibrage entre les intérêts des économies fortes du nord et ceux des économies plus faibles du sud.
Mais les accomplissements de l’UE l’emportent largement sur ses difficultés actuelles.
L’UE a créé une zone de paix là où avait régné une guerre sans répit.
Elle a fourni le cadre institutionnel nécessaire à la réunification de l’Europe occidentale avec l’Europe orientale.
Elle a généré des infrastructures régionales.
Le marché unique a été déterminant pour faire de l’Europe l’un des endroits les plus prospères de la planète.
Et l’UE est un leader global en matière d’environnement durable.
C’est pour ces raisons que l’UE constitue un modèle unique pour d’autres régions enlisées dans les conflits, la pauvreté, le manque d’infrastructures, et la crise environnementale.
De nouvelles organisations régionales, comme l’Union Africaine, prennent modèle sur l’UE pour résoudre les problèmes et favoriser l’intégration à l’échelle régionale.
Pourtant, la plupart des groupements régionaux sont encore à ce jour trop faibles pour résoudre les problèmes pressants de leurs membres.  
Dans la plupart des autres régions, les divisions politiques continues trouvent leurs racines dans la guerre froide ou l’ère coloniale.
Pendant la guerre froide, les voisins s’opposaient souvent entre eux en « choisissant leur camp » - s’alliant soit avec les États-Unis soit avec l’Union Soviétique.
Le Pakistan a basculé du côté américain ; l’Inde, du côté soviétique.
Les pays avaient peu d’incitation à faire la paix avec leurs voisins aussi longtemps qu’ils profitaient du soutien financier des États-Unis ou de l’URSS.
Au contraire, plus les conflits perduraient, plus l’aide financière affluait.
En effet, les États-Unis et l’Europe ouvraient souvent à fragiliser l’intégration régionale, dont ils pensaient qu’elle pouvait limiter leur rôle de négociateur influent.
Les États-Unis et l’Europe avaient d’ailleurs considéré Gamal Abdel Nasser comme une menace lorsqu’il avait lancé son appel à l’unité arabe dans les années 50.
Les Américains ont donc fait en sorte de fragiliser cet appel fort à la coopération et au nationalisme arabes, craignant une perte de leur influence au Moyen-Orient.
Ce qui a entrainé Nasser à un rapprochement progressif de l’Égypte du côté de l’Union Soviétique, et à terme, à l’échec de son ambition d’unir les intérêts arabes.  
Aujourd’hui cependant, la réalité est que les grandes puissances ne peuvent plus diviser ou conquérir d’autres régions, même s’ils le voulaient.
L’ère du colonialisme est révolue et celle de la domination globale de l’Amérique est en passe de le devenir.
Les récents évènements au Moyen-Orient et en Asie centrale, par exemple, démontrent clairement le déclin de l’influence américaine.
L’échec de l’Amérique à gagner un avantage géopolitique durable par l’utilisation de la force militaire en Irak et en Afghanistan souligne les limites de sa puissance, tandis que la crise budgétaire qu’elle traverse l’oblige à envisager une réduction prématurée de ses ressources militaires.
De même, l’Amérique n’a joué aucun rôle dans les révolutions politiques amorcées dans le monde arabe, et n’a toujours pas été en mesure d’y apporter une réponse politique claire.
Le récent discours du président Barack Obama sur le Moyen-Orient est une démonstration supplémentaire du déclin de l’influence américaine dans la région.
Un point très remarqué de ce discours est l’appel formulé pour un retour d’Israël à ses frontières de 1967, un effet immédiatement annulé par le rejet pur et simple de la proposition américaine par Israël.
Le monde a pu constater que les suites pratiques seraient minimes.
Le reste du discours était encore plus révélateur, même s’il est passé relativement inaperçu.
Évoquant les soulèvements politiques arabes, Obama a insisté sur l’importance du développement économique.
Mais en ce qui concerne l’action américaine, ce que les États-Unis ont a proposer de mieux en matière financière est un léger allègement de la dette égyptienne (1 milliard de dollars), de maigres garanties de prêts (1 milliard de dollars), et quelques garanties pour les investissements privés.
Le vrai message était que l’engagement financier du gouvernement américain dans la reprise économique de la région serait faible.
Il est loin le temps où un pays pouvait compter sur un financement américain à grande échelle.
En résumé, nous nous dirigeons vers un monde multipolaire.
La fin de la guerre froide n’a pas entrainé une plus grande domination américaine, mais plutôt une dissémination du pouvoir global entre plusieurs régions.
L’Asie de l’est, l’Asie du sud, l’Amérique Latine et le Moyen-Orient assument de nouvelles influences géopolitiques et économiques.
Chaque région doit donc de plus en plus trouver sa propre voie vers le développement économique, la sécurité énergétique et alimentaire, des infrastructures efficaces, et doivent le faire dans un monde désormais menacé par le changement climatique et la raréfaction des ressources.  
Chaque région devra donc assurer son propre avenir.
Bien sûr, cela devrait se passer dans un contexte coopératif entre les régions ainsi qu’au sein de celles-ci.
Le Moyen-Orient est dans une position assez solide pour y parvenir.
Il y a un fort degré de complémentarité économique entre l’Égypte et les riches états pétroliers du Golfe.
L’Égypte peut fournir la technologie, la main d’ouvre et une considérable expertise pour la région arabe, tandis que les pays du Golfe fournissent l’énergie et le financement, ainsi que certains spécialistes.
Il faut reconsidérer la vision longtemps rejetée d’une unité économique arabe.  
Israël aussi devrait admettre que sa sécurité et sa prospérité à long terme seront en partie améliorées du fait d’un renforcement économique régional.
Il est dans les propres intérêts nationaux d’Israël de s’entendre avec ses voisins.
D’autres régions trouvent aussi que le déclin du pouvoir américain accélère l’urgence d’une coopération renforcée entre voisins.
Certaines des tensions les plus aigües au monde – entre l’Inde et le Pakistan, ou entre les deux Corée Nord et Sud, par exemple – pourraient se trouver désamorcées par un renforcement régional.
Comme le montre l’UE, les inimitiés et les lignes de front d’antan peuvent se transformer en une coopération mutuelle bénéfique si une région se tourne vers l’avant pour résoudre ses besoins persistants, plutôt que vers le passé, sur ses rivalités et conflits historiques.
Chine : une année d\u0027anniversaires et d\u0027incertitudes
ALBERTA – Alors que la Chine entre dans l'année du bœuf, si les événements des 12 derniers mois méritent réflexion et il y a aussi matière à s'interroger sur l'année qui débute.
2008 avait commencé par des tempêtes de neige dévastatrices qui ont paralysé une grande partie des transports au centre et dans le sud du pays, entraînant de nombreuses perturbations et de graves dégâts matériels.
Il y a eu ensuite les émeutes au Tibet qui ont pris le gouvernement par surprise, suivies par les manifestations quelque peu embarrassantes lors du passage de la flamme olympique dans plusieurs pays occidentaux et asiatiques.
Alors que les Chinois se demandaient pourquoi 2008 - une année supposée porter chance à cause du chiffre porte-bonheur 8 - avait débuté avec autant de déboires, un tremblement de terre ravageur a frappé le Sichuan, tuant 80.000 personnes et en laissant des millions sans abri.
Ressortant plus uni que jamais de cette tragédie, le pays a accueilli les Jeux olympiques, un événement auquel il s'était préparé de longue date. Les Jeux ont été couronnés de succès, mais leur image s'est rapidement estompé avec le scandale du lait contaminé qui a rendu de nombreux bébés malades et en a même tué quelques-uns.
googletag.cmd.push(function () { googletag.display('Mpu'); });Si l'année dernière, le retour dans leur province de millions de travailleurs migrants a été perturbé par le mauvais temps, cette année ils sont rentrés sans difficulté.
Beaucoup resteront dans leur campagne, car le ralentissement économique mondial qui frappe durement la Chine coûtera leur emploi à nombre d'entre eux.
Avec tant d'anniversaires plus sensibles les uns que les autres, 2009 pourrait se révéler plus dramatique et imprévisible que 2008.
Dans peu de temps, mars sera non seulement l'anniversaire des émeutes de l'année dernière au Tibet, mais aussi le 50° anniversaire de la révolte de 1959 qui a conduit à l'exil du Dalaï Lama et de ses partisans.
Depuis les troubles de l'année dernière, le gouvernement chinois a réagi en prenant de nombreuses mesures pour prévenir de nouvelles manifestations, créant même une Journée de libération des serfs à la gloire de son action au Tibet au cours des 50 dernières années, tout en continuant à dialoguer avec les représentants du Dalaï Lama.
Mais il a aussi mis en oeuvre un contrôle à caractère répressif sous la houlette de la police et de l'armée.
Viendra ensuite, le 4 juin le 20° anniversaire de la répression de Tienanmen.
Depuis l'arrivée au pouvoir du président Hu Jintao et du Premier ministre Wen Jiabao il y a sept ans, des appels sont lancés en faveur d'un réexamen de l'attitude du gouvernement de cette époque.
Mais récemment les pressions en ce sens se sont faites plus pressantes, notamment avec la publication de la Charte 08, un manifeste signé par des centaines d'intellectuels, de journalistes, d'avocats et de citoyens chinois ordinaires qui condamne le bilan du gouvernement en termes de droits de l'homme et demande plus de réformes démocratiques, plus de liberté pour la presse, plus de transparence au niveau du gouvernement et une société plus ouverte.
Même si Hu et Wen n'ont pas été impliqués directement dans la répression, ils doivent faire preuve de prudence.
Eviter de répéter le scénario de 1989 pourrait bien être la priorité des priorités du Parti communiste chinois en 2009.
Avec le ralentissement économique, l'écart grandissant des revenus, la hausse du chômage et la montée de la colère populaire à l'encontre de la corruption, les dirigeants chinois ont du pain sur la planche. 
En Chine, l'inspiration de presque toutes les réformes politiques s'enracine dans le Mouvement du 4 mai 1919, lorsque les étudiants chinois ont manifesté contre un gouvernement faible et corrompu et ont appelé la Chine à se renforcer en adoptant deux grands idéaux occidentaux : la démocratie et la science.
Alors que le 90° anniversaire de ce mouvement approche, la Chine a certes réalisé de grandes avancées scientifiques, mais elle a encore un long chemin à parcourir en terme de démocratie.
Cette année marque aussi le 50° anniversaire du Grand bond en avant, lorsque 20 à 40 millions de Chinois sont morts de faim, et le 10° anniversaire de l'interdiction du Falungong, une organisation dont les membres qui se disent adeptes de spiritualité et de méditation ont remis en question la légitimité du Parti communiste.
Bien que fortement discrédité en Chine, ce mouvement activiste compte des membres dans le monde entier et il pourrait lancer de nouvelles manifestations à tout moment et sous des formes imprévisibles.
Si certains de ces nombreux anniversaires auxquels les dirigeants chinois sont confrontés sont potentiellement déstabilisateurs, plusieurs ont déjà dans le passé tourné en leur faveur, et il va en être de même cette fois-ci.
Ainsi, le 30° anniversaire du début des réformes et de l'établissement des relations diplomatiques entre la Chine et les USA a donné lieu à de nombreuses célébrations en janvier.
Facteur encore plus important, octobre marquera le 60° anniversaire de la création de la République populaire de Chine, un événement que le Parti va célébrer en grande pompe.
D'autant que l'Empire du milieu est maintenant la troisième économie mondiale (il vient de dépasser l'Allemagne qui occupait cette place), qu'il envoie des astronautes dans l'espace et lance ses  navires de combat dans la Corne de l'Afrique et qu'il détient la plus grande partie de la dette étrangère des USA.
La Chine veut afficher sa puissance et montrer au reste de la planète tout ce que le Parti a fait pour la population, et pour le pays, lui apportant grandeur et prospérité.
Alors que la récession la plus grave depuis celle des années 1930 se prolonge, les économies de l'Amérique et de la Chine vont faire face à encore d'autres difficultés.
Le protectionnisme et un penchant xénophobe en Amérique pourraient altérer les relations américano-chinoises et le ralentissement économique pourrait entraîner des troubles en Chine.
Il ne faut pas se tromper quant à l'impact de cette situation sur la Chine. N'oublions pas l'accès de nationalisme déclenché par les manifestations contre le passage de la flamme olympique en Occident, l'extraordinaire élan de patriotisme qui a soulevé le pays lors du tremblement de terre dans le Sichuan et la fierté nationale qui s'est manifestée lors des Jeux olympiques.
En 2009, les dirigeants chinois seraient bien inspirés de réaffirmer aux yeux de la communauté internationale leur engagement en faveur d'une &quot;montée en puissance pacifique&quot;, et de le faire en prenant à bras le corps certains des problèmes en suspens mis en lumière par les anniversaires de cette année.
Une année de discorde sino-américaine ?
NEW YORK –Le président américain Barack Obama ainsi que le président chinois Hu Jintao ont été nommés les « personnalités les plus puissantes » de la planète par le magazineForbes en 2009.
En 2010, nous découvrirons que ni l’un ni l’autre n’ont le pouvoir de préserver ces relations sino-américaines.
Une bien mauvaise nouvelle pour ceux qui estiment que la coopération entre les deux pays est essentielle à la relance de l’économie globale, à la réussite du défi posé par les changements climatiques, à la réduction de la menace de prolifération nucléaire, et pour gérer toute une série d’autres dossiers sans frontières.
C’est aussi une mauvaise nouvelle pour l’Amérique et pour la Chine.
Le nombre à surveiller est le 10.
Les 10% du taux de chômage américain et le potentiel de croissance chinois de 10% devraient entrer en collision comme des fronts d’air qui s’entrechoquent et provoquent une tempête.
Le populisme américain et la fierté chinoise se feront face.
Et le climat politique américain tourmenté par les élections de mi-mandat pourraient signifier que les plus importantes relations bilatérales de la planète traverseront d’importantes turbulences cette année.
googletag.cmd.push(function () { googletag.display('Mpu'); });L’Amérique et la Chine vivent désormais une espèce de destruction économique réciproque assurée, et les deux présidents le savent bien.
L’Amérique a besoin de la Chine pour financer sa dette et la Chine a besoin que les Américains achètent ses produits.
Le choc petit mais intense absorbé par la Chine lors de la crise financière a fait la preuve que sa croissance économique reste encore dépendante de la demande des consommateurs américains, européens et japonais – et cela devrait durer encore quelques temps.
Les responsables politiques Chinois aimeraient faire basculer le modèle de croissance de la Chine sur la consommation intérieure, mais c’est un projet à long terme.
Il est à prévoir qu’ils dépendront encore pour quelques temps de fabricants locaux et de leur capacité à créer les emplois qui protègent à la fois les objectifs de développement de la Chine et le monopole du Parti Communiste sur le pouvoir politique national.
La crainte de fermetures d’usines et de perte de salaires a poussé le gouvernement chinois à lancer un important plan de relance l’année dernière pour protéger les emplois et relancer la croissance.
Et cela a fonctionné. La Chine, beaucoup moins exposée aux titres toxiques des banques que l’Occident, est de retour dans la course alors même que l’Amérique se démène à ses pieds.
Dans un récent sondage Pew, 44% des sondés ont cité la Chine comme « première puissance économique du monde ». Seuls 27% d’entres eux ont cité l’Amérique.
Bien sur, l’Amérique va se récupérer mais relancer l’emploi demande plus de temps.
Aussi longtemps que les votants se soucieront de leur porte-monnaie, les Démocrates et les Républicains rivaliseront pour défendre les travailleurs américains.
A l’approche des élections américaines qui doivent avoir lieu en novembre, nombreux sont les législateurs américains qui exigeront que le pays au taux de chômage de 10% persuade le pays à la croissance de 10% de cesser de contourner les règlementations du commerce et la manipulation de sa monnaie.
Les responsables chinois, pour leur part, voudront savoir pourquoi les champions de l’économie de marché à Washington brandissent la menace du protectionnisme.
Car, au fur et à mesure que la croissance chinoise s’accélère, les déséquilibres dans les échanges commerciaux attisent les frustrations américaines, et compte tenu de la menace des élections, les législateurs des deux partis politiques américains menaceront la Chine d’action punitive sur différents dossiers.
L’administration Obama a déjà réagi contre les exportations chinoises de pneumatiques et de tuyaux en acier, mais la confrontation de cette année devrait s’étendre bien au-delà des échanges commerciaux.
Lorsque le Congrès américain entamera les débats sur le changement climatique, par exemple, et que certains députés demanderont un système de plafonnement et d’échange des droits d’émissions, d’autres voudront savoir pourquoi l’Amérique accepterait des engagements restrictifs alors que la Chine en refuse le principe.
Les responsables chinois, qui n’ont aucune envie de jouer les boucs émissaires, en appelleront à leur fierté nationale pour maintenir leur position et renforcer leur jeu dans les négociations.
Le gouvernement chinois a lourdement investi ces dernières années dans des sociétés publiques ainsi que dans des entreprises privées labellisées ‘champions nationaux’, surtout pour faire en sorte que la Chine profite au mieux de la force des marchés tout en garantissant que les leaders garde le plus possible le contrôle sur le butin.
Afin d’aider ces locomotives nationales à étendre leur influence sur les marchés, le gouvernement les favorise souvent au détriment des concurrents étrangers.
La rhétorique hostile et les actions commerciales américaines ne feront qu’encourager les leaders chinois à accélérer ce mouvement.
L’Administration Obama veut aussi que la Chine assume un peu plus du poids de la gouvernance internationale.
Ceci implique d’aider les Etats-Unis a faire pression sur des pays comme l’Iran, le Soudan, et la Birmanie qui persistent à défier la communauté internationale – et avec lesquels certaines entreprises publiques chinoises ont développé des relations commerciales extrêmement lucratives qui servent les intérêts économiques et politiques chinois.
Les responsables chinois, qui ne veulent pas faire de compromis sur les dossiers qui pourraient saper leurs objectifs nationaux, résistent encore.
Une guerre commerciale à grande échelle est improbable.
Les deux gouvernements savent que les enjeux sont trop élevés pour leurs économies, et Obama et Hu continueront de fournir tous les efforts nécessaires pour faire avancer les choses de façon constructive.
Mais aucun des deux ne peut garantir que les récriminations et les reproches ne mèneront leur propre existence.
Si par exemple, un autre problème de sécurité mettant en cause des importations chinoises devait à nouveau se vérifier et faire les gros titres de la presse américaine, la déception cèderait surement la place à une véritable colère.
La plupart des Américains se préoccupent peu de la politique monétaire chinoise ou de sa position sur les droits à la propriété intellectuelle.
Mais si les produits fabriqués en Chine menace leur santé et leur sécurité, il se trouvera surement des députés pour attiser les braises.
L’élection présidentielle américaine de 2008 fut la dernière au cours de laquelle la très grande majorité des citoyens ne connaissaient ni ne s’intéressaient à la position des candidats à propos de la Chine.
Les responsables à Pékin, de plus en plus sensibles aux critiques américaines, seront prêts négocier toute accusation comme des biens et des services, ou de bonnes idées.
C’est pourquoi les « peuples les plus puissants du monde » auront désormais le plus grand mal à travailler ensemble pour répondre aux difficiles défis d’aujourd’hui.
Autopsie de Ioukos
Ioukos, autrefois principale compagnie pétrolière de Russie, favori des investisseurs internationaux, est à l’agonie.
Lors d’une vente aux enchères dont beaucoup pensent qu’elle était truquée, les principaux actifs de la société ont été vendus à un acheteur inconnu jusque-là, et sont maintenant entre les mains de l’Etat russe.
Certains se battent encore pour la survie de la société, notamment devant un tribunal de Houston, au Texas.
Mais ces sursauts ne pourront pas réveiller un cadavre.
La question aujourd’hui est de savoir si l’économie russe est vouée au même sort que Ioukos.
Les conséquences négatives de l’affaire Ioukos pour les perspectives de croissance économique de la Russie pourraient s’avérer temporaires, à condition que l’expérience ne se répète pas avec d’autres entreprises.
Or pour savoir si, comme l’affirme le Kremlin, Ioukos est un cas isolé, il faut déchiffrer les motivations du Président Poutine.
googletag.cmd.push(function () { googletag.display('Mpu'); });Il se peut que Poutine ne soit pas sincère quant à son objectif de doubler le PIB de la Russie en une décennie.
Si l’on en croit de récents sondages d’opinion, c’est ce que pensent cyniquement beaucoup de Russes.
De ce point de vue, les privatisations des années 90 n’étaient qu’une escroquerie au service des puissants.
Cependant, l’inversion de ces privatisations – comme l’expropriation de Mikhaïl Khodorkovsky et de ses partenaires du groupe Menatep, principal actionnaire de Ioukos – ne signifie pas l’avènement de la justice sociale, mais, comme disait Lénine, “l’expropriation des expropriateurs” par de nouveaux patrons.
D’un point de vue moins nihiliste, l’affaire Ioukos suggère surtout que la politique de Vladimir Poutine relève de l’improvisation, plutôt qu’un programme cohérent.
C’est un peu rassurant.
Il semblerait que l’affaire soit née d’un projet de nationalisation systématique, mais du sentiment du Kremlin que Khodorkovsky comptait utiliser sa fortune pour privatiser l’Etat russe lui-même.
Le secteur privé avait ainsi “capturé” l’Etat en Russie à la fin des années 90, et encore plus en Ukraine sous le régime de Koutchma que, ironiquement, Poutine a tenté de préserver.
Pour neutraliser la menace Khodorkovsky, il fallait le priver des moyens de concrétiser ses ambitions, en coupant les liens de son groupe Menatep avec Ioukos.
Le redressement fiscal considérable de Ioukos n’étaient donc qu’un moyen pour parvenir à cet objectif.
Pour récupérer des arriérés d’impôts, il n’était pas nécessaire de démanteler la société : Ioukos aurait pu s’acquitter de ses dettes – même colossales – en plusieurs versements échelonnés.
Certes, avec l’expropriation de Menatep, les parts de Ioukos – une entreprise qui en 2003 attirait plus d’épargne nationale et étrangère qu’aucune autre en Russie – ne valaient presque plus rien.
Pourtant, ce n’était qu’un dommage collatéral dans la poursuite d’un objectif politique prépondérant.
Reste à savoir si c’est aussi le cas de l’autre conséquence majeure de l’affaire : l’Etat détient à présent la principale filiale de Ioukos, Yuganskneftegaz, et les autres actifs semblent condamnés à la nationalisation.
Est-ce là encore un effet secondaire de la campagne contre Khodorkovsky, ou un objectif à part entière pour le Kremlin ?
La nationalisation est tentante pour la puissante faction composée des anciens collègues du KGB de Vladimir Poutine, et de ses associés de sa ville natale de Saint-Petersbourg, dont un a pris la tête l’année dernière de Rosneft, la compagnie pétrolière publique qui a acquis Yuganskneftegaz.
Pourtant, si l’influence de cessiloviki (ou “hommes de pouvoir”) était illimitée, des attaques semblables auraient d’ores et déjà été lancées contre d’autres entreprises importantes.
En l’occurrence Sibneft, de Roman Abramovich - compagnie la plus vulnérable en raison de sa direction oligarchique et du recours aux méthodes fiscales qui ont causé la perte de Ioukos – fait l’objet d’une procédure préliminaire pour des arriérés.
Mais contrairement à ce qui s’est passé pour Ioukos, les sommes réclamées ne dépassent pas l’encaisse de la société, dont l’existence n’est donc pas menacée.
Même la nationalisation des actifs de Ioukos ne signifie peut-être guère plus qu’une absence d’autres acheteurs, compte tenu des obstacles politiques, et des contraintes légales et des problèmes de réputation pour les investisseurs étrangers.
L’interprétation la plus plausible à ce stade est donc que l’objectif politique principal était de séparer Khodorkovsky et Menatep de Ioukos, d’où la nationalisation, qui n’était pas le but premier.
Les prédateurs opportunistes proches du Kremlin qui contrôlent désormais Yuganskneftegaz ne peuvent pas s’emparer des actifs d’autres entreprises comme bon leur semble.
Dans ces conditions, les conséquences de l’affaire Ioukos devraient être minimales.
Cependant, même si l’on suppose que Poutine n’a pas l’intention de nationaliser d’autres producteurs majeurs de ressources naturelles, il est évident qu’il souhaite un contrôle fort de l’Etat sur ce secteur de l’économie.
La croissance globale du PIB devrait donc être moins forte, en raison d’une productivité inférieure et d’une plus grande corruption au sein des principales entreprises sous le contrôle ou l’influence de l’Etat.
Dans un discours prononcé à l’occasion du dixième anniversaire de la compagnie de gaz publique monopoliste Gazprom en 2003, Vladimir Poutine avait fait connaître clairement ses intentions, en qualifiant la compagnie de l’un des rares arguments géopolitiques forts de la Russie après l’effondrement de l’Union soviétique.
Les préoccupations géopolitiques du président pourraient être satisfaites en préservant le rôle de l’Etat, propriétaire des pipelines pour les hydrocarbures, tout en permettant à des entreprises privées d’extraire, de traiter et de vendre le pétrole et le gaz.
Au lieu de cela, Poutine a permis à la direction de Gazprom de bloquer des propositions de son propre gouvernement en vue d’une décomposition de la compagnie, depuis longtemps nécessaire.
Vladimir Poutine a souhaité pour la Russie une mutation économique semblable, par sa nature si ce n’est par son ampleur, à celle de la Chine.
Pour une amélioration bien méritée du niveau de vie du peuple russe, et pour que le pays retrouve sa place sur la scène internationale.
Malgré des incertitudes quant aux intentions du président, cela reste encore possible.
Au point où nous en sommes, seule une autre affaire Ioukos pourrait aggraver les dégâts causés par la première.
Les pauvres d’Asie à l’abandon
NEW YORK – Plus de la moitié de la population de l’Asie – 1,8 milliard de personnes – vit avec moins de 2 dollars par jour ; plus de 600 millions d’entre eux essaient de survivre avec moins d’un dollar par jour.
Avec la flambée des prix des aliments, la plus grande partie des “travailleurs pauvres” d’Asie, qui se débattent déjà sur des terres dégradées, dans des sweatshops, dans la rue et chez eux, risquent une plus grande destitution encore.
Pourtant, la Banque asiatique de développement (BAD) – institution dont la mission est de réduire la pauvreté – a approuvé le mois dernier une nouvelle stratégie commerciale (ADB Long Term Strategic Framework 2008-2020, programme stratégique à long terme) au silence inquiétant quant à l’importance de l’emploi et de la protection sociale des pauvres.
Une poignée de fonctionnaires influents de la BAD, qui bénéficient de salaires généreux, d’une retraite assurée, d’une couverture santé complète, de logements subventionnés et dont les enfants sont scolarisés, ont apparemment décidé que financer des programmes de logements, de santé, de nutrition et de protection de l’enfance n’était pas une priorité.
Ils ne considèrent pas non plus que la réforme foncière, les services pour l’emploi ni les retraites pour tous les Asiatiques constituent une priorité.
googletag.cmd.push(function () { googletag.display('Mpu'); });À la place, ces responsables ont décidé de recentrer les opérations de la BAD sur trois secteurs : la croissance économique globale, la croissance écologiquement durable et l’intégration régionale, avec un accent particulièrement appuyé sur le développement du secteur privé.
La BAD abandonne le soutien public si essentiel au développement social.
Cette nouvelle stratégie est un renversement des politiques de la fin des années 1990, époque où la BAD avait modifié ses objectifs pour passer de la “croissance économique” à la “réduction de la pauvreté.”
Les premières politiques de la BAD étaient basées sur une croissance à la base étendue, sur la bonne gouvernance et le développement social.
Dix ans plus tard, il ne reste qu’un slogan commercial vide de sens : “une région Asie/Pacifique libérée de la pauvreté.”
La protection sociale, le logement, l’emploi et le travail ne figurent pas dans le nouveau programme de la BAD.
La santé et l’agriculture ne seront abordées que sur des critères extrêmement sélectifs.
Seule l’éducation reste un secteur de futur investissement, étant donné son impact sur la productivité, mais le reste des interventions si nécessaires du secteur social a été abandonné en faveur de l’investissement dans l’infrastructure, l’environnement, l’intégration régionale et la finance.
La crise financière asiatique, qui a souligné l’importance de la protection sociale, n’a servi à tirer aucune leçon.
Les retraites n’apparaissent que dans le cadre du développement du secteur financier : le BAD se donne pour but de promouvoir l’assurance privée, malgré des preuves des Nations unies, de l’Organisation mondiale du travail, de la Banque mondiale et des ONG montrant que les pensions privées n’atteignent pas les pauvres.
Si la BAD envisageait sérieusement de réduire la pauvreté, elle placerait une partie significative de son investissement dans le développement social, particulièrement dans des programmes de sécurité sociale universelle non contributive, susceptibles de réduire la pauvreté de 35% à 50%.
Pourquoi la BAD limite-t-elle son programme ? Pourquoi veut-elle refuser aux gouvernements un accès à des fonds si nécessaires pour le développement social ?
La BAD avance que d’autres agences sont responsables du développement social.
Mais cet argument n’est pas justifié : si des institutions comme l’Onu et les ONG peuvent travailler au développement social, elles sont sous-financées par rapport à la BAD.
En outre, nombre d’institutions publiques et privées entreprennent les projets d’infrastructure et de finances sur lesquels la BAD veut aujourd’hui se concentrer.
Alors, quelle est la valeur ajoutée de la BAD, et qui sert-elle ?
Il ne fait pas de doute que la nouvelle stratégie de la BAD ne servira pas la majorité des Asiatiques, dont 60 % vivent encore dans des zones rurales pauvres.
La région Asie/Pacifique compte trois-quarts des enfants souffrant de malnutrition, en sous-poids et rachitiques.
Les taux de mortalité maternels restent lamentables dans de nombreux pays.
La faim et la pauvreté augmentent à mesure que les prix flambent.
Des pressions externes et internes lors de la réunion annuelle de la BAD en mai ont forcé la Banque à réagir à la crise alimentaire actuelle avec des programmes alimentaires servant de filets de sécurité.
Elle a aussi proposé des mesures à moyen terme comme des financements d’infrastructures et des zones rurales.
Tout cela est bel et bon, mais ce n’est pas suffisant.
D’autres mesures sont nécessaires pour réduire la pauvreté dans les zones rurales, comme des réformes et des droits agraires, des services de développement agricole, étendre l’accès à la santé et aux retraites sociales non contributives, pour n’en citer que quelques-unes.
Le principal objectif de la BAD, cependant, semble être de faire passer le soutien par le secteur privé de 15% à 50% des opérations bancaires totales.
De nombreux pays ont exprimé des réserves à ce sujet.
Cela inclura le financement direct, une majoration du crédit et des garanties – une subvention pour un secteur aux résultats notoirement risqués et peu rentables pour la BAD – ainsi que des réglementations favorables aux entreprises et le retrait “d’obstacles” du marché, touchant notamment les droits sociaux et du travail.
De tels droits ne peuvent être tolérés qu’en tant que garanties sociales minimales, ce que la BAD essaie de neutraliser au moyen d’une autre étude en cours.
À moins que les gouvernements membres de la BAD n’inversent ses politiques actuelles, eux aussi se verront reprocher d’avoir ignoré les besoins urgents des pauvres.
La réduction de la pauvreté demande des politiques à la fois économiques et sociales, susceptibles d’atteindre les gens.
La croissance en soi ne suffit pas à garantir la réduction de la pauvreté dans la région Asie/Pacifique.
Criminelle étourderie
En tant qu’espèce, les êtres humains ont un gros problème de self-control.
Nous autres humains nous pêchons, chassons, abattons les forêts et cultivons la terre de façon si agressive dans toutes les parties du monde que nous sommes littéralement en train de chasser les autres espèces de la planète.
Notre volonté ardente de prendre tout ce que nous pouvons à la nature ne laisse que bien peu aux autres formes de vie.
En 1992, quand les gouvernements du monde ont promis pour la première fois de s’attaquer au problème du réchauffement planétaire dû à l’homme, ils ont aussi promis d’empêcher la disparition d’autres espèces.
La Convention sur la diversité biologique, signée lors du Sommet de la terre à Rio, établit que la “diversité biologique est une préoccupation commune à l’humanité.”
Les signataires se sont accordés à préserver la diversité biologique, en protégeant des espèces et leurs habitats, et à utiliser les ressources biologiques (les forêts par exemple) de manière à pouvoir les renouveler.
En 2002, les signataires du traité sont allés plus loin, en s’engageant à “une réduction significative du taux actuel de perte de la biodiversité” d’ici 2010.
Malheureusement, à l’instar de beaucoup d’accords internationaux, la convention sur la diversité biologique reste pour l’essentiel ignorée, non défendue et inaccomplie.
Cette négligence est une tragédie humaine.
Pour une mise de fonds très modeste, peut-être même nulle tout compte fait, nous pourrions protéger la nature et ainsi protéger la base de nos propres vies et de notre subsistance.
Nous tuons d’autres espèces non pas parce qu’il le faut, mais parce que nous sommes trop négligents pour faire autrement.
Prenons deux exemples notoires.
Certains pays riches, comme l’Espagne, le Portugal, l’Australie et la Nouvelle-Zélande, ont des flottilles de pêche qui pratiquent le chalutage de fond.
Les chalutiers traînent de lourds filets au fond de l’océan, détruisant au passage des espèces marines magnifiques, inexplorées et menacées.
Des environnements écologiques complexes et uniques, notamment des volcans sous-marins, sont réduits en lambeaux, sous prétexte que le chalutage de fond est le moyen le plus “économique” de capturer quelques espèces de poissons des grands fonds.
Une de ces espèces, l’empereur, n’est pêchée dans un but commercial que depuis un quart de siècle environ, mais elle est déjà menacée d’extinction.
De même, dans de nombreuses parties du monde, la forêt tropicale est abattue pour être remplacée par des pâturages et des cultures agricoles.
La conséquence en est une perte massive de l’habitat et la destruction des espèces, produisant un bénéfice économique minime pour un coût social énorme.
Après le déboisement d’un andain de jungle, les sols sont souvent rapidement vidés de leurs nutriments, ce qui fait qu’ils ne sont plus capables de donner des cultures ou des herbes nutritives pour le bétail.
En conséquence, le nouveau pâturage ou champ est bientôt abandonné, sans aucune perspective de régénération de la forêt d’origine et de ses écosystèmes uniques.
Les coûts de ces activités sont si élevés et leurs bénéfices si minimes qu’il serait facile d’y mettre un terme.
Le chalutage de fond devrait simplement être interdit. Il serait simple et peu onéreux de compenser l’industrie de la pêche le temps d’une transition vers d’autres activités.
Le déboisement, quant à lui, est sans doute plus facile à arrêter grâce à des incitations économiques, peut-être associées à des limites régulatrices.
Restreindre simplement la pratique du déboisement ne fonctionnerait sans doute pas, car les familles d’agriculteurs et les communautés seraient confrontées à la forte tentation de passer outre les limites légales.
D’un autre côté, des incitations financières fonctionneraient sans doute, car détruire la forêt pour créer des pâturages n’est pas assez profitable pour pousser les exploitants agricoles à se priver des versements visant à protéger la terre.
De nombreux pays comportant des forêts tropicales se sont unis ces dernières années pour suggérer la création d’un fond de protection de la forêt tropicale par les pays riches, afin de donner aux petits fermiers pauvres une petite somme d’argent pour protéger la forêt.
Un fond bien conçu ralentirait ou arrêterait la déforestation, protégerait la biodiversité et réduirait les émissions de CO2.
Dans le même temps, les agriculteurs recevraient un revenu constant, qu’ils pourraient utiliser dans des micro-investissements pour améliorer la richesse, l’éducation et la santé de leurs ménages.
Outre l’interdiction du chalutage de fond et l’établissement d’un fond mondial pour éviter la déforestation, nous devrions désigner un réseau mondial de zones marines protégées, dans lesquelles la pêche, la navigation, la pollution, la drague, le forage et autres activités dommageables seraient interdites.
De telles zones permettraient non seulement la régénération des espèces, mais fourniraient des bénéfices écologiques dont bénéficieraient les zones voisines non protégées.
Nous avons également besoin d’une procédure scientifique pour montrer au monde des preuves de l’abondance et de l’extinction des espèces, à l’image de ce dont nous disposons déjà pour le changement climatique.
Les politiciens n’écoutent pas vraiment les scientifiques individuels, mais ils sont obligés d’écouter quand des centaines de scientifiques parlent d’une même voix.
Enfin, le monde devrait négocier un nouveau cadre de ralentissement du réchauffement climatique par les humains, au plus tard en 2010.
On ne peut guère douter que le changement climatique pose l’un des plus grands risques pour la viabilité des espèces.
À mesure que la planète se réchauffe, et que les schémas des précipitations et des tempêtes se modifient de façon conséquente, de nombreuses espèces vont se retrouver dans des zones climatiques qui ne sont plus aptes à leur fournir de quoi survivre.
Certaines peuvent migrer, mais d’autres (les ours polaires, par exemple) sont sans doute condamnées à disparaître à moins que nous n’agissions de façon décisive pour arrêter les modifications du climat.
Ces mesures sont réalisables d’ici 2010. Elles sont abordables, et dans tous les cas fourniraient des bénéfices nets considérables au final.
Plus important, elles nous permettraient de tenir jusqu’au bout une promesse mondiale.
Comme il est douloureux de songer que l’humanité pourrait détruire des millions d’autres espèces, et mettre en danger son propre avenir, dans un accès d’étourderie.
Tenir compte de Gaza
NEW YORK – Le Conseil des droits de l’homme des Nations Unies débattra cette semaine du rapport de la mission d’établissement des faits menée par le juge Richard Goldstone sur la violation des droits de l’homme lors du conflit à Gaza.
Espérons que l’examen sera juste et complet, fondé sur les faits et recommandations stipulés dans ledit rapport.
Goldstone et son équipe ont conclu qu’Israël et le Hamas, le groupe palestinien qui contrôle Gaza, ont tous deux perpétré des crimes de guerre, voire des crimes contre l’humanité, lors de la période du conflit couverte par la mission. Le rapport exige d'enquêter sérieusement sur les crimes présumés et recommande que le Conseil de sécurité des Nations Unies obtienne des deux parties le résultat de ces enquêtes d’ici à six mois, et décide dans ce délai des poursuites qui seront engagées conformément aux infractions identifiées.
La commission de Goldstone pense qu’un échec à ce niveau forcerait le Conseil de sécurité à transmettre le cas au procureur de la Cour pénale internationale à La Haye.
googletag.cmd.push(function () { googletag.display('Mpu'); });Malheureusement, plutôt que de débattre des faits rapportés dans le menu par Goldstone et du mérite de ses recommandations pour aller de l’avant, certaines raisons laissent penser que les gouvernements se contenteront de se concentrer sur la manière de procéder à l’investigation et chercheront à restreindre l’analyse du rapport.
En tant que personne impliquée dans ce processus, je pense qu’il est important de faire connaître mon avis, puisque certains de mes précédents commentaires sont utilisés en ce moment parmi les efforts faits pour saper le juge Goldstone et son travail considérable.
J’ai décliné l’invitation du président du Conseil sur les droits de l'homme à l'époque, M. Martin Uhomoibhi, ambassadeur du Nigeria, à mener l'investigation suite à la résolution du 12 janvier 2009 du Conseil sur les droits de l’homme. En tant qu’ancien haut-commissaire pour les droits de l’homme des Nations Unies, il me semblait clair que la résolution du Conseil était partiale et ne permettait pas une approche équilibrée pour évaluer la situation sur le terrain.
Cette résolution ne faisait référence qu’aux « graves violations des droits de l’humain sur les territoires palestiniens occupés, notamment suite à de récentes attaques militaires israéliennes » et exigeait une mission d’enquête sur « toutes les infractions aux droits de l’homme et au droit international humanitaire par la puissance occupante, Israël, contre le peuple palestinien. »  
J’étais également consciente que le Conseil des droits de l'homme des Nations Unies avait condamné Israël à plusieurs reprises au cours des deux dernières années, sans avoir toutefois accordé beaucoup d'attention aux graves violations des droits de l’homme dans d’autres pays.
Cette alternance d’action et d’inaction du Conseil a d’ailleurs donné davantage de fondement à ceux qui pensent que l'organe supérieur des Nations Unies sur les droits de l'homme est par essence opposé à Israël.  
C’est pour ces raisons que j’ai décidé de ne pas entreprendre cette mission.
Je sais que le juge Goldstone, avocat et défenseur des droits de l’homme dévoué et irréprochable, était du même avis lorsqu'il a été contacté à l'origine.
Il a cependant été capable de travailler avec le président du Conseil et de s'assurer d'obtenir un accord dont il était certain que le mandat pourrait s’interpréter de sorte que son équipe puisse traiter les actions engagées par lesdeux parties au conflit.
Les experts peuvent débattre sur ce point et déterminer s’il était en conformité avec le règlement de l'ONU.
Je ne doute pas que les personnes impliquées recherchaient un moyen de mener une investigation complète et à aider à surmonter les dissensions politiques qui décrédibilisent actuellement le Conseil des droits de l’homme au sein des Nations Unies.
La question est désormais de savoir si les gouvernements accorderont toute l’attention que le rapport du Juge Goldstone mérite ou s’ils retomberont sur une position clairement politique.
Le rapport parle pour lui-même :
Les Palestiniens et les Israéliens sont deux peuples en colère, et à juste titre, contre les vies qu’ils sont forcés de mener : les Palestiniens sont en colère contre divers éléments. Les victimes civiles, les blessés et la destruction de Gaza par les attaques militaires, le blocus et la construction ininterrompue du Mur au-delà des frontières de 1967 alimentent un sentiment de colère sous-jacent envers l’occupation israélienne incessante, son lot d’humiliations quotidien et le droit pas encore satisfait à l’autodétermination.
Pour les Israéliens, les déclarations publiques des groupes armés palestiniens se réjouissant des tirs de mortier et de roquettes sur les civils renforce la profonde angoisse que les négociations n’apporteront pas grand-chose et qu’eux seuls peuvent protéger l’existence de leur nation qui est menacée.
De ce fait, les Israéliens et les Palestiniens partagent la même peur secrète – une croyance pour certains – celle que l’autre n’a aucune intention d’accepter le droit de l'un à disposer d’un pays pour lui-même.
Cette colère et cette peur se retrouvent malheureusement chez de nombreux hommes politiques.
(Para. 1705)
Au nom des droits de l’homme et de la paix dans cette région, j’espère que la communauté internationale mettra en évidence ces circonstances, étudiera le rapport du juge Goldstone dans sa totalité et fera pression pour que les crimes les plus graves soient pris en compte.
Pour une « Europe des résultats »
BRUXELLES – Le tsunami qui a balayé les marchés financiers est une catastrophe d’ampleur mondiale.
Mais traitée correctement, cette crise peut potentiellement rehausser la respectabilité de l’Union européenne et de ses institutions.
Le problème de la légitimité de l’UE comporte deux facettes : d’une part, une apathie, qui se traduit par un faible taux de participation aux élections législatives européennes, et de l’autre, un franc euroscepticisme.
Le faible taux de participation reflète une frustration concernant l’état actuel de l’UE et le sentiment qu’ont les électeurs de ne pouvoir exercer aucune influence réelle en votant pour un bord ou l’autre.
googletag.cmd.push(function () { googletag.display('Mpu'); });L’euroscepticisme, d’un autre côté, ainsi que la menace latente d’un populisme anti-européen, sont directement liés à l’idée que l’UE n’est pas seulement incapable d’apporter une solution à la crise financière, mais qu’elle est partie prenante du problème.
Alors que l’Union européenne représente notre meilleure chance de faire en sorte que l’Europe soit compétitive dans un contexte international  de plus en plus difficile, elle est en fait accusée d’être à l’origine de la mondialisation.
Nombreux sont ceux à confondre ses deux aspects du problème de légitimité de l’UE et à croire qu’il suffit d’expliquer aux électeurs à quel point l’UE est nécessaire et bénéfique pour relever le taux de participation aux élections européennes.
Mais dans la plupart des cas, ce scénario n’est pas viable.
À première vue, la solution la plus évidente au problème du faible taux de participation est de donner davantage de pouvoir au Parlement européen.
Mais si telle était la solution, le taux de participation n’aurait pas décliné régulièrement depuis le taux record de 63 pour cent lors des toutes premières élections au Parlement européen en 1979, alors que depuis cette date, l’influence et les pouvoirs décisionnaires conjoints du Parlement n’ont cessé de gagner du terrain.
La difficulté étant que pour intéresser les électeurs, les  élections législatives européennes doivent porter sur un sujet précis, avec un choix réel.
Et pour qu’il y ait un choix réel, il faut qu’il y ait des campagnes électorales menées par tous les partis politiques, dans toute l’Europe.
Cela signifierait également que le choix du président de la Commission européenne dépende du résultat des élections européennes.
Mais ces deux conditions sont en fait déjà remplies. En 2004, le Premier ministre portugais, José Manuel Durao Barroso, a été nommé à la présidence de la Commission parce qu’il appartenait au parti ayant obtenu les meilleurs scores aux élections européennes, le Parti populaire européen.
Les élections de cette année ont par ailleurs donné lieu à une présence plus marquée qu’auparavant des organisations politiques au niveau européen.
À mon avis, la meilleure manière de raviver l’intérêt des citoyens pour les élections européennes est de faire dépendre de leur choix l’élection du président de la Commission européenne et de créer un véritable débat politique lors du prochain scrutin, au niveau de l’Europe.
Le problème des eurosceptiques ne pourra être résolu qu’une fois que l’Union commencera à présenter des résultats, de manière tangible.
C’est pour cette raison qu’après le rejet par référendum par la France et les Pays-Bas du projet de traité constitutionnel, la Commission avait tenté de mettre en avant l’idée d’une « Europe des résultats », qui devait convaincre les citoyens de sa valeur au moyen de réalisations concrètes.
Compte tenu de la gravité de la crise économique, il est temps pour l’UE de faire la preuve de ses moyens, en toutes circonstances, avec pour objectif non seulement de reconquérir les Européens sceptiques, mais également de les convaincre du rôle indispensable de l’Union face aux difficultés auxquelles les Européens sont confrontés.
Les citoyens européens sont bien conscients du fait que les États nations relativement petits composant l’Union ne sont plus en mesure de faire, seuls, face aux défis gigantesques de notre temps.
En Irlande, la crise financière de l’automne dernier a eu pour effet d’opérer un revirement de l’opinion publique à propos de l’Union européenne et même en Islande, pourtant située à la périphérie de notre continent, l’appartenance à l’UE et à l’euro est devenue une priorité.
Les pays européens sont aujourd’hui tellement interconnectés que des mesures nationales unilatérales sur des questions comme la réglementation des marchés financiers n’ont aucune chance d’avoir le moindre effet.
L’émergence de nouveaux pouvoirs comme la Chine et l’Inde dessine un nouveau monde qui n’attendra pas que l’Europe se décide sur la marche à suivre.
L’UE doit au contraire aujourd’hui montrer la voie dans son approche des problèmes qui se posent dans le monde.
Du point de vue du Parti populaire européen, l’économie n’est pas une fin en soi, mais un outil au service des citoyens.
La crise économique a été causée par un manque de réflexion et une absence de contrôle du système financier mondial.
Il est maintenant nécessaire de redéfinir le rôle des régulateurs des marchés financiers et de l’économie dans son ensemble, parce qu’il n’est pas admissible de laisser le secteur financier engranger les bénéfices, tout en demandant aux contribuables de payer pour les pertes.
Cela ne signifie pas pour autant que nous préconisions un glissement vers le socialisme. Nous souhaitons une réglementation plus adaptée, pas une réglementation pour le plaisir de réglementer.
Le Parti populaire européen estime que la relance passe par cinq points clés :
•        La création d’emplois est une priorité absolue, par le biais de réformes et des investissements dans l’éducation et la formation continue permettant de créer des opportunités pour tous ;
•        Un ralentissement économique mondial prolongé doit être évité, et les gouvernements européens doivent continuer à améliorer la coordination des politiques fiscales et monétaires ;
•        Le système financier international doit être reconstruit.
Les réglementations européennes ne suffisent pas à assurer un système financier mondial sain ;
•        La récession offre l’occasion d’investir dans les technologies vertes afin de diminuer la dépendance de l’Europe dans les combustibles fossiles ;
•        Le protectionnisme doit être évité, aussi bien au sein de l’Europe qu’à l’extérieur.
Le marché européen est un succès qui a indéniablement créé des emplois et une croissance économique.
Une « Europe des résultats » est possible.
Elle peut renforcer la légitimité de l’UE à condition que des recommandations de politique générale, telles celles mentionnées ci-dessus, ainsi que les succès accompagnant leur mise en œuvre, soient communiqués clairement et efficacement à l’ensemble de l’opinion publique des pays de l’Union.
Renforcer l’esprit de convergence stratégique entre les Etats-Unis et la Chine
ALBERTA – Les relations entre les Etats-Unis et la Chine n’ont pas été des plus détendues ces derniers mois.
Les ventes d’armes américaines à Taiwan, la rencontre du président Barack Obama et du dalaï-lama, la valeur de la devise chinoise, la froideur des représentants chinois vis-à-vis d’Obama au sommet de Copenhague, en décembre, et le différend entre Google et la Chine, toutes ces questions ont contribué à aviver les tensions.
Mais la visite du président Hu Jintao à Washington à l’occasion du sommet sur le désarmement nucléaire, suite à une conversation téléphonique entre celui-ci et Obama, a préparé le terrain pour un échange sérieux et apaisé sur une série de questions bilatérales et internationales, dont le programme nucléaire iranien.
Cette détente diplomatique a été grandement facilitée par la décision de Timothy Geithner, le secrétaire américain au Trésor, de différer la présentation au Congrès d’un rapport examinant s’il faut considérer la Chine comme un pays manipulateur de devises ou non.
Geithner a même effectué une visite éclair à Pékin le 8 avril, pour y rencontrer le vice-premier ministre chinois Wang Qishan, ce qui a fait circuler l’idée que la Chine serait plus ouverte à une nouvelle appréciation du renminbi.
Il faut noter cependant, avant de conclure à un quelconque réchauffement, que les Etats-Unis et la Chine ont une approche radicalement différente de leurs relations.
Prenez la conversation téléphonique entre Obama et Hu.
Cet échange d’une heure a été qualifié aux Etats-Unis de tournant dans les relations bilatérales, et dans la presse, les titres ont souligné qu’Obama avait appelé Hu à travailler de concert sur la question du nucléaire iranien.
Mais on ne trouve, dans les médias chinois, aucun écho d’une telle “avancée.” Tout l’accent a été mis sur le fait que Hu a insisté sur l’importance que représentent aux yeux de la Chine les dossiers du Tibet et de Taïwan et qu’il exige de son interlocuteur une “gestion appropriée” de ces questions.
Il n’a même pas été fait mention du fait que les deux dirigeants ont discuté de l’Iran, si ce n’est au détour d’une phrase évoquant un échange de points de vue sur les questions internationales liées à leurs intérêts communs.
De tels décalages reflètent de profonds écarts d’appréciation.
Du côté américain, il semble que l’on s’accorde à penser que l’administration Obama s’est engagée dès ses débuts à travailler étroitement avec la Chine sur une série de questions, en faisant très attention à ne pas critiquer ouvertement la politique monétaire chinoise, en initiant le fameux Dialogue économique stratégique sino-américain, en ajournant une rencontre avec le dalaï-lama avant la visite d’Obama en Chine, et en se montrant extrêmement patiente à l’égard des intérêts de la Chine lors de la conférence de Copenhague.
Mais les Chinois ne semblent pas apprécier l’attitude conciliante d’Obama, qui lui vaut des critiques aux Etats-Unis.
La Chine a manifesté sa colère envers les Etats-Unis pour ses ventes d’armes à Taïwan, une affaire qui se poursuit depuis plusieurs décennies, et pour la discrète rencontre d’Obama avec le dalaï-lama.
Au sein de l’administration Obama, beaucoup se demandent quel est l’intérêt de cette attitude conciliante.
Du côté chinois, l’approche accommodante d’Obama à ses débuts, bien qu’accueillie avec un certain scepticisme, a été perçue comme une réponse inévitable à la montée en puissance de la Chine et à son prestige de plus en plus comparable à celui des Etats-Unis.
Après tout, la Chine ne continue-t-elle pas à acheter des bons du Trésor américain et à financer aujourd’hui la plus grande part de la dette américaine, en payant par conséquent pour tout ce que font les Américains, depuis les guerres en Irak et en Afghanistan jusqu’à la réforme de leur système de santé?
La Chine a joué un rôle de premier plan dans le rétablissement de l’économie mondiale, grâce à l’efficacité de son plan de relance.
On compte également sur elle pour sortir les négociations actuelles avec la Corée du Nord et l’Iran sur le nucléaire de l’impasse où elles se trouvent. Ces deux pays sont hostiles aux Etats-Unis mais ne constituent pas une menace aussi pesante pour la Chine.
Les dirigeants chinois se sont sentis en quelque sorte trahis quand Obama, peu après sa visite à Pékin, qualifiée de signe positif, s’est empressé de poursuivre les ventes d’armes à Taïwan et de rencontrer le dalaï-lama.
Selon de nombreux analystes chinois, assez représentatifs et ouverts d’esprit, il n’y a pas de renouvellement de l’approche américaine vis-à-vis de la Chine.
Il s’agit au contraire de politiques anciennes qui ne s’ajustent pas au nouveau statut de la Chine et ne répondent pas à la “gentillesse chinoise.”
Les canaux de communication ne font pas défaut.
Ces deux pays ne cessent d’échanger depuis près de quatre décennies.
Il n’y a pas de problèmes d’ordre linguistique et très peu de barrières culturelles.
Il y a en revanche beaucoup de discussions et de pages débat intelligentes des deux côtés, exprimant plus ou moins l’idée que l’un des deux côtés a raison et l’autre tort.
Bilan? C’est un dialogue de sourds.
La question centrale dans les relations actuelles entre les Etats-Unis et la Chine, ce sont les visions stratégiques que développent les deux gouvernements face à la montée en puissance de la Chine.
Les Américains ont tendance à penser que ce qui vaut pour l’Amérique doit valoir pour le monde entier.
Mais la Chine – et de ce fait une grande partie de la planète avec elle – n’est pas forcément d’accord.
Les dirigeants chinois, quant à eux, ont tendance à croire qu’une chose n’a de valeur qui si elle est bonne en premier lieu pour la Chine.
Les deux pays doivent reconnaître qu’ils ont chacun leurs priorités en matière de politique intérieure et extérieure.
Ils peuvent en partager quelques unes, d’autres pas. D’autres encore peuvent entrer en conflit.
Pour accorder leurs intérêts et réduire leur écart, les Etats-Unis et la Chine doivent aller au-delà des simples discussions franches.
Pour favoriser la coopération et éviter le conflit, il leur faudra consentir à des compromis stratégiques tangibles de part et d’autre.
Renouer avec la croissance dans un monde rééquilibré
MILAN – Bien que la crise financière perde peu à peu de son intensité, les perspectives de croissance de l’économie mondiale resteront sans doute moroses, ce qui est, en partie, inévitable.
Mais, dans le contexte d’un rééquilibrage de l’économie mondiale, le manque de coordination des gouvernements est aussi responsable.
Avant la crise, les consommateurs américains, en moyenne, n’épargnaient rien ou accumulaient des dettes.
Cela a changé.
La richesse des ménages a été sérieusement écornée par la chute des prix de l’immobilier et autres baisses des actifs et les plans d’épargne-retraite ont suivi en corollaire.
Parce que les prix des actifs ne retrouveront pas dans un avenir prévisible leur niveau d’avant la crise (du moins pas sans créer une nouvelle bulle spéculative et entraîner un retour de l’instabilité), l’épargne des ménages a progressé pour atteindre 5 pour cent environ du revenu disponible, et devrait augmenter encore.
googletag.cmd.push(function () { googletag.display('Mpu'); });Ce retrait du consommateur américain est une partie (et peut-être la moitié) du processus de rééquilibrage de l’économie mondiale.
Rétablir l’équilibre de la corrélation épargne-investissements implique une baisse de 800 milliards de dollars environ de la demande agrégée globale.
Il ne fait aucun doute que les déficits fiscaux et les mesures d’urgence prises par les économies avancées et certaines économies émergentes ont amorti ce déclin brutal, se substituant en partie au retrait des consommateurs.
Mais cette substitution ne peut se poursuivre indéfiniment.
Dans les pays avancés, les gouvernements seront tôt ou tard forcés de réduire les dépenses et les banques centrales d’abandonner les procédures et garanties des crédits d'urgence.
Plusieurs analystes estiment en conséquence qu’il fait s’attendre à une « nouvelle normalité » d’une croissance plus lente des pays avancés.
Malgré un rétablissement des prix des actifs et un ralentissement de la croissance négative, le taux de chômage est élevé et va croissant.
Les répartitions des risques ont décliné depuis leur sommet en pleine crise, mais dans plusieurs secteurs, le crédit reste contracté ou à peine disponible, tandis que le secteur financier deviendra sans doute plus prudent – sous l’influence d’une probable nouvelle réglementation imposant une capitalisation, des réserves et une marge plus importantes.
Et ceci n’est que le scénario de référence.
Les risques baissiers comportent en outre une déstabilisation fiscale liée à l’incapacité à maîtriser les déficits, à l’inflation et à une perte d’autonomie des banques centrales, accompagnés par une perte de confiance dans le dollar qui reste la monnaie de réserve de l’économie internationale.
Il ne faut donc pas s’étonner que de nombreux analystes compétents s’attendent à une croissance post-crise des économies avancées plus faible que prévue, de moins 0,5 à 1 pour cent.
Une baisse de 1 pour cent de la croissance des économies avancées se traduit par 350 milliards de dollars environ de demande agrégée en moins chaque année, en sus du déficit lié au rééquilibrage de l’économie américaine.
Si le ralentissement persiste dans les économies avancées, il ne sera pas non plus possible de renouer avec le taux de croissance d’avant la crise dans les pays en développement, en raison d’une demande insuffisante pour absorber l’excédent de production.
Certains pays en développement pourraient bien sûr être épargnés. Mais tous les pays ne peuvent pas se tailler une part de marché :c’est hélas un fait mathématique incontournable.
Si le scénario concernant les pays industrialisés se vérifie, plusieurs pays en développement connaîtront une forte baisse de leur croissance.
Avant la crise, plusieurs experts estimaient que les différents composants de la demande agrégée n’étaient pas viables, même si ce problème semblait trop hypothétique pour valider une action collective.
Ce n’est plus le cas aujourd’hui.
Mais la difficulté d’une action collective n’en est pas moins colossale et nécessite une attention immédiate si nous voulons maintenir une croissance mondiale forte.
Le problème est d’autant plus pressant que les pays peuvent être tentés de préserver des parts de marché par des mesures protectionnistes, au lieu de compter sur une amélioration de la compétitivité du secteur privé.
Et comme nous l’avons dans les réponses apportées par chaque pays face à la crise, la solution protectionniste unilatérale a plus de chances d’être adoptée – malgré son évidente dimension destructrice – lorsque la demande agrégée est insuffisante.
Que faut-il alors faire pour encourager la demande agrégée mondiale et les perspectives de croissance, tout en préservant l’ouverture de l’économie qui a profité à une grande partie du monde en développement au cours des trente dernières années ?
Premièrement, les pays ayant des comptes courants excédentaires, tels que l'Allemagne, le Japon et la Chine, doivent accepter l’idée que leur propre croissance (et celle des autres) dépend d’une réduction du déséquilibre entre l’épargne et les investissements, réduction qui aura pour effet de résorber les déficits externes dans d'autres pays.
Ce processus doit être mis en œuvre de manière soutenue dès le retrait des paquets fiscaux exceptionnels.
Deuxièmement, toutes les parties doivent reconnaître leur intérêt à rétablir une croissance équilibrée des pays avancés autant et dès que possible de manière à contrebalancer la baisse de la demande agrégée.
Après tout, les économies avancées représentent près des deux-tiers du PIB mondial, si bien qu’une croissance faible dans ces pays pénalisera inévitablement la croissance mondiale et minimisera la croissance potentielle d’une grande partie du mode en développement.
Ce processus est toutefois très complexe parce que les fonds ne peuvent être rapatriés et rééquilibrés du jour au lendemain.
Mais des mesures clés peuvent et doivent être prises : rétablir l’équilibre fiscal au moyen de plans clairement explicités, s’engager fermement en faveur de l’autonomie des banques centrales et du contrôle de l’inflation et trouver un juste milieu entre une réglementation excessive et une réglementation insuffisante du secteur financier.
Au plan extérieur, les principaux partenaires commerciaux et détenteurs d’actifs d’économies avancées peuvent soutenir le rééquilibrage en acceptant d’éviter des modifications brutales et potentiellement déstabilisantes de la composition de leurs bilans.
Deux points doivent ainsi figurer en tête de liste de l’ordre du jour économique mondial dans les mois à venir.
Le premier est la re-réglementation des systèmes financiers des économies avancées de manière à garantir une plus grande stabilité sans pour autant compromettre leurs fonctions essentielles ou augmenter inutilement le coût du capital.
Le deuxième est l’adoption d’une série d’arrangements et d’engagements entre les pays avancés et en développement en vue de rééquilibrer l’économie mondiale de façon à rétablir la demande agrégée et la croissance.
Si cet ordre du jour est adopté et mis en oeuvre, le monde aura fait un pas important vers un rétablissement relativement harmonieux, efficace et équitable de l’économie mondiale.
De l’importance de l’adaptation au réchauffement climatique
COPENHAGEN – Le bon dosage entre l’endiguement du réchauffement et les processus d’adaptation à ses effets est l’un des enjeux politiques les plus importants – et les plus ardus – de notre époque.
On le passe très souvent sous silence.
Les écologistes sont généralement d’avis de faire tout notre possible pour atténuer le réchauffement dans un premier temps, et de définir des stratégies d’adaptation dans un deuxième temps.
Mais comme un effort d’adaptation nous permettra de faire davantage pour les gens et pour la planète, il apparaît que ce point de vue est erroné – immoral, même.
googletag.cmd.push(function () { googletag.display('Mpu'); });Ce point de vue est en outre incompatible avec l’incontournable fait que, quoi que l’on fasse, on ne pourra  pas éviter tous les effets du réchauffement.
Moins nous y serons préparés et plus le réchauffement fera de morts et de ravages, surtout dans les pays pauvres et les sociétés fragiles. S’adapter signifie également éviter à beaucoup de périr de catastrophes dont le réchauffement n’est pas responsable.
En amenant les sociétés à se préparer aux destructions de futurs ouragans, par exemple, nous serons plus à même de les aider à faire face aux extrémités climatiques d’aujourd’hui.
Les différentes façons dont l’homme affecte le climat et les solutions pour y remédier font l’objet d’innombrables études.
L’adaptation, beaucoup moins.
Certains efforts d’adaptation créeront un surcroît d’émissions de gaz à effet de serre, et il est important d’en être conscients.
En recourant, pour pallier le manque d’eau, au traitement des eaux usées, au pompage des puits profonds ou au dessalement, nous utiliserons davantage de combustibles fossiles.
Même chose pour la climatisation, dont on usera davantage pour rafraîchir nos maisons l’été – et il le faudra, si nous voulons sauver des vies.
La réduction des dégâts subis à cause du réchauffement, le fait de se donner le temps de mettre en œuvre des alternatives à la dépendance à l’énergie fossile: l’adaptation pourrait s’avérer être un facteur d’émissions de carbone supplémentaires.
Doit-on, pour autant, ne pas élaborer des stratégies d’adaptation? Pour fournir une réponse éclairée à cette question, nous avons besoin de comprendre ce qu’il adviendra de la planète en 2100, selon que nous aurons choisi d’investir dans l’adaptation ou dans les réductions de carbone.
Sans oublier de prendre en compte le supplément d’émissions que l’adaptation aura produit.
Ce qui compte, ce n’est pas tant la courbe, positive ou négative, des émissions, c’est le volume de retombées que nous pourrons éviter.
Quelle surface de la planète serons-nous en mesure de préserver en agissant sur l'élévation du niveau des mers? Combien de vies pourrons-nous sauver de la chaleur, de la famine, du paludisme?
Voilà, quant au réchauffement, les questions réellement préoccupantes.
Pour bien y répondre, il faut se pencher soigneusement sur l’élaboration de modèles économiques, en y intégrant le calcul de diverses variables et l’analyse des différences d’une région à une autre.
C’est l’approche qu’ont développée trois économistes italiens, Francesco Bosello, Carlo Carraro, and Enrica De Cian, et le résultat de leur étude est un puissant plaidoyer économique en faveur de l’adaptation.
Ils partent de l’examen des différentes retombées dont le changement climatique sera responsable au tournant du siècle.
Ce travail est fondé sur des scénarios classiques et lance les avertissements d’usage liés aux prévisions à très long terme.
Mais quoi qu’il en soit, ils concluent que la plupart de nos inquiétudes actuelles s’avéreront insignifiantes, voire bénéfiques.
L’élévation du niveau des mers, dont l’impact financier se montera à moins de 0,1% du PIB, ne sera pas trop un sujet de préoccupation.
Dans le domaine de la santé, les retombées seront négligeables pour toutes les nations, sauf quelques unes.
Et la consommation d’énergie aura baissé partout, ou presque.
L’agriculture et le tourisme seront les plus touchés. Chacun de ces deux secteurs fera perdre aux nations 0,5% de leur PIB, en moyenne.
Mais le fait que les gens choisiront de s’adapter d’eux-mêmes au changement de leur environnement permettra d’éviter une grande partie de ces dégâts.
Les fermiers cultiveront de préférence ce qui s’accommodera de la chaleur.
Les nouvelles habitations seront conçues pour répondre à des températures plus élevées.
Dans les modèles économiques simples, que les médias citent souvent en référence, le coût du réchauffement – si on n’y met aucun frein – est estimé à 2% du PIB pour le monde riche, d’ici la fin du siècle.
Mais c’est oublier de prévoir que les gens régleront leurs habitudes sur les changements de leur environnement.
En intégrant le phénomène d’adaptation dans le calcul, vu que les pays riches s’acclimateront aux conséquences négatives du réchauffement et tireront parti des changements positifs, l’effetpositiftotal du réchauffement sera égal environ à 0,1% du PIB.
Les pays pauvres seront plus durement touchés, en revanche.
L’adaptation permettra de réduire les pertes liées au changement climatique de 5% du PIB à moins de 3% – mais il s’agira tout de même d’un impact important.
L’enjeu majeur du réchauffement porte par conséquent sur la lutte contre ses effets sur le tiers-monde.
C’est là qu’il faut agir davantage, au-delà du phénomène d’adaptation qui se produira de lui-même.
La nouvelle étude montre surtout que le phénomène d’adaptation sera plus à même de résoudre les problèmes que les réductions de carbone.
Réduites à un niveau qui n’étouffe pas la croissance économique, celles-ci pourraient épargner l’équivalent de 3 mille milliards de dollars en dommages, contre 8 mille milliards de dollars pour l’adaptation.
Pour 1 dollar dépensé à s’adapter, le gain en changements positifs pour la planète serait de 1,70 dollar.
L’argument économique plaide clairement en faveur de l’adaptation.
La prochaine étape décisive sera de faire en sorte que cet argument pèse davantage dans notre débat politique sur nos choix en matière de lutte contre le réchauffement.
La sécurité informatique du cyberespace
CAMBRIDGE – Jusqu'à une époque récente, la sécurité informatique n'intéressait principalement que les geeks et les gens de sac et de corde. Les créateurs d'Internet, des membres d'une petite communauté fermée, étaient très à l'aise avec un système ouvert où la sécurité n'était pas une préoccupation primordiale.
Mais avec près de trois milliards d'utilisateurs sur le Web de nos jours, cette très grande ouverture est devenue une vulnérabilité sérieuse. En effet, elle met en danger de grandes opportunités économiques qu'Internet a rendu possibles.
Une «&nbsp;cyber-attaque&nbsp;» peut prendre de nombreuses formes, comme de simples enquêtes, la défiguration de sites Internet, les attaques par déni de service, l'espionnage et la destruction des données. Et le terme de «&nbsp;guerre cybernétique&nbsp;» bien que mieux défini comme toute action hostile dans le cyberespace, qui amplifie ou est équivalente à une importante violence physique, garde des définitions tout aussi protéiformes et à l'image des définitions de la «&nbsp;guerre cybernétique&nbsp;» qui va du conflit armé à n'importe quel effort concerté pour résoudre un problème (par exemple, «&nbsp;la guerre contre la pauvreté&nbsp;»).
La guerre cybernétique et le cyber-espionnage sont en grande partie associés aux États, alors que la cybercriminalité et le cyber-terrorisme sont la plupart du temps associés à acteurs non-étatiques. Les coûts les plus élevés proviennent actuellement de l'espionnage et du crime.
Mais lors de la décennie suivante ou à peu près, la guerre cybernétique et le cyber-terrorisme pourraient devenir des menaces plus grandes qu'aujourd'hui.
D'ailleurs alors que les alliances et la tactique évoluent, les catégories peuvent de plus en plus se mêler. Les terroristes pourraient acheter des logiciels malveillants à des criminels et les gouvernements pourraient trouver ces logiciels utiles pour mieux se cacher.
Certaines personnes prétendent que la dissuasion ne fonctionne pas dans le cyberespace, à cause des difficultés d'attribution.
Mais c'est facile : l'attribution inadéquate touche aussi la dissuasion d'un État à un autre, pourtant elle fonctionne toujours. Même lorsque la source d'une attaque peut être avec succès déguisée sous un «&nbsp;faux drapeau&nbsp;», les gouvernements peuvent se trouver suffisamment emmêlés dans des relations symétriques interdépendantes telles qu'une attaque majeure serait contreproductive.
La Chine, par exemple, sortirait perdante d'une attaque qui endommagerait sévèrement l'économie américaine, et vice versa.
Un attaquant inconnu peut également être dissuadé par des mesures de cyber-sécurité. Si les pare-feu sont solides, ou si la redondance et la résilience permettent un rétablissement rapide, ou si la perspective d'une réplique automatique par l'entité visée («&nbsp;une barrière électrique&nbsp;») paraît possible, alors une attaque devient moins intéressante.
Tandis que l'attribution précise de la source finale de la cyber-attaque est parfois difficile, la détermination ne doit pas être inattaquable. Dans la mesure où les faux drapeaux sont imparfaits et que les rumeurs sur la source d'attaque sont largement tenues pour crédibles (bien que cela n'ait pas de valeur légale probante), les dommages de réputation envers la puissance douce d'un attaquant peuvent contribuer à la dissuasion.
En conclusion, une réputation de capacités offensives et de principes politiques avérés assurant des moyens de représailles, peuvent contribuer à une meilleure dissuasion. Naturellement il est plus difficile de décourager des acteurs non-étatiques, donc les défenses améliorées comme le droit de préemption et l'intelligence humaine deviennent déterminantes dans de tels cas.
Mais parmi les États, même la dissuasion nucléaire était plus complexe qu'elle en avait l'air, et c'est encore plus vrai pour la dissuasion dans le domaine cybernétique.
Étant donné sa nature mondiale, Internet réclame un degré international de coopération pour pouvoir fonctionner.
Certains réclament un équivalent cybernétique aux traités officiels de limitation de l'armement. Mais les différences dans des normes culturelles et dans la difficulté de la vérification rendraient de tels traités difficiles à négocier et à appliquer.
En même temps, il est important de poursuivre des efforts internationaux pour développer un code de la route apte à limiter les conflits. Les secteurs les plus prometteurs pour la coopération internationale d'aujourd'hui, concernent la plupart du temps des problèmes posés à des États par des tiers criminels ou terroristes.
La Russie et la Chine ont cherché à établir un traité établissant un large aperçu international d'Internet et de «&nbsp;sécurité de l'information&nbsp;», qui interdirait la tromperie et le code intégré malveillant, ou des circuits qui pourraient être activés en cas de la guerre. Mais les États-Unis ont soutenu que les mesures de limitation de l'armement interdisant des possibilités offensives pourraient affaiblir les défenses contre des attaques et seraient impossibles à vérifier ou à mobiliser.
De même en termes de valeurs politiques, les États-Unis ont résisté aux accords qui pourraient légitimer la censure d'Internet par les gouvernements autoritaires - par exemple, par la «&nbsp;Grande muraille pare-feu de Chine.&nbsp;» En outre, les différences culturelles empêchent toutes les larges ententes sur la réglementation du contenu en ligne.
Néanmoins il est peut-être possible d'identifier les comportements comme la cybercriminalité, illégaux dans de nombreuses de juridictions nationales.
Tenter de limiter toutes les intrusions serait impossible, mais on pourrait commencer par la cybercriminalité et le terrorisme qui impliquent des acteurs de non-étatiques.
Dans ce cas, les principaux États auraient intérêt à limiter les dégâts en acceptant de coopérer aux examens et aux contrôles.
Le cyber-domaine transnational pose de nouvelles questions sur la signification de la sécurité nationale.
Certaines des réponses les plus importantes doivent être nationales et unilatérales, centrées sur l'hygiène, la redondance et la résilience.
Cependant il est probable que les principaux gouvernements découvriront bientôt que l'insécurité créée par des cyber-acteurs non-étatiques va demander une coopération plus étroite entre les gouvernements.
Ajuster à temps ou se préparer au manquement
BRUXELLES – Tandis que le plan de sauvetage de la Grèce par le Fonds monétaire international et l’Union européenne s’élevant à 45 milliards d’euros se met en route, la nécessité d’une nouvelle approche, bien plus générale, saute aux yeux.
Nous avons deux problèmes à régler : la crédibilité du programme de stabilisation fiscale de la Grèce et la manière de couvrir  l’absence de fonds à moyen terme dans ce pays.
Tout le monde sait que l’amplitude de l’ajustement fiscal exigé est un effort de taille pour la Grèce.
Il faut réduire le déficit d’au moins 10 % du PIB (d’environ 13 % à moins de 3 % du PIB).
Le problème fondamental, qui n’a pas encore été abordé, concerne le fait qu’un ajustement fiscal de cette ampleur oblige le gouvernement à prendre des mesures qui ne peuvent être appliquées qu’avec l’approbation générale de la population : une réduction des salaires et une réduction des dépenses sociales.
Tandis qu’elles sont indispensables, ces deux mesures ne font pas l’unanimité en Grèce aujourd’hui.
Les soucis de compétitivité du pays ne sont un secret pour personne.
Le coût unitaire de la main d’ouvre a augmenté de 10 à 20 % de plus qu’en Allemagne.
Si la Grèce souhaite rester dans la zone euro, elle va devoir se plier à une “dévaluation interne”, c'est-à-dire à une réduction significative du salaire nominal.
Le gouvernement peut (et a déjà) élagué les salaires du secteur public, mais ce n’est pas suffisant.
Une baisse considérable des salaires du secteur privé aussi est nécessaire au plus tôt afin de stimuler les exportations (qui représentent aujourd’hui moins de 20 % du PIB, même en comptant les biens et les services) pour créer au moins une source de croissance.
La Grèce a donc besoin d’un « Pacte de compétitivité nationale » résultat de l’accord entre le gouvernement, l’opposition, les employeurs et les travailleurs sur un train de mesures permettant de réduire le coût unitaire de la main d’ouvre d’au moins 10 %.
Pour ce faire, la Grèce a trois solutions : ajuster les salaires nominaux, allonger le temps de travail ou réduire les contributions à la sécurité sociale (compensées par une hausse de la taxe à valeur ajoutée).
C’est à la Grèce de décider du cocktail de mesures approprié, mais une réduction du coût unitaire de la main d’ouvre de cette taille est le premier pas essentiel vers un ajustement réussi et devrait être une condition préalable au plan de soutien FMI/UE.
Une baisse considérable des dépenses sociales aussi est inévitable afin de parvenir à des finances publiques saines.
L’accroissement du déficit fiscal au cours des dix dernières années est essentiellement dû à une hausse massive des indemnités sociales accordées par l’état (passées de 20 à près de 30 % du PIB), non accompagnée d’une augmentation conséquente des recettes fiscales.
Contrairement à l’opinion générale, la masse salariale dans le secteur public est infime.
Le gouvernement a déjà imposé la plupart des ajustements nécessaires dans ce domaine.
Effectivement, la réduction des salaires dans le secteur public peut rapporter tout au plus 1 à 2  % du PIB de consolidation fiscale.
Au bout du compte, étant donné que les dépenses sociales représentent presque 60 % du total des dépenses publiques, il faudra opérer une réduction massive pour réussir l’ajustement fiscal.
Car l’autre solution, le quasi doublement des recettes fiscales en l’espace de quelques années seulement, n’est tout simplement pas faisable.
Réformer l’état providence en profondeur et établir un système d’administration fiscale moderne prend du temps.
Or, l’humeur noire des marchés financiers ne laisse pas beaucoup de temps à la Grèce, ce qui nous amène au second problème fondamental auquel le pays est confronté.
Afin d’obtenir la marge de manouvre nécessaire pour appliquer leur plan de réforme avec efficacité, le gouvernement grec pourrait se contenter d’annoncer un nouveau calendrier : repousser l’échéance de toutes les dettes publiques en cours de cinq ans, à un taux d’intérêt inchangé.
Ainsi, le gouvernement grec n’aurait rien à rembourser pendant les cinq ans à venir, mais refinancerait environ 30 milliards d’euros par an à partir de 2015, ce qui devrait être gérable d’ici là.
Les besoins de financement officiel seraient alors bien plus limités, et le plan FMI/UE d’environ 45 milliards d’euros devrait suffire à couvrir les dettes de plus en plus basses durant cette période de grâce.
Sans un tel calendrier, il est peu probable que la Grèce puisse traiter ses 30 milliards d’euros d’échéances annuelles dans un avenir proche.
Au fil du temps, les pays de la zone euro seraient inévitablement amenés à refinancer la plupart de la dette publique de la Grèce.
Soit la recette pour créer des différends politiques sans fin, car les Grecs considèreraient le taux d’intérêt trop élevé, tandis que l’Allemagne le considèrerait trop bas (tout du moins par rapport aux taux du marché).
En outre, une fois que la zone euro aura commencé à refinancer la Grèce sans l’aide aucune de créanciers privés, il sera politiquement impossible de stopper cet engrenage.
En adoptant le calendrier évoqué plus avant, le gouvernement grec montrerait sa volonté à rembourser sa dette dans la totalité, ce qui pourrait être accepté sans trop de remue-ménage sur les marchés financiers.
Il va sans dire que les marchés verraient tout changement de calendrier non accompagné d’un programme d’ajustement crédible comme le prélude à un manquement réel par la suite, conduisant alors à une prime de risque encore plus élevée.
Or, même le meilleur programme d’ajustement ne peut être financé sans l’aide de créanciers privés, c'est-à-dire sans l’adoption d’un certain calendrier.
La seule manière de s’en sortir pour la Grèce est d’allier les deux : repousser l’échéance de sa dette et conclure des accords sur les dépenses sociales et les salaires.
La méthode actuelle – se concentrer uniquement sur les fonds requis et l’ajustement fiscal en 2010, et laisser le plus dur pour la suite – ne marchera pas.
Une nécessaire discrimination positive en Europe
La violence en France, alimentée par un taux de chômage atterrant et des politiques impitoyables, reflète l'échec total du modèle français d'intégration sociale.
Cependant, des manifestations de violence ailleurs en Europe, comme les attaques à la bombe à Londres en Juillet et le meurtre violent du réalisateur néerlandais Theo van Gogh dans les rues d'Amsterdam en novembre 2004, avaient déjà révélé avec une douloureuse clarté l'incapacité de l'Europe à intégrer ses minorités.
Maintenant que les émeutes en France touchent à leur fin, les politiciens français se rongent les sangs pour trouver comment s'y prendre.
Il y a quarante ans, après l'abolition de la ségrégation légale des noirs et des blancs aux États-Unis, le pays a dû affronter le même genre de problème.
La réponse de l'Amérique montre que l'intégration ne peut être envisagée comme une rue à sens unique.
La société impose ses exigences et ses contraintes aux minorités pour qu'elles rejoignent les rangs de la majorité, mais doit en contrepartie accepter de se donner les moyens de faire une place à tous ses citoyens.
L'Europe pourrait choisir de suivre le modèle des politiques d'affirmative action mises en place par l'Amérique et visant à donner des opportunités aux noirs.
L'affirmative action, ou discrimination positive comme certains ont choisi de l'appeler, a commencé avec les admissions à l'université.
Le président Richard M. Nixon en a étendu la portée au début des années 1970.
Elle eut pour conséquence que l'appartenance ethnique commença à être considérée comme un facteur positif, non seulement pour les admissions à l'université, mais aussi pour les attributions de marchés publics, les possibilités de crédits pour les petites entreprises et le recrutement des fonctionnaires.
Les arguments logiques justifiant la discrimination positive lors de ces premières années étaient qu'après un long passif d'injustice systémique, se contenter de mettre hors la loi la discrimination basée sur le genre ou la race n'assurerait pas l'égalité des chances à tous.
De tels programmes sont souvent considérés comme la contradiction d'une valeur américaine de base, qui veut que les admissions, les prêts et le recrutement doivent se baser sur les mérites de chacun plutôt que sur la distinction des groupes ethniques.
Ils sont pourtant toujours en vigueur trente ans plus tard.
En effet, des entreprises américaines parmi les plus grandes, comme General Motors, General Electric et Walmart, ont créé de leur propre chef des programmes de discrimination positive pour recruter leur personnel et sélectionner des fournisseurs.
De même, des présentateurs et des présentatrices de toutes les origines ethniques animent les journaux télévisés d'Amérique.
Or, en France, la nomination de la présentatrice noire Audrey Pulvar a fait sensation, car la plupart de ses collègues français sont blancs.
La discrimination positive aux États-Unis a réussi à créer une vaste classe moyenne afro-américaine.
Le pourcentage de foyers noirs gagnant plus de 50 000 $ par an (corrigés de l'inflation) a plus que triplé au cours des quatre dernières décennies, passant de 9,1% en 1967 à 27,8% en 2001.
Il est vrai qu'aux États-Unis, on voit davantage de gens de couleur et de femmes à des postes à haute responsabilité, tant dans le secteur public que privé, que dans n'importe quelle autre partie du monde.
Le fait qu'une vaste sous-classe noire persiste, ce que les récentes inondations de la Nouvelle-Orléans ont révélé de façon aussi spectaculaire que dramatique, est principalement la conséquence de l'échec de certains systèmes scolaires.
Naturellement, les programmes de discrimination positive ont toujours fait l'objet d'attaques de la part de ceux qui ne peuvent en bénéficier.
En 2003, un étudiant blanc a demandé à la Cour suprême américaine de déclarer que l'utilisation des critères raciaux dans les politiques d'admissions violait la Clause d'égalité de protection du quatorzième amendement de la constitution américaine.
La Cour suprême a néanmoins établi que le programme était constitutionnel, citant un “intérêt d'État impérieux” dans la diversité raciale.
“La participation effective par des membres de tous les groupes raciaux et ethniques à la vie civile de notre nation,” a déclaré la Cour, “est essentielle à la réalisation du rêve d'une seule nation indivisible.”
En prenant cette décision, la Cour suprême a pris en compte un dossier soumis par 60 grandes entreprises américaines, menées par General Motors, demandant le soutien de la discrimination positive.
Elles avançaient que les capacités nécessaires pour évoluer sur le marché actuel ne peuvent être développées qu'au contact d'une grande diversité de personnes.
Des officiers à la retraite et des commandants ont expliqué à la Cour que la discrimination positive était essentielle pour maintenir un corps d'officiers intégré.
Ce que les programmes de discrimination positive de l'Amérique ne peuvent pas faire en revanche, c'est instaurer des quotas pour les minorités, car ils constitueraient une entrave à la compétition entre différents groupes.
Mais lorsqu'on compare les groupes entre eux, il est permis d'utiliser le statut de membre d'une minorité sous-représentée d'un individu pour faire un choix en sa faveur.
Par conséquent, une université peut choisir un étudiant noir ayant obtenu des résultats satisfaisants au concours d'entrée, même si un étudiant blanc a obtenu de meilleurs résultats.
Actuellement, du point de vue français, les lois et les réglementations basées sur l'appartenance ethnique sont considérées comme un empiètement malvenu sur l'idéal républicain.
Le président français Jacques Chirac s'oppose farouchement aux quotas d'immigration, de peur qu'une telle politique ne stigmatise certains groupes.
Quant aux entreprises françaises, elles estiment qu'elles n'ont pas à résoudre le problème des banlieues.
En outre, le ministre français de l'Intérieur Nicolas Sarkozy n'a pas fait grand-chose d'autre que de remettre des bourses spéciales aux immigrants les plus intelligents des banlieues.
La France possède bien des programmes de discrimination positive, mais qui concernent la pauvreté, non les groupes ethniques.
Si les politiciens européens veulent vraiment éviter qu'un fossé ne se creuse entre les groupes de population, la discrimination positive est essentielle – pas seulement sur le lieu de travail, mais aussi pour les prêts aux petites entreprises, les prêts immobiliers, les marchés publics et l'entrée dans les écoles.
Tony Blair, qui en juillet dernier s'est retrouvé confronté aux failles de l'intégration au Royaume-Uni, devrait profiter de la présidence actuelle de l'Union européenne par les Britanniques pour faire des programmes de discrimination positive la priorité lors de la réunion des chefs de gouvernements européens à Bruxelles le mois prochain.
Des énergies vertes abordables
COPENHAGUE –Même si l’opinion publique est de plus en plus sceptique à propos du réchauffement climatique, le consensus scientifique n’a jamais été aussi unanime : le changement climatique provoqué par l’activité humaine est bien réel et nous l’ignorons à nos risques et périls.
Mais si ce point est réglé (et il devrait l’être), une autre question tout aussi importante se pose : comment y remédier ?
Une des solutions de plus en plus souvent avancée aujourd’hui paraît sensée : la quantité des gaz à effet de serre relâchés chaque jour dans l’atmosphère doit être radicalement réduite.
Plus précisément, les chiffres montrent qu’une réduction de 50 pour cent des émissions mondiales de dioxyde de carbone doit être réalisée d’ici 2050.
Même les partisans de cet objectif admettent qu’il est difficilement réalisable – et ils ont raison.
En fait, ils ont tellement raison qu’ils ont tort.
Je m’explique.
Notre dépendance envers les combustibles fossiles est plus qu’énorme, elle est écrasante.
Malgré la place croissante que prennent les énergies solaire et éolienne, et autres sources d’énergie propre, celles-ci ne représentent que 0,6 pour cent de la consommation énergétique mondiale.
Les énergies renouvelables proviennent en grande partie de la combustion non durable de bois et de biomasse par les populations du Tiers Monde.
Les combustibles fossiles représentent de leur côté plus des quatre cinquièmes des besoins énergétiques dans le monde.
Pour réduire de moitié les émissions de gaz à effet de serre d’ici le milieu du siècle, il devient donc évident que nous devrons trouver davantage de sources d’approvisionnement énergique qui ne produisent pas de carbone.
Est-ce possible ? Selon l’Agence internationale de l’énergie (AIE), pour atteindre l’objectif d’une réduction par deux des émissions de carbone entre aujourd’hui et 2050, il faudrait :
            •          30 nouvelles centrales nucléaires
            •          17.000 éoliennes de plus
            •          400 centrales électriques à biomasse
            •          2 barrages hydroélectriques de la taille de celui des Trois Gorges en Chine
•          42 centrales au charbon et au gaz naturel sans émission de carbone, une technologie qui reste à perfectionner.
Mais voilà : cette liste n’énumère pas ce qu’il faudra construire entre aujourd’hui et 2050, mais chaque année d’ici cette date !
Et un point de plus : même si nous parvenions à réaliser ce programme (ce qui est évidemment impossible), il n’aurait qu’une incidence infinitésimale sur les températures moyennes mondiales d’ici 2050.
D’après le modèle climatique et économique le plus employé, cette vaste entreprise n’aurait pour effet d’abaisser que d’un dixième de degré Celsius seulement la température moyenne globale, et de limiter d’un centimètre au plus la hausse des océans.
Ce n’est à l’évidence pas un très bon retour sur investissement.
En fait, la projection des coûts d’un tel projet – quelques 5 mille milliards de dollars par an d’ici 2050 – est tellement plus élevée que ses bénéfices éventuels qu’on ne peut guère parler d’une solution.
Il y a, heureusement, une manière plus intelligente et efficace de s’attaquer au réchauffement climatique.
Si, au lieu de dépenser des milliers de milliards de dollars pour construire un nombre improbable de centrales énergétiques – ou, de manière plus plausible, de maintenir des milliards de personnes dans la pauvreté parce que les combustibles fossiles seront devenus trop chers – nous tentions de rendre les énergies vertes moins chères ?
Aujourd’hui, les panneaux solaires sont tellement chers – près de dix fois le prix des combustibles fossiles en termes de coût par unité d’énergie émise – que seuls les Occidentaux riches et bien intentionnés (et généralement bien subventionnés) sont en mesure de les installer.
Mais imaginez la situation si nous parvenions à multiplier par dix l’efficacité des cellules photovoltaïques, ou en d’autres mots si nous rendions l’énergie solaire moins coûteuse que les combustibles fossiles.
Il ne serait alors plus nécessaire d’obliger (ou de subventionner) quiconque à renoncer au pétrole et au charbon.
Tout le monde, y compris les Indiens et les Chinois, se mettraient aux énergies propres et bon marché et les objectifs de réduction des émissions seraient automatiquement atteints.
Pouvons-nous réaliser ce miracle technologique dans les prochaines vingt à quarante années ? En un mot, oui.
Le prix de l’énergie solaire décroît régulièrement depuis trente ans – de 50 pour cent environ par décennie – et cette baisse devrait normalement s’accentuer sous réserve d’investissements suffisants dans la recherche et le développement.
Quels seraient les investissements nécessaires ? En consacrant 0,2 pour cent seulement du PIB mondial (environ 100 milliards de dollars par an) à la recherche et développement sur les énergies propres, je pense que nous pourrions réaliser des avancées décisives, non seulement au plan de l’énergie solaire, mais également dans un large éventail d’énergies alternatives.
Cette croyance dans le potentiel du progrès technologique paraît naïve, voire délirante, pour certains militants climatiques.
Mais l’est-elle vraiment ? Prenons le cas d’un des miracles du monde moderne – l’ordinateur personnel.
Les ordinateurs ne sont pas devenus incontournables parce que les gouvernements ont subventionné leur achat ou imposé des taxes sur les machines à écrire et les calculatrices.
Ce qui s’est passé, en grande partie à cause de la course à l’espace, est que le gouvernement des Etats-Unis a massivement investi dans la recherche et le développement dans les domaines de la physique du solide et de l’ingénierie électronique.
Les percées subséquentes n’ont pas seulement permis à Neil Armstrong de marcher sur la Lune en 1969, mais également à Apple de sortir le premier Mac en 1976 et IBM le premier PC cinq ans plus tard.
Nous pouvons réaliser le même exploit avec les énergies propres.
Oublions la subvention de technologies inefficaces et la taxation abusive des combustibles fossiles et finançons plutôt la recherche fondamentale qui permettra de rendre les énergies vertes si bon marché et efficaces qu’elles seront irrésistibles.
Peu d’espoir pour l’Afghanistan sans une meilleure gouvernance
NEW YORK – Les Etats-Unis et leurs alliées afghans et de l’Otan ont enregistré des progrès indéniables en Afghanistan cette année.
La campagne Marja en cours, l’arrestation du mollah Abdul Ghani Baradar et de deux gouverneurs «  de l’ombre » des Talibans au Pakistan, et les récentes attaques par drones visant des dirigeants du réseau Haqqani lié à al Quaïda sont autant de pas dans la bonne direction.
Mais quels que soient les autres progrès futurs, les Etats-Unis et leurs alliés ne pourront réussir en Afghanistan que si le gouvernement afghan se montre à la hauteur – ce qui n’est pas le cas aujourd’hui.
À moins d’une évolution positive, tous les efforts ultérieurs seront vains et le niveau actuel d’engagement international en Afghanistan deviendra inacceptable.
Le président américain Barack Obama a défini ainsi les objectifs des Etats-Unis en Afghanistan : empêcher que ce pays soit un refuge sûr pour al Quaïda, briser l’élan des talibans et aider les forces de sécurité et le gouvernement du pays à « assumer la responsabilité de l’avenir de l’Afghanistan ».
À cette fin, Obama a lancé une nouvelle offensive militaire de 18 mois, appuyée par d’autres pays membres de l’Otan, et qui sera suivie par le début du retrait des troupes de la coalition.
Pour atteindre ces objectifs en un laps de temps aussi court, l’Otan et ses partenaires afghans doivent surmonter trois obstacles de taille.
Premièrement, les combats contre les talibans devront être bien plus efficaces, pour ouvrir un espace suffisant à la reconstruction et à d’éventuelles négociations.
Deuxièmement, ils doivent convaincre le Pakistan de commencer à s’opposer activement aux talibans afghans et faire en sorte qu’ils ne disposent plus du refuge et du soutien dont ils bénéficient actuellement au Pakistan.
Troisièmement, ils doivent soutenir l’émergence d’un gouvernement afghan légitime qui ne soit pas perçu comme corrompu et inefficace par les citoyens, contrairement au gouvernement actuel.
Du fait que la stratégie de l’Otan repose sur des avancées significatives dans chacun de ces domaines, même les signes actuels de progrès au plan militaire et dans l’attitude du Pakistan face aux talibans afghan ne serviront à rien si le gouvernement afghan en place ne parvient pas à établir sa légitimité.
Les tentatives faites récemment par l’administration du président Hamid Karzaï pour éviter d’avoir à rendre des comptes à plusieurs niveaux est la preuve que le gouvernement afghan actuel n’en a ni l’envie, ni la capacité.
Au cours de l’année précédant les élections d’août 2009, les responsables de l’Otan ont constaté que le dégoût des citoyens afghans quant à la corruption massive de leur gouvernement constituait un terrain de recrutement extrêmement favorable pour les Talibans.
À l’époque, ces responsables ont estimé que les élections donneraient un mandat clair aux dirigeants afghans pour entreprendre des réformes.
Mais les irrégularités notoires de ces élections ont mis un terme à ces espoirs.
Le problème initial des élections de 2009 était d’ordre structurel.
Il n’y avait aucune liste d’électeurs et il était donc quasiment impossible d’empêcher le bourrage des urnes.
L’organisme chargé du scrutin, la Commission électorale indépendante, était contrôlé par des commissaires nommés par et inféodés à l’un des candidats, Hamid Karzaï.
Un autre organisme, la Commission des plaintes électorales (ECC) – un organisme de surveillance composé d’experts afghans et internationaux contrôlé par des commissaires nommés par les Nations unies – est resté crédible tout au long du processus électoral.
Seule la présence de l’ECC, et en particulier de ses commissaires internationaux et l’espoir qu’il garantirait une certaine équité du scrutin, ont empêché que ces élections controversées ne se transforment en un conflit ouvert.
Aussi frauduleuses qu’aient été ces élections et aussi douteux qu’ait été le résultat final, la situation aurait été bien pire sans l’ECC.
À la suite de ces élections, beaucoup ont espéré que Karzaï comprendrait la nécessité de mettre en place un gouvernement plus transparent et responsable, pour sauvegarder à la fois l’avenir de l’Afghanistan et les perspectives de maintien du soutien militaire et financier international.
Lors d’un discours majeur prononcé à Londres en janvier dernier, Karzaï s’est engagé à faire des progrès dans la lutte contre la corruption et à améliorer la transparence et la responsabilité de son gouvernement.
Il semble que ce soit exactement le contraire qui se produit.
Depuis son discours de Londres, Karzaï s’est activement opposé à tous les efforts d’éradication de la corruption officielle, il a essayé de faire nommer des seigneurs de la guerre dans son cabinet, a échoué à promouvoir la société civile et affaibli le processus visant à accroître la participation des femmes au Parlement.
Facteur aggravant, il a publié un décret le 13 février qui lui permet de nommer l’ensemble des 5 membres de la Commission des plaintes électorales, une mesure clairement destinée à renforcer le système de parrainage et à affaiblir les perspectives des mouvements d’opposition lors d’élections futures, une autre preuve du fait que son administration n’a aucune intention de remédier au manque de transparence et de responsabilité du gouvernement.
L’Otan et la communauté internationale doivent faire tout leur possible pour encourager une meilleure gouvernance à tous les échelons en Afghanistan.
Bien que le gouvernement afghan n’ait pas nécessairement besoin d’être totalement centralisé, le pays n’a aucune chance de s’en sortir si le gouvernement central échoue dans sa tâche.
Pour cette raison, à moins que le gouvernement Karzaï change de direction, il n’y a plus aucune justification à ce que les pays membres de l’Otan risquent la vie de leurs soldats et engagent des ressources importantes dans la guerre en Afghanistan si la poursuite des progrès actuels et des objectifs de l’Otan est rendue impossible par la corruption et le manque de légitimité du gouvernement afghan.
Karzaï est libre de diriger le pays à sa guise, mais les Etats-Unis et leurs alliés ne peuvent et de doivent pas maintenir leur niveau actuel d’engagement à moins que son gouvernement démontre qu’il peut être un partenaire viable.
Il lui reste dix-huit mois pour en faire la preuve.
La détresse coutumière de l’Afghanistan
FARAH, AFGHANISTAN –Dans la longue liste des problèmes qui rongent l’Afghanistan – violence, insécurité, corruption, fondamentalisme religieux – un facteur est souvent oublié : l’influence des lois coutumières.
Il y a trois principales références juridiques en Afghanistan : la loi constitutionnelle, le Coran et le système du droit coutumier appeléFarhang, la version dominante et la plus stricte duPashtunwali (la manière des Pashtouns.)
A l’origine un ancien code d’honneur, leFarhang garantit la dominance de l’homme le plus agé, suivi par celle des garçons mariés, puis des garçons non mariés, des petits enfants mâles et enfin les épouses (la plus jeune en dernier).
Les décisions collectives sont prises par les patriarches en conseils appelésjirgas, dans le cadre desquels tous doivent être en accord.
googletag.cmd.push(function () { googletag.display('Mpu'); });Cet accord comprend une collaboration éventuelle avec les talibans, une collaboration avec les forces de la Coalition, l’acceptation ou le refus d’éradiquer la culture du pavot dans le village.
Tout le reste est laissé à la discrétion du patriarche.
Ici, personne n’interviendra excepté pour appliquer les droits patriarcaux comme par exemple la lapidation d’une jeune fille supposée volage ou fermer les yeux devant les meurtres de femmes pour soi-disant «laver l’honneur ».

Chacun des actes de la vie d’un homme Afghan est intégré dans une forme de réciprocité dans laquelle rien n’est gratuit.Melmastia, la doctrine de base de l’hospitalité, signifie «  je vous offre le gîte si vous me le demandez, même si vous êtes un assassin en fuite, mais en échange, vous endossez mes batailles. » Ce sens des obligations coutumières est la raison pour laquelle tant d’amis du président Hamid Karzai sont encore à leur poste et qui explique aussi pourquoi les talibans n’ont rien à craindre.
Les femmes sont exclues de tout processus collectif de décision puisque considérées comme de simples objets.
Les filles sont littéralement vendues à leur mariage (le père recevant de l’argent en compensation du travail de sa fille et de sa capacité reproductrice) et rejoignent le foyer de leur mari.
Plus la fille est jeune, plus son prix est élevé.
Le mariage, surtout dans les provinces, est généralement consommé sur des corps pré-pubères.
Les femmes sont pourtant précieuses, à leur manière.
Le principal ‘capital culturel’ d’une famille est son honneur, lequel est assuré en refusant aux femmes le droit d’exprimer les faiblesses des mâles et donc de ternir la respectabilité du clan.
Par voie de conséquence, les femmes doivent être isolées et invisibles lorsqu’elles sont en public car elles sont tenues personnellement responsables du désir qu’elles pourraient susciter dans les écoles, les hôpitaux, les parcs ou les marchés.
La très couvrante burqa assure donc un anonymat satisfaisant en échange d’une certaine liberté accordée dans l’espace public.
Chaque femme est dépositaire successivement de l’honneur de son père puis de celui de son mari et subira donc stoïquement toute forme de violence commise à ce titre.
Cela peut impliquer de mourir en accouchant plutôt que de risquer le « déshonneur » d’accoucher dans un espace public, un hôpital, devant des étrangers.
Il est très rare de recourir à la justice puisque cela impliquerait de renoncer aux pratiques familiales.
Du point de vue de l’homme, faire appel à la police ou à une quelconque intervention juridique signifierait une incapacité à mener ses propres batailles, un aveu de défaite et une castration symbolique.
Cela explique l’intense corruption dans les cours afghanes au sein desquelles « l’honneur » » peut être racheté en soudoyant un juge afin de libérer un violeur ou un meurtrier.
Dans la mesure où la violence est strictement une affaire privée, laisser la justice aux mains des institutions peut être une humiliation inacceptable.
Le droit coutumier n’est pas rigide puisque conçu pour s’adapter aux demandes de l’économie mondialisée.
Il est devenu plus stricte dans ses applications en raison de l’influence de l’Islam militant qui trouve dans les textes religieux la légitimité à l’intensification des brutalités, surtout vis à vis des femmes.
Pourtant, leFarhang et la privatisation de la violence sont justement ce que Mahomet cherchait à bannir par la loi Coranique, qui dépassait la sphère privée et instituait un code qui donnait plus de droits aux femmes.
Le Coran accorde aux femmes par exemple une forme d’héritage ce que les lois tribales leur refusent. On préfère ainsi faire appel aux conseils tribaux pour résoudre les problèmes d’héritage et bafouer les droits des femmes.
De la même manière, alors que le Coran exige la présence de quatre témoins oculaires pour prouver l’adultère, le droit coutumier se contente d’une simple suspicion de comportement anormal, potentiellement sexuel, pour justifier la lapidation d’une femme.
Une prise de conscience semble pourtant naitre dans les médias, y compris dans les provinces les plus reculées.
Les films iraniens, les séries télé indiennes, très appréciées, et même les rares films américains qui leur parviennent semblent avoir une influence.
A cela il faut ajouter l’expérience acquise à l’étranger, en tant que réfugiés au Pakistan ou en Iran.
Les filles savent qu’il existe d’autres alternatives à cette inacceptable façon de vivre : les femmes demandent plus à la vie que ce que la tradition ordonne.
C’est particulièrement vrai pour celles qui ont vécu en Iran, un environnement totalement musulman qui accorde aux femmes la liberté d’étudier et de travailler ainsi que l’accès aux soins médicaux appropriés et au planning familial.
De retour en rural Afghanistan, forcées dans des mariages violents, nombres d’entre elles, désespérées, surtout celles qui ont connu l’Iran, n’ont d’autres solutions que l’immolation.
Les violences et les meurtres subis par les femmes sont en augmentation ; ce sont des actes perpétrés par des hommes qui se sentent menacés dans leur autorité par ces alternatives.
L’Occident est convaincue que la religion est la question centrale en Afghanistan.
Mais le cœur du problème est la préservation de droits patriarcaux anciens qui remontent à des temps antédiluviens, reformatés pour s’adapter aux exigences du capitalisme mondial.
Les gouvernements et les organisations d’aide internationale n’ont pas su saisir l’importance du rôle duFarhang, peut-être parce que le pouvoir des lois orales reste inconcevable aux yeux des occidentaux.
Mais l’Afghanistan ne peut envisager de résoudre ses nombreux problèmes sans commencer par condamner la violence privatisée de ce code moyenâgeux.
La révolution féministe afghane
Le 16 avril, plus de 300 femmes afghanes, dont beaucoup d'étudiantes, ont manifesté dans les rues de Kaboul contre une nouvelle loi qui devait imposer aux femmes un ensemble de restrictions dans le style qu'affectionnent les talibans.
Elle autorisait le viol dans le cadre du mariage, limitait la liberté de déplacement des femmes (par exemple pour aller travailler ou étudier) sans la permission d'un homme, et obligeait même les femmes à s'habiller conformément aux desiderata de leur mari.
Les femmes, qui faisaient face à une foule d'hommes surexcités les traitant de &quot;putes&quot; et d'autres épithètes, ont marché trois kilomètres sous la pluie avant de remettre leur pétition contre la loi aux députés.
Mais les deux Chambres du Parlement avaient voté la loi et le président Karzai l'avait signée.
Elle ne concernait pas uniquement la minorité chiite, car elle pouvait entraîner dans son sillage une législation restreignant les droits de toutes les femmes.
googletag.cmd.push(function () { googletag.display('Mpu'); });Lorsque les médias occidentaux ont cherché à savoir ce que disaient ces femmes, ils ont souvent entendu des arguments proches de ceux avancés par les féministes en Occident : &quot;Ces lois transforment les femmes en objet, propriété des hommes&quot;.
En Occident, en contrepoint à la notion de femme considérée comme un objet, on trouve une exigence hautement individualiste d'autonomie personnelle – une prise de décision basée avant tout sur les propres désirs de la femme en tant que femme, plutôt que comme épouse, mère, membre de la communauté ou pratiquante d'une religion.
Mais si le point de vue des féministes en Occident peut être utile aux femmes afghanes et à d'autres femmes dans les pays en développement qui résistent à certaines formes d'oppression masculine, il serait erroné de penser – contrairement à ce que nous croyons trop souvent – que nous avons pour mission de diffuser &quot;notre&quot; féminisme.
Bien au contraire, en Occident nous avons des leçons à retenir du féminisme exprimé par ces héroïques femmes afghanes quant à nos propres insuffisances.
La théorie centrale des féministes qui apparaissent dans les sociétés traditionnelles et religieuses est très différente de celle de leurs homologue en Occident – et d'une certaine manière, bien plus profonde et humaine.
En Inde par exemple, elles m'ont exposé une vision de l'égalité de la femme bien plus centrée sur la famille que sur l'individu, valorisant davantage le service rendu à la communauté que la gratification personnelle.
Elles ne voient pas leur combat comme une confrontation idéologique ou culturelle entre les hommes et les femmes, mais comme une tentative pour disposer de l'égalité des droits et mener une vie libre de toute violence et d'agression sexuelle, sans mariage forcé des fillettes et sans &quot;bride-burning&quot; [meurtre d'une femme en la brûlant, souvent pour des questions de dot].
Le consensus qui apparaît en Inde en faveur de davantage de droits et de liberté pour les femmes, va sûrement entraîner des remous (notamment dans les classes moyennes en pleine croissance), mais il n'a pas encore et ne va peut-être jamais porter atteinte au lien de confiance et d'amitié entre hommes et femmes.
Et il ne va sans doute pas pousser l'Inde dans la direction d'une société de solitude, individualisée et fragmentée – avec la révolution sexuelle transformée en marchandise – que reflète le féminisme occidental autocentré.
Cette version du féminisme – l'exigence d'égalité pour la femme qui préserve néanmoins son rôle spécifique au sein du foyer, la primauté donnée à la famille et les droits considérés dans le contexte de la communauté et de la spiritualité – paraît être un excellent correctif des excès du féminisme occidental.
Dans l'idéal, l'attitude des hommes à l'égard du progrès dans les pays en développement devrait aussi évoluer, parvenant à combiner leur autonomie en tant qu'individu avec leur rôle de soutien de famille, leur insertion au sein de la communauté et leurs autres engagements. Les hommes en Occident auraient aussi une leçon à en tirer.
Par ailleurs, du point de vue intellectuel, ces femmes nous rappellent que le féminisme occidental aurait pu se développer autrement qu'il ne l'a fait et qu'il peut encore changer pour adopter une définition plus satisfaisante et plus humaine de la notion d'égalité.
Simone de Beauvoir, dont l'œuvre-phare,Le deuxième sexe,a servi de référence au féminisme occidental d'après-guerre était une existentialiste, mais elle n'était ni une épouse ni une mère ni une femme de foi.
Aussi, sa réflexion plaçait-elle la liberté de la femme dans un contexte laïque et individualiste où l'individu est isolé et dans lequel la &quot;liberté&quot; signifiait une pure autonomie plutôt qu'une intégration égalitaire dans un tout – comportant la famille, la communauté et même Dieu.
L'élément d'espoir pour toutes les femmes, en Orient comme en Occident, est que le président Karzai, soumis à des critiques virulentes sur le plan international – et pas seulement en provenance d'Occident – a modifié la loi moins d'une semaine après la manifestation.
Cette protestation générale montre comment 30 ans de luttes féministes en Occident ont abouti à des progrès.
Mais le temps est révolu où le féminisme occidental avait le leadership, et pour de bonnes raisons.
En tant que femmes occidentales, nous avons les capacités d'analyse, nous savons quels sont nos problèmes et nous disposons d'une méthode pour y faire face – mais nous manquons de volonté politique et organisationnelle. 
Aussi le leadership bascule-t-il vers les femmes des pays en développement.
Leurs besoins sont plus urgents, et franchement, leurs problèmes sont beaucoup plus graves que les notres. Il leur faut développer rapidement les concepts appropriés pour répondre aux défis auxquels elles sont confrontés.
Si l'une de ces courageuses femmes afghanes qui ont manifesté à Kaboul écrivait (comme je l'espère l'une d'elles ou l'une de ses sœurs dans le monde en développement est en train de le faire) le texte marquant des 50 prochaines années du féminisme non occidental, il sera sans doute imprégné de l'idée d'égalité et en même temps très concret.
Il montrera sans doute que le monde est davantage que la somme d'individualités en concurrence, essentiellement tournées vers la consommation, ou d'une guerre des sexes. Ce serait une saine remise en question des idées que les féministes en Occident – et les hommes qui nous aiment –considèrent comme des évidences incontournables.
La guerre contre l’opium de l’Afghanistan
Une ombre planera sur le prochain sommet de l’OTAN qui se tiendra à Riga à la fin du mois : celle de l’opium afghan.
Le commerce de l’opium, qui brasse des milliards et des milliards de dollars, est au coeur du malaise et menace de faire retomber le pays entre les mains de terroristes, d’insurgés et de criminels.
James Jones, commandant suprême de l’OTAN, a en effet qualifié cette drogue de « talon d’Achille » de l’Afghanistan.
La récolte record de cette année – 6.100 tonnes – générera plus de 3 milliards de recettes illicites, soit près de la moitié du PIB.
Les profits des trafiquants de drogue en aval seront vingt fois plus importants.
googletag.cmd.push(function () { googletag.display('Mpu'); });L’argent de l’opium corrompt l’ensemble de la société afghane.
Les connivences en haut lieu permettent d’acheminer des milliers de tonnes de précurseurs chimiques nécessaires à la fabrication de l’héroïne.
Des convois armés transportent librement l’opium brut à travers le pays, et il arrive même que des véhicules de l’armée et de la police soient impliqués.
Armes à feu et pots‑de‑vin sont là pour veiller à ce que les camions puissent franchir les points de contrôle sans problèmes.
Les opiacés traversent donc librement les frontières de l’Iran, du Pakistan et d’autres pays d’Asie centrale.
En graissant la patte des autorités locales, les riches propriétaires peuvent cultiver leurs champs d’opium sans être inquiétés.
Les grands trafiquants ne sont jamais jugés car les juges sont soudoyés, ou encore, intimidés.
Les hauts fonctionnaires obtiennent leur part du gâteau, soit en récoltant une partie des recettes, soit en recevant des bakchichs en l’échange de leur silence.
Certains gouverneurs de province et autres fonctionnaires poussent le vice jusqu’à être eux-mêmes de gros bonnets de la drogue.
Il est donc à craindre qu’une coalition nuisible d’extrémistes, de criminels et d’opportunistes ne s’empare du pouvoir afghan et de sa société, asphyxiée par l’opium.
La toxicomanie prend de l’ampleur là-bas.
Les pays voisins qui ne servaient auparavant que de voies de transit sont désormais d’importants consommateurs d’opium et d’héroïne.
La toxicomanie intraveineuse propage le VIH/Sida en Iran, en Asie centrale et dans l’ex-URSS.
Les autorités sanitaires d’Europe occidentale devraient se préparer à une hausse du nombre de décès par overdose : compte tenu de l’abondance des récoltes de cette année, les doses d’héroïne seront beaucoup plus pures.
Que peut-on faire ? Tout d’abord, il est crucial de lever le voile de la corruption en Afghanistan.
Les gens en ont assez des magnats arrogants et bien armés qui vivent dans des palais et conduisent de luxueuses limousines Mercedes, dans un pays où la quasi-totalité de la population doit survivre avec moins de 200 dollars par an et où à peine 13 % possèdent l’électricité.
Il est temps que le gouvernement afghan dénonce et mette à la porte les fonctionnaires corrompus, appréhende les grands trafiquants et les propriétaires de champs d’opium et saisisse leurs biens.
Des aides ont permis de former des agents de police et des procureurs, de construire des tribunaux et des centres de détention.
Il incombe désormais au gouvernement d’utiliser le système judiciaire pour imposer l’État de droit.
Il sera toutefois difficile, mais pas impossible, de restaurer la confiance dans l’administration centrale – par exemple, en commençant par envoyer les gros trafiquants derrière les barreaux de la nouvelle prison de haute surveillance de Pul-i-Charki, près de Kaboul.
Bien entendu, l’Afghanistan n’est pas seul responsable de cette situation désespérée.
Le trafic d’héroïne ne connaîtrait pas un tel essor si les gouvernements occidentaux luttaient sérieusement contre la consommation de drogue.
L’ironie, c’est que les pays d’origine des soldats qui risquent leur vie en Afghanistan sont aussi les plus lourds marchés d’héroïne afghane.
En outre, il est indispensable que les pays voisins de l’Afghanistan fassent davantage pour empêcher les insurgés, les armes, l’argent et les précurseurs chimiques de traverser les frontières du pays.
Les forces de coalition doivent adopter une méthode plus efficace et partir du principe que la lutte contre l’insurrection et la lutte contre les stupéfiants sont les deux facettes du même problème.
L’éradication du trafic d’opium ne peut se faire sans le renforcement de la sécurité et de l’État de droit.
En effet, les trafiquants opèrent en toute impunité et peuvent à leur guise récolter l’argent servant à payer les armes et les soldats qui combattent l’armée afghane et les forces militaires de l’OTAN.
Le Conseil de sécurité des Nations Unies a autorisé la Force internationale d’assistance à la sécurité à prendre toutes les mesures nécessaires pour remplir sa mission.
Les troupes de l’OTAN devraient avoir le feu vert pour venir en aide à l’armée afghane dans sa lutte contre l’opium – pour détruire les laboratoires de fabrication d’héroïne, dissoudre les marchés d’opium, prendre d’assaut des convois et traduire les gros trafiquants en justice.
Mais pour cela, il faudra des moyens adaptés.
Il est inutile de tenter de gagner le cœur et l’âme des caïds de la drogue.
Pour les cultivateurs, l’histoire est différente.
Un arrêt forcé de leur activité pourrait les pousser vers les extrémistes – ce qui ne réglerait pas définitivement le problème et produirait même l’inverse des effets escomptés, comme on l’a vu dans certains pays des Andes.
Sécurité et développement doivent aller de pair.
Il est donc indispensable d’accroître l’aide au développement de l’Afghanistan.
Jusqu’ici, le soutien international a été généreux, mais toujours en deçà des fonds versés à d’autres pays après un conflit majeur – et les besoins sont en l’occurrence beaucoup plus importants.
Les cultivateurs ne seront sevrés de l’opium à long terme que si leurs moyens d’existence sont durables. Pour le moment, les gros narcotrafiquants d’Afghanistan prospèrent et les communautés rurales souffrent.
Il est essentiel de renverser la vapeur en punissant les trafiquants et en récompensant les cultivateurs.
Nous ne pouvons échouer en Afghanistan.
L’histoire récente est une preuve parlante de ce qui pourrait arriver.
Mais pour améliorer la situation du pays, il faudra immanquablement éliminer l’opium.
L’Afrique en péril
ADDIS ABEBA – Le changement climatique touchera l’Afrique en premier et le plus durement, bien que ce continent n’ait pour ainsi dire rien fait pour le provoquer.
A l’exception de l’Antarctique, l’Afrique est le seul continent qui ne soit pas industrialisé.
En fait, depuis les années 1980, le peu d’industrialisation qu’il y ait eu a dans l’ensemble été inversé.
L’Afrique n’a donc en rien contribué à l’accumulation des gaz à effet de serre au cours du temps à cause d’une industrialisation génératrice de carbone.
De plus, sa contribution actuelle est également négligeable et provient pour l’essentiel de la déforestation et de la dégradation des forêts et des terres arables.
googletag.cmd.push(function () { googletag.display('Mpu'); });Et pourtant le changement climatique frappera le plus durement l’Afrique, parce qu’il portera atteinte au secteur agricole du continent, très vulnérable, dont dépend 70 pour cent de la population.
Toutes les estimations concernant les retombées possibles du réchauffement climatique font apparaître qu’une grande partie du continent deviendra plus sec et qu’il subira dans l’ensemble des plus grandes variations climatiques.
Nous savons quelles conséquences ont les sécheresses périodiques sur les vies de dizaines de millions d’Africains.
Nous pouvons donc sans difficulté imaginer quel impact un climat plus sec pourrait avoir sur l’agriculture.
Les conditions dans ce secteur économique vital deviendront plus précaires qu’elles ne le sont aujourd’hui.
L’Afrique ne sera pas seulement la plus durement touchée, elle sera aussi touchée en premier.
A vrai dire, le changement climatique tant redouté est déjà manifeste.
La sécheresse qui frappe actuellement une grande partie de l’Afrique de l’Est – bien plus sévère que les sécheresses passées – a été directement liée au changement climatique.
Les prochaines négociations sur le climat devront porter sur les problèmes spécifiques de l’Afrique et des autres régions pauvres et vulnérables.
La première étape, et la plus importante, sera d’obtenir une limitation de la hausse des températures au 2°C qui semblent inévitables, au-delà desquels se profile une catastrophe environnementale que les pays pauvres et vulnérables ne pourront surmonter.
La deuxième étape est de faire en sorte que des ressources adéquates soient mises à la disposition des pays et régions pauvres et vulnérables pour leur permettre de s’adapter au changement climatique.
Le changement climatique, principalement lié aux activités des pays développés, a rendu la lutte des pays pauvres et vulnérables contre la pauvreté encore plus difficile.
Il a créé un environnement encore moins favorable au développement.
Aucune somme ne permettra de remédier au désastre.
Toutefois, des investissements adéquats, permettant d’atténuer les dégâts, pourraient résoudre une partie du problème.
Les pays développés sont donc dans l’obligation morale de verser une compensation partielle aux pays et régions pauvres et vulnérables pour couvrir une partie du coût des investissements qu’ils devront faire pour s’adapter au changement climatique.
Diverses estimations ont été faites concernant l’ampleur des investissements nécessaires.
Une estimation prudente – qui a des chances raisonnables d’être acceptée parce qu’elle est prudente – prévoit des investissements à hauteur de 50 milliards de dollars à partir de 2015, et de 100 milliards à partir de 2020 et au-delà.
Un accord de financement transitionnel pourrait être conclu pour la période 2010-2015.
Certaines personnes ont estimé que les pays développés n’étaient pas en mesure de verser de telles sommes, en particulier compte tenu du difficile contexte économique actuel.
Mais jusqu’à présent, personne n’a prétendu que le coût des dégâts causés aux perspectives de développement des régions et pays pauvres était inférieur au montant compensatoire permettant de couvrir les coûts d’ajustement.
La raison en est évidente : les dégâts provoqués par le changement climatique sont de très loin supérieurs aux montants compensatoires demandés.
Il n’en reste pas moins, affirment certains, que quel que soit le coût réel des dégâts, les pays développés ne peuvent pas aujourd’hui fournir une assistance financière de cette ampleur.
Mais nous savons tous que ces pays et leurs banques nationales ont pu dépenser des milliers de milliards de dollars en quelques mois pour renflouer leurs banquiers qui, dans les années précédentes, avaient engrangé des bénéfices record.
Quand le vent a tourné, les contribuables et les gouvernements sont venus à la rescousse pour garantir qu’ils continuent à percevoir des primes extraordinaires.
Si le monde développé est capable de dépenser de telles sommes pour remédier à une crise économique provoquée par le secteur financier, comment est-il possible qu’il ne puisse se permettre de dépenser quelques milliards de dollars pour remédier à un désastre qu’il a lui-même créé et qui menace la survie de continents entiers ?
Il ne s’agit clairement pas de la disponibilité de ressources.
Il s’agit de priorités mal pensées concernant l’allocation de ses ressources. Il s’agit de valeurs morales qui permettent de renflouer des banquiers qui s’attendent à ce que tout le monde sauf eux paie pour la crise qu’ils ont provoquée et qui ne permettent pas de compenser les plus pauvres de la planète, dont la survie est menacée par les dégâts causés par les pays développés.
Je ne peux pas croire que les citoyens des pays développés, une fois au courant de la situation, puissent soutenir les banquiers et s’opposer à une compensation partielle des pays et régions pauvres.
Je ne peux pas croire qu’ils accepteront une telle injustice.
S’ils n’expriment pas leur indignation devant l’injustice de la situation, ça ne peut être que parce qu’ils ne sont pas suffisamment informés.
Le dilemme de la dette de l\u0027Afrique
L'obtention de l'annulation ou du rééchelonnement des dettes étrangères de l'Irak par le président américain George W. Bush et son envoyé spécial, l'ancien secrétaire d'Etat James Baker, illustre parfaitement tout ce qui peut être accompli lorsqu'une politique est soutenue par une volonté politique.
Le contraste avec les dettes de l'Afrique ne pourrait pas être plus prononcé.
Seulement trois ans auparavant,Jubilé 2000a défrayé la chronique lorsque des groupes de société civile, des stars du rock et quelques ministres de la Finance comme le Britannique Gordon Brown ont demandé l'annulation de la dette africaine.
Le président Bush a réussi dans sa croisade ;Jubilé 2000a réussi à décrocher des promesses vaines.
Bien évidemment, les deux campagnes ont dû faire face à des obstacles différents et leurs bases de soutien étaient différentes.
La mission de Baker disposait du soutien illimité des Etats-Unis, confrontés au coût gargantuesque de la reconstruction de l'Irak ;Jubilé 2000 avait uniquement l'opinion mondiale à ses côtés.
Les contrats de reconstruction lucratifs en Irak ont donné à l'Amérique les moyens de pression nécessaires pour contraindre ses alliés à la soumission ;Jubilé 2000 ne disposait d'aucune arme de persuasion de ce type.
googletag.cmd.push(function () { googletag.display('Mpu'); });Enfin, Baker a fait appel, en Europe et au Moyen-Orient, aux alliés traditionnels de l'Amérique qui ont besoin de l'amitié américaine dans de nombreux domaines.
La campagne visant à faire grâce de la dette de l'Afrique était, quant à elle, axée sur la dette écrasante contractée par les pays africains après du FMI et de la Banque Mondiale, qui avaient uniquement à s'inquiéter d'argent.
Les manifestations dans les rues lors de la campagne Jubilé ont néanmoins instauré un débat bénéfique sur les conditions de prêt du FMI et de la Banque Mondiale.
Mais le moment était venu d'abandonner l'approche humanitaire du mouvement Jubilé et de se concentrer sur l'aspect juridique.
Il est utile de rappeler qu'aucun pays d'Afrique Noire, à l'exception de l'Afrique du Sud et de la Rhodésie (désormais appelée Zimbabwe), alors administrés par des gouvernements de minorité blanche, n'a pu exploiter les marchés des capitaux internationaux lorsqu'ils ont acquis leur indépendance au début des années 1960.
Les marchés des capitaux nationaux n'existaient pas.
Ces pays n'ont alors pas eu d'autre choix que de sous-traiter leur développement au FMI et à la Banque Mondiale.
Ces institutions ont identifié, évalué, approuvé et financé des projets qui ont augmenté de façon irréversible la dette africaine.
Elles ont surveillé et entériné le recrutement de consultants qui ont mené les études liées à ces projets, ainsi que le recrutement du personnel expatrié impliqué dans leur mise en oeuvre.
Pendant la réalisation de ces projets, elles ont mené des missions de surveillance régulières complétées par des audits annuels et des rapports trimestriels sur la progression des projets.
Toutefois, en dépit de toutes ces mesures coûteuses supportées par les Africains, tous les rapports post-évaluation sur les projets achevés ont indiqué que la majorité écrasante des projets n'était pas parvenue à générer les revenus nécessaires pour rembourser les dettes qui les ont financés.
Mais les pays débiteurs sont néanmoins obligés de rembourser ces dettes par tous les moyens nécessaires, y compris des emprunts supplémentaires et des complications additionnelles, qui accentuent leur appauvrissement.
Par exemple, la croissance par tête entre 1965 et 1998 s'élevait à -0,8 en Côte d'Ivoire et au Ghana, à -0,1 en Guinée-Bissau, à -2 en Zambie et en Mauritanie, et à 0 au Nigeria.
Pourquoi la situation s'est-elle dégradée ? Les prêteurs multilatéraux ont préconisé une stratégie de développement basée sur la théorie de l'avantage comparatif et d'une libéralisation économique effrénée.
L'Afrique a dû ouvrir ses marchés tout en produisant des matières premières et des produits essentiels afin de générer des revenus et ainsi investir dans l'industrie, l'éducation, la santé et la production alimentaire.
Ces hypothèses se sont révélées erronées suite à la chute régulière des prix à l'exportation au cours des quatre décennies qui ont suivi.
Mais il aurait dû être évident depuis le début que la stratégie du FMI et de la Banque Mondiale était vouée à l'échec.
Toutes les nations développées ont protégé et subventionné leur production nationale au cours des premières phases de leur développement, et elles opèrent encore ainsi lorsque cela les arrange.
Par ailleurs, les Etats-Unis, les états membres de l'UE et les pays d'Asie de l'Est ont tous réglementé les investissements étrangers entrants et ont imposé des contrôles sur les capitaux.
Les partenariats avec les entreprises étrangères ont été élaborés pour permettre aux entreprises locales de bénéficier du transfert de technologies et de la formation tout en créant les conditions les plus favorables pour les producteurs locaux, afin d'ajouter de la valeur à la production nationale et aux exportations.
Face à ces faits indéniables, la voie choisie par le FMI et la Banque Mondiale constitue, au mieux, une preuve de leur incompétence et, au pire, un stratagème délibéré pour garder les pays d'Afrique Noire et leurs peuples en esclavage.
Dans les deux cas, ces deux institutions ont certainement bien des comptes à rendre et les accords de prêt offrent une clause d'arbitrage à cet effet.
Ces clauses doivent toutefois être invoquées, mais pour garantir l'unité et pour renforcer la solidarité des pays africains, il est préférable que l'Union africaine naissante prenne l'avantage.
L'Union africaine doit demander des conseils juridiques, porter l'affaire à l'ordre du jour de l'Assemblée générale de l'ONU, préconiser le gel des remboursements des dettes internationales pendant l'application des procédures d'arbitrage, et s'assurer le soutien de la communauté internationale, et tout particulièrement celui des ONG qui ont déjà fait leurs preuves en soulevant la question des dettes de l'Afrique.
Toute compensation recouvrée grâce à ces poursuites judiciaires devra être utilisée pour créer un fond monétaire africain dont l'objectif sera de guider rapidement l'Afrique vers une intégration régionale complète, permettant ainsi au continent de tirer parti des éléments positifs de la mondialisation.
Les poursuites judiciaires peuvent être coûteuses et risquées. Toutefois, si elle doit choisir entre des subventions ponctuées de désespoir et des épisodes fréquents d'autodestruction collective, l'Afrique devra choisir la voie juridique pour rassembler son peuple et sauvegarder son processus de développement.
La diaspora africaine à la rescousse
DAKAR – Pauvreté accrue, malnutrition, guerres civiles, mortalité… Sur la détresse de l’Afrique face à la crise financière mondiale, les bulletins d’information diffusent toujours à peu près la même rengaine déprimante.
Partout ou presque, les médias transposent les résultats d’enquêtes, de façon à donner des descriptions saisissantes de brutalité et de désespoir de pays comme la Guinée et la République démocratique du Congo.
Mais il y a une partie du tableau que les médias négligent honteusement.
Ceux des pays africains qui se sont vu refuser l’accès des marchés internationaux des capitaux, pratiquement durant les cinq dernières décennies, ont en grande partie échappé au duo de malheur que sont la débâcle financière et la récession économique.
Les économies du continent ont connu un ralentissement, mais pas une récession.
Selon McKinsey &amp; Company, l’Afrique se classe troisième, après la Chine et l’Inde, parmi ceux qui ont le plus fortement contribué à la croissance économique mondiale de 2009.
googletag.cmd.push(function () { googletag.display('Mpu'); });De plus, plusieurs pays africains ont reçu, des agences de rating, des notations qui leur ont ouvert les places financières du monde.
Dans certains cas, ces notations se sont avérées être supérieures, sinon égales, à celles de pays comme la Turquie ou l’Argentine.
Des places boursières sont en train de s’établir à travers le continent.
Qui plus est, l’exportation augmentant, des pays comme la Chine, l’Inde et le Brésil ont créé une plate-forme et ont permis d’inaugurer un modèle de coopération fondé sur le commerce, l’investissement et le transfert des technologies, plutôt que sur “l’aide.”
A lui seul, le commerce entre la Chine et l’Afrique est passé de 10 milliards de dollars en 2000, à 107 milliards en 2008, et des milliards de dollars sont actuellement investis dans les activités pétrolière et minière, les transports, la production et la distribution d’électricité, les systèmes de télécommunication et autres infrastructures.
Ces développements se sont si bien combinés, que les performances macroéconomiques des pays africains se sont améliorées de façon spectaculaire.
L’inflation a été divisée par deux depuis les années quatre-vingt-dix, et les réserves de devises étrangères ont augmenté de 30%.
Les finances publiques ont affiché un excédent de 2,8% du PIB en 2008, par rapport au déficit de 1,4% du PIB en 2000-2005.
Les taux d’épargne se situent entre 10% et 20%, et la dette extérieure est passée de 110% du PIB en 2005 à 21% en 2008. Depuis 2000, les pays de l’Afrique subsaharienne ont réalisé une croissance économique de 5-7%.
De nombreux facteurs ont contribué à cet essor.
La demande des marchés émergents a fait grimper les prix des produits de base.
L’urbanisation a fait naître un secteur informel dynamique.
L’amélioration de l’administration, l’augmentation de la production alimentaire, l’accroissement du commerce entre régions, l’annulation de la dette, un meilleur usage de l’Aide publique au développement (APD), et l’expansion des marchés des télécommunications et du bâtiment ont compté également.
Mais les transferts d’argent de la diaspora africaine ont été le facteur décisif.
Une enquête, commandée par le Fonds international de développement agricole (FIDA) dont le siège est à Rome, indique que plus de 30 millions d’individus, vivant hors de leur pays d’origine, versent un montant annuel de plus de 40 milliards de dollars à leur famille et à la collectivité de leur pays d’origine.
Pour les pays de l’Afrique subsaharienne, les envois de fonds sont passés, selon la Banque mondiale, de 3,1 milliards en 1995 à 18, 5 milliards en 2007, ce qui représente entre 9% et 24% du PIB et 80-750% de l’APD.
Dans le marché des transferts, le comportement des migrants est lié avant tout aux réglementations et à la qualité – en termes de délais, coûts, sécurité et accessibilité – des produits et des services offerts par les banques, les sociétés de transfert d’argent, les institutions de microfinance et les agents informels.
On distingue à cet égard trois stratégies en Afrique.
La stratégie des pays anglophones s’attache à libérer le marché des transferts en faisant jouer la concurrence, en assouplissant les contraintes de réglementation pour les agents non-bancaires, en offrant des incitations financières, en favorisant l’innovation technique et financière et en encourageant les acteurs du marché à collaborer.
Cette approche, adoptée également par l’Italie, contribue à réduire les coûts et à augmenter le volume général des fonds pour les bénéficiaires.
L’approche hispanique privilégie la participation des migrants en leur offrant, à la fois pour le pays d’origine et pour le pays d’accueil, une gamme de produits spécifiques à leurs besoins, et des commissions faibles.
Cette approche, très développée au Maroc et dans le monde hispanophone, s’illustre par la politique du taux de commission zéro, inaugurée par la banque espagnole Santander et par son homologue marocaine, Attijariwafa Bank.
L’approche des pays francophones enfin, repose sur deux types de monopoles.
Le premier est détenu par la société Western Union, qui contrôle jusqu’à 90% du volume total des transferts dans les 16 pays membres de la Zone franc.
Pour les transferts en direction de ces pays, Western Union prend une commission qui s’élève jusqu’à 25%, alors que la norme moyenne mondiale s’élève à 5%, et cette société a exigé que les pays de la Zone franc signent des contrats d’exclusivité, empêchant, de ce fait, les bureaux de change, les bureaux de poste et les institutions de microfinance d’effectuer des transferts d’argent.
Le deuxième monopole s’exerce sur le secteur bancaire.
La France a un droit de veto aux conseils d’administration des deux banques centrales de la Zone franc, tandis que deux banques commerciales françaises, BNP-Paribas et la Société Générale, exercent un quasi-monopole sur les programmes de prêt, fondés principalement sur les financements commerciaux à court terme et sur les besoins des gouvernements, des sociétés publiques et privées et de l’élite.
Toutes les autres banques locales ont adopté la même approche, rendant l’accès des services financiers plus que difficile aux ménages et aux entrepreneurs.
Malgré le nombre croissant d’envois effectués depuis l’Italie, l’Espagne et les Etats-Unis, la plus grande part des fonds, en termes absolus, provient toujours de la France.
Il y a par conséquent un réel besoin, pour la Zone franc, d’une institution financière qui puisse convertir les transferts des migrants en investissements productifs, générant ainsi emplois et richesses, et qui puisse ouvrir l’accès des services bancaires – emprunts-logement, produits d’assurance, plans de pension et assistance technique.
Les statistiques officielles de 2009 sont susceptibles d’indiquer une diminution brutale des envois de migrants, la récession mondiale ayant considérablement amoindri les opportunités d’emploi à l’étranger.
Il n’en est que plus important pour les pays africains, dont beaucoup ont apporté leur tribut aux fondations d’une croissance durable, qu’ils puissent se doter d’un système financier, capable d’imprimer aux transferts un réel effet de levier, prêt à entrer en action au moment de la reprise économique mondiale.
L’Afrique et son économie divisée
DAKAR – La crise économique mondiale et les secousses ressenties sur les marchés financiers obèrent le budget des pays d’Afrique.
A l’exception du Ghana, et d’une poignée d’autres états, le bilan fiscal de la plupart des pays de ce continent s’est détérioré en 2009.
Cependant, grâce à une gestion avisée de leurs finances publiques durant les phases de croissance solide qui ont précédé, nombre de pays africains tiennent bon aujourd’hui, affichant une meilleure forme fiscale que lors de crises passées.
En 2009, le PIB global de l’Afrique s’est accru d’environ 1,6 % – chiffre inférieur à la croissance de 5,7 % des années 2002-2008, mais chiffre positif.
Qui plus est, en dépit des obstacles générés par la crise, plusieurs pays continuent de mettre en ouvre des réformes afin d’améliorer le climat des affaires et de l’investissement sur le long terme.
Comme le commerce international et la production industrielle sont désormais en voie de guérison, les économies sub-sahariennes ont tout ce qu’il faut pour entamer une croissance solide, fonction de la demande et du prix du pétrole et d’autres minéraux à la hausse et de la reprise générale de l’activité économique.
Bien sûr, certains points faibles pèsent toujours sur les bienfaits durement gagnés de cette amélioration sociale et économique (catastrophes climatiques, conflits armés ou agitation politique).
Mais c’est la nature ambivalente de son économie et de sa finance qui constitue le déséquilibre structurel le plus insurmontable de l’Afrique.
Car, à la vérité, deux Afrique sont en train d’émerger : l’une dotée d’une économie moderne, l’autre basée sur une gestion de trésorerie.
La plupart des gouvernements africains – certains de manière plus ouverte que d’autres – prônent la modernisation économique comme la pierre angulaire de la prospérité et l’unité de mesure de leur efficacité. Bon nombre se vantent de la modernité de leurs infrastructures financières, reposant sur tout un éventail de mesures légales, judiciaires, comptables, de notifications de crédit et d’accords de paiement.
Il est possible, à échelle nationale, de payer des produits et des services de manière électronique.
Un système de transfert de fonds interbancaire à haute valeur ajoutée permet d’effectuer des transactions en temps réel, élimine tout risque de crédit entre les parties, augmente la circulation des fonds et améliore la mise en ouvre d’une politique monétaire.
Les banques ont la possibilité de suivre leur positionnement en temps réel et donc de décider d’investissements rentables.
Mais, à présent, seule une poignée d’institutions financières homologuées, notamment les branches issues des banques commerciales occidentales, ont accès à de tels moyens.
Les institutions financières non bancaires comme les bureaux de change, les bureaux de poste et les organes de microfinance ne sont pas encore habilitées à le faire, même si leurs finances sont saines et viables.
Le fait que ces facilités de paiement soient détournées par les banques qui servent l’économie contemporaine est renforcé par des accords exclusifs que les banques et les sociétés de transfert telles que Western Union ont signé avec la plupart des pays africains.
Ces accords empêchent les entités non bancaires de bénéficier du marché très juteux des transferts d’argent de la diaspora, qui restent un facteur de croissance primordial.
En parallèle, l’urbanisation rapide du continent tout entier a fait naître un secteur dynamique informel agissant en marge de l’économie moderne.
Même marginalisée par les autorités africaines, cette économie de trésorerie est un facteur majeur de la capacité de production du pays.
Elle emploie plus de 90 % de la main d’ouvre et touche 75 % des revendeurs.
Or, malgré son rôle central, ce secteur n’a pas accès aux prêts bancaires conventionnels.
Les institutions de microfinance sont les seuls organes à proposer des lignes de crédit à ces opérateurs informels.
Le modèle de la microfinance repose sur des prêts garantis par un groupe.
Cette action débouche ensuite sur un réseau solidaire et un mécanisme de soutien qui diminue les risques de crédit et favorise une rigueur de paiement. Dans les institutions de microfinance bien gérées, le taux de remboursement des crédits se porte à environ 95 %. Toutes les études menées dans ce domaine montrent également que les femmes sont non seulement les plus actives dans ce secteur informel, mais aussi les personnes les plus promptes à respecter leurs engagements.
Il est grand temps que les états d’Afrique reconnaissent l’importance de ces secteurs informels et les intègrent à l’économie moderne, car ils représentent un atout de développement exceptionnel. Quelques pays seulement progressent dans cette direction.
Le Nigeria s’est abstenu de signer des accords exclusifs avec Western Union, et autres organisations de ce type, et son industrie bancaire nouvellement consolidée fait de belles percées dans la région.
Le Rwanda aussi a promulgué un règlement à l’encontre d’accords exclusifs, permettant aux institutions de microfinance de fournir des services de paiement.
La South African Reserve Bank a créé un département spécial au sein de son système de paiement national pour les institutions non bancaires et de microfinance.
Au Malawi, les acteurs indépendants, notamment des fournisseurs de service tiers, ont accès direct au système de paiement national.
Octroyer aux institutions de micro-finance l’accès aux systèmes de paiement nationaux et régionaux et aux facilités de paiement électronique s’avère très prometteur pour les secteurs de la vente et des affaires en termes bancaires.
Cela permettra aussi d’aider les plus pauvres à accéder à des services financiers, contribuant ainsi à réduire la forte portion de la population qui n’a pas accès aux services bancaires.
Tout ceci débouchera naturellement sur le développement et l’intégration des systèmes de finance nationaux et de commerce régionaux.
Et cette avancée est bienvenue, car une grande partie du commerce régional se fait au travers d’opérateurs informel et de petites et moyennes entreprises qui n’ont pas accès au système bancaire.
En outre, une intégration économique et un commerce plus dense entre les régions sont les meilleurs points d’entrée sur le marché mondial pour chacun de ces pays.
Lorsque l’on pense aux maux qui accablent l’Afrique, on s’attarde en général sur les traumas du passé.
Mais relier le douloureux passé colonial de ce continent à la volonté des leaders africains de dépenser une fortune pour équiper leur pays d’un système de paiement dernier cri avant de priver leurs citoyens de l’utilisation de celui-ci revient à brider l’imagination.
De même qu’Abraham Lincoln a un jour déclaré qu’une maison divisée ne pouvait pas tenir, une économie divisée ne peut pas prospérer.
L\u0027impératif de l\u0027intégration africaine
Karl Marx avait prédit le dépérissement de l’Etat dans l'attente de l'avènement d'une société communiste idyllique, capable d'autoréguler les déséquilibres économiques et de rendre le pouvoir aux masses.
Il aurait été stupéfait de voir sa prophétie réalisée, non par le communisme, mais par la mondialisation sous l'égide du libéralisme économique anglo-américain.
C'est l'ouverture des marchés à la libre circulation des capitaux et non la dictature du prolétariat qui a rendu l'Etat obsolète.
Aujourd'hui, ce sont les marchés financiers qui lèvent les fonds nécessaires aux gouvernements, aux entreprises et aux particuliers. Ce sont eux qui gèrent les investissements des fonds de pension, parient sur le niveau des taux d'intérêt ou sur la Bourse.
Le négoce des produits dérivés par les banques d'investissement, les fonds spéculatifs et les autres acteurs du marché, rapporte d'énormes profits aux spéculateurs, tout en privant l'économie réelle d'investissements productifs et de création d'emplois.
Ce système n'épargne aucune population au monde.
Quelques 40% des 6,5 milliards d'habitants de la planète vivent dans la pauvreté et un sixième dans l'extrême pauvreté.
La population noire est la première victime.
Aux USA, un homme noir sur huit âgé de 25 à 35 ans est en prison et le père est absent dans 60% des familles noires américaines.
En ce qui concerne l'Afrique, la mondialisation l'a dépouillée de ses richesses et de ses ressources naturelles, la laissant avec le poids d'une dette insupportable.
A cause de cela, le pourcentage d'Africains vivant dans l'extrême pauvreté est passé de 41,6% en 1981 à 46,9% en 2001.
Par contre, grâce à la mondialisation, les régions dont le commerce intérieur l'emporte sur le commerce extérieur bénéficient d'une meilleure santé économique et d'une meilleure cohésion sociale.
C'est le cas de l'Europe, de l'Asie et de plus en plus de l'Amérique latine, notamment des pays membres du Mercosur (l'Argentine, le Brésil, le Chili, l'Uruguay et le Paraguay).
Mais c'est le contraire pour les groupements régionaux d'Afrique et du Moyen-Orient dont le commerce extérieur l'emporte sur le commerce intra-régional.
Aussi, les pays qui mettent en place des stratégies pour combattre les forces destructives de la mondialisation devraient donner la priorité absolue au développement économique autocentré, de préférence dans un cadre régional.
C'est une condition préalable pour se défendre contre le fondamentalisme de marché et échapper aux conditions inéquitables des marchés internationaux.
De ce point de vue, l'ANSEA, l'Association des nations du sud-est asiatique (Brunei, le Cambodge, l'Indonésie, le Laos, la Malaisie, le Myanmar, les Philippines, Singapour, la Thaïlande et le Vietnam) est un exemple édifiant.
Les pays de l'ANSEA ont adopté un front uni sur les questions d'économie mondiale et ont donné la priorité à l'intégration économique interne, tout en renforçant leurs liens avec leurs principaux partenaires commerciaux.
Les exportations sont restées le principal moteur économique de l'ANSEA, contribuant à un taux de croissance de 5,8% du PIB régional en 2006.
Les investissements directs étrangers de l'ANSEA ont atteint 38 milliards de dollars en 2005, en hausse de 48% par rapport à l'année précédente.
Les résultats de 2006 étaient aussi à la hausse, les premiers chiffres pour le premier trimestre indiquant que les investissements directs étrangers atteignaient 14 milliards de dollars, contre 7,4 milliards pour la même période de l'année précédente.
La mise en oeuvre des Feuilles de route du secteur d'intégration prioritaire souligne l'évolution de l'ANSEA vers une véritable communauté économique.
Par contre, en ce qui concerne l'Afrique sub-saharienne, son leg colonial de frontières artificielles et ingérables, ses antagonismes ethniques, le manque de respect des citoyens pour eux-mêmes et un nombre effrayant d'Etats en déroute sont autant d'obstacle à son intégration économique.
Mais une approche sectorielle permettrait de compenser au moins en partie ces handicaps. Etant donné l'urgence de répondre à la demande d'énergie et de réagir face au réchauffement climatique, il serait de bonne stratégie de commencer par le secteur de l'énergie.
L'Afrique est un continent riche en énergie, qui détient deux tiers des réserves mondiales d'énergie hydroélectrique - des milliards et des milliards de kilowattheures qui représentent environ la moitié des ressources mondiales.
La rivière Congo à elle seule constitue plus de 600 milliards de kilowattheures de réserves annuelles.
La Sanaga au Caméroun et l'Ogooué au Gabon représentent 50% de plus.
Les progrès technologiques permettent de transporter l'électricité via des lignes à haute tension à courant continu sur de longues distances, sans pertes importantes (seulement 3% sur 1000 kilomètres).
L'énergie hydroélectrique qui ne produit pas de gaz à effet de serre est la source d'énergie la mieux adaptée à l'Afrique sub-saharienne.
Equiper le bassin du Congo suffirait à couvrir les besoins de toute l'Afrique ou à éclairer tout le continent sud-américain.
Et un réseau africain d'électricité permettrait d'acheminer l'énergie de la République démocratique du Congo jusque vers les pays du sud de l'Europe comme l'Espagne, le Portugal ou l'Italie.
Si 90% des réserves mondiales d'énergie hydroélectriques se trouvent dans des régions sous-développées comme l'Afrique sub-saharienne, le transport d'électricité sous haute tension à courant continu reste l'apanage des pays développés.
Aussi, parvenir à la sécurité énergétique et climatique au niveau mondial constitue un impératif, non seulement pour l'intégration de l'Afrique, mais aussi dans le cadre d'une vision stratégique commune et d'un partenariat entre pays développés et sous-développés.
L’union monétaire : une ambition déplacée de l’Afrique
DAKAR – L’Afrique subsaharienne est obsédée par l’idée d’une union monétaire.
Divers groupes régionaux de pays, en Afrique australe, de l’Est et de l’Ouest ont proposé de créer une union monétaire.
Mais ce concept n’a-t-il pas un air de déjà vu ?
A vrai dire, l’enthousiasme actuel pour les unions monétaires néglige les précédentes tentatives du continent d’établir une telle union par des voies pacifiques – qui se sont toutes soldées par un échec.
Une monnaie commune implique des politiques fiscales et monétaires convenues de manière centralisée et unifiée, qui nécessitent elles-mêmes une intégration politique qui, comme les difficultés de l’euro l’ont démontré cette année, n’est pas aisément établie entre des États nations.
Avant l’introduction de l’euro en 1999, les seuls exemples de pays ayant une monnaie commune étaient ceux de l’Afrique francophone néo-coloniale, et au XIXe siècle des précédents comme les unions monétaires scandinave et latino-américaine.
La création du franc CFA, qui a donné à la France le contrôle de 65 pour cent des réserves de change des pays CFA, a combiné une convertibilité de cette monnaie à une parité nettement surévaluée – arrimée d’abord au franc français, puis à l’euro – ainsi qu’à l’établissement de barrières commerciales.
Cette situation monétaire s’est traduite par des déficits structurels, des fuites massives de capitaux et en 1994, à une dévaluation de 100 pour cent.
Et pourtant, en dépit des difficultés rencontrées par le franc CFA (et dernièrement par l’euro), et malgré le fait qu’il n’y ait aucune union douanière régionale viable (à l’exception de la communauté d’Afrique de l’Est), sans même parler d’un marché unique – les Africains restent fortement attachés à l’idée d’une union monétaire.
Cet engouement est déplacé.
A ce stade de leur développement économique, qui met l’accent sur les exportations de produits de base, la priorité des pays africains doit être une intégration économique à long terme, pas une union monétaire.
Le modèle à suivre n’est pas l’euro, mais le marché commun du Sud de l’Amérique latine (Mercosur) et l’Association des nations de l’Asie du Sud-Est (ASEAN).
Ces deux groupes régionaux de pays, en abaissant radicalement les barrières douanières, ont créé les conditions d’une croissance économique forte.
Les pays membres du Mercosur ont adopté une stratégie qui donne la priorité à la création d’une zone de libre-échange.
Ils ont évité la mise en place d’une bureaucratie pesante et coûteuse et laissé aux ministères respectifs le soin de gérer l’accord.
En 2008, les exportations interrégionales du Mercosur s’élevaient à 41,6 milliards de dollars, soit 28,4 pour cent de plus qu’en 2007.
Le commerce extérieur du Paraguay, de l’Argentine et du Brésil au sein de la zone se montait respectivement à 65, 33 et 15 pour cent de leurs exportations totales.
L’autre avantage important de tels groupements régionaux a été leur capacité à attirer les investissements directs étrangers (IDE).
Dès le début des années 1990, le Mercosur a attiré 5,9 pour cent des flux mondiaux d’IDE.
En 2008, ceux-ci atteignaient le montant record de 56 milliards de dollars, soit une hausse de 31,5 pour cent comparé à 2007.
L’Argentine est aujourd’hui le deuxième partenaire commercial du Brésil, derrière les Etats-Unis, tandis que le Brésil est le premier partenaire commercial de l’Argentine, devant les Etats-Unis.
Les sept pays membres de l’ASEAN ont de leur côté décidé de mettre en ouvre des « feuilles de route » économiques qui définissent les priorités de l’intégration, et qui témoignent de leur détermination à réaliser une communauté économique unique.
Par contre, l’union monétaire n’est pas une priorité de l’ordre du jour.
En 2009, le commerce régional de l’ASEAN représentait 24,6 pour cent des exportations et 24,3 pour cent des importations des pays membres.
En comparaison, les échanges commerciaux entre les pays africains ne représentent que de 10 à 12 pour cent des importations et exportations du continent.
Mais en partie grâce au fait que plusieurs pays africains ont échappé aux retombées négatives de la crise mondiale du crédit, les investisseurs commencent à s’intéresser davantage aux possibilités commerciales qu’offre le continent.
Il est prévu qu’à l’horizon 2050, le PIB combiné des principales économies africaines devraient atteindre plus de 13 mille milliards de dollars, dépassant le Brésil et la Russie (mais pas la Chine ou l’Inde).
Pour certains analystes, l’accession de pays comme le Brésil au statut de puissance économique est en partie liée à la démutualisation réussie de leurs places financières.
L’Afrique compte aujourd’hui 23 Bourses et leur capitalisation boursière combinée est passée de 245 milliards de dollars en 2002 à mille milliard de dollars (2 pour cent du total mondial) à la fin 2009 – soit l’équivalent de la quinzième place financière mondiale.
Avec un volume d’échanges de 800 milliards de dollars, la Bourse de Johannesburg représente à elle seule 80 pour cent du total et se place au 19ème rang mondial.
Le Nigeria prévoit de démutualiser sa Bourse de manière à la rendre attrayante pour les investisseurs pionniers.
L’Afrique ne manquera pas de bénéficier d’un redressement économique massif si un environnement adéquat, permettant une croissance durable et un accroissement de la productivité, est créé.
Il faudra pour cela mettre en ouvre des politiques macroéconomiques cohérentes axées sur l’intégration économique, l’autosuffisance alimentaire, le contrôle de l’inflation et la réduction de la dette.
La stabilité politique, l’éradication de la corruption, le respect de l’État de droit, l’amélioration de l’éducation et des infrastructures de communication informatique seront également nécessaires.
Ce qui n’est pas nécessaire est une union monétaire.
Et pour ce qui est des taux de change, les pays membres des différents groupements économiques africains seraient mieux inspirés de lier leurs devises au sein de systèmes monétaires régionaux pour empêcher des fluctuations trop importantes d’une devise par rapport à une autre.
La ruée vers le pétrole africain
Les réserves pétrolières doivent être menacées pour que les leaders mondiaux s'intéressent à l'Afrique.
Habituellement négligé par des hommes d'Etat globe-trotters, le continent a récemment reçu la visite du président américain George W. Bush, du président chinois Hu Jintao, du président brésilien Lula Da Silva, du chancelier allemand Gerhard Schröder et de nombreux autres dirigeants mondiaux.
Leurs commentaires publics étaient généralement consacrés au développement, à la cessation des nombreuses guerres qui déchirent l'Afrique et à la lutte contre le VIH/SIDA, mais tous avaient en tête la question du pétrole.
La ruée vers le pétrole a déjà commencé sur le continent, la sécurité nationale de tous les pays développés dépendant en effet d'une réserve pétrolière constante et l'Afrique Noire détenant à elle seule 8 % des réserves connues du monde.
En 2002, la production s'élevait à 2,1 millions de barils par jour au Nigeria, à 900 000 en Angola, à 283 000 au Congo Brazzaville, à 265 000 en Guinée Equatoriale, à 247 000 au Gabon, à 227 000 au Soudan, à 75 000 au Cameroun, à 28 000 en Afrique du Sud, à 25 000 dans la République démocratique du Congo et à 11 000 en Côte d'Ivoire.
googletag.cmd.push(function () { googletag.display('Mpu'); });Les Etats-Unis importent à eux seuls 1,5 million de barils par jour depuis l'Afrique occidentale et la même quantité depuis l'Arabie Saoudite.
Selon le département américain de l'Energie, au cours de cette décennie, les importations américaines de pétrole d'Afrique atteindront 770 millions de barils par an, et ce pour trois raisons : l'exploitation s'intensifie sur l'ensemble du Golfe de Guinée, les Etats-Unis négocient la paix dans des pays producteurs de pétrole ravagés par la guerre, comme le Soudan et l'Angola, et ils établissent des bases stratégiques pour préserver la production.
En conséquence de quoi, les producteurs de pétrole de l'Afrique occidentale gagneront 200 milliards de dollars au cours de la décennie suivante, selon estimations, soit plus de 10 fois la somme allouée chaque année par les pays occidentaux à " l'industrie de l'aide " dans la région.
Pourquoi les Américains ne se réjouissent-ils donc pas ? Parce qu'ils sont extrêmement conscients de la " malédiction du pétrole " (corruption, conflit, catastrophe écologique et esprit d'entreprise anesthésié).
Au Nigeria, 300 milliards de dollars de revenus pétroliers, selon estimations, sont venues remplir les caisses du gouvernement au cours des 25 dernières années, mais le revenu par tête reste inférieur à un dollar par jour pour la simple et bonne raison que la majorité de l'argent termine sur des comptes bancaires en Suisse, comme celui détenu par l'ancien dictateur Sani Abacha.
En Angola, British Petroleum a révélé qu'elle avait dû verser une " prime de signature " de 111 millions de dollars au gouvernement.
Aussi scandaleuses qu'elles soient, ces sommes ne sont qu'une goutte d'eau comparées aux 4,5 milliards de dollars de revenus pétroliers qui ont soi-disant été détournés des caisses du gouvernement africain au cours de la dernière décennie.
Mais les pots-de-vin et le vol ne sont pas les seuls problèmes.
Le célèbre oléoduc qui relie le Tchad et le Cameroun a entraîné une pollution de l'eau, a dévasté les terrains de chasse des pygmées, a détruit les récoltes et a répandu le SIDA, sans doute le résultat inévitable de l'immigration de travailleurs peu instruits qui travaillent dur à des milliers de kilomètres de leur foyer et qui sont suivis par une horde de prostituées.
Les revenus annuels prévus pour ce projet par des compagnies pétrolières telles que Chevron, Exxon et Petronas, et par des prêteurs tels que la Banque Mondiale et la Banque européenne d'investissement, sont estimés à 4,7 millions de dollars.
Le Tchad n'en touchera que 62 millions et le Cameroun 18,6 millions.
Les pétrodollars aggravent donc la pauvreté en Afrique Noire au lieu de l'éradiquer.
Seule une ouverture et une obligation de rendre compte pourront inverser cette tendance.
Tel était l'objectif prôné par l'Initiative sur la transparence des industries extractives (ITIE), qui a demandé à ce que la publication des versements effectués par les compagnies pétrolières multinationales aux gouvernements devienne obligatoire.
Malheureusement, du fait que les compagnies et les politiciens africains ont toutes les raisons d'éviter cette transparence, les plans de l'ITIE, n'ayant pas été rendus obligatoires, n'ont alors pas reçu de suite.
Quelles leçons tirer de cette triste situation actuelle ? L'une d'elle est liée aux défenseurs de tous ceux qui souffrent d'une telle exploitation manifeste.
Les individus qui se sont rebellés contre ces injustices n'étaient pas des Africains, mais des sympathisants d'organisations occidentales comme l'ITIE, les Services de secours catholique (SSC) américains et Global Witness. Les intellectuels, les artistes et les militants des droits civils africains n'ont pas ressenti le besoin d'exprimer leur solidarité avec leurs compatriotes africains et de défendre les droits des opprimés.
La société civile africaine semble immobilisée dans l'indifférence et l'inertie.
Une autre leçon concerne l'échec du leadership politique africain.
Il est d'usage d'expliquer les échecs de l'Afrique par l'esclavage et la colonisation, et personne ne peut contredire ces affirmations.
Mais cette reconnaissance n'innocente pas pour autant les " roitelets " africains qui ont livré leurs sujets aux marchands d'esclaves.
Récemment, des leaders religieux africains se sont réunis sur l'île sénégalaise de Gorée et ont exhorté leurs peuples à déterminer leur part de responsabilité dans la traite des Noirs.
Cet appel n'a pas été suivi.
C'est une honte car il s'agissait là d'une occasion unique d'exposer les défauts de la majorité des leaders africains tout au long de notre histoire tourmentée.
La constante capacité des leaders africains à trahir leurs peuples constitue la cause principale de la misère actuelle de l'Afrique. Leur irresponsabilité et leur insouciance ont convaincu une grande partie du monde que les Africains ne savent rien faire d'autre que danser, s'entretuer et mendier.
Seul leur accès facile à la richesse pétrolière leur permet de continuer à être cyniquement frivoles.
Si la richesse pétrolière de l'Afrique doit être exploitée, et elle lesera, il est dans l'intérêt des pays importateurs de pétrole de mettre en place un gouvernement plus efficace en Afrique.
Après tout, l'Occident paye désormais un prix élevé pour permettre aux citoyens ordinaires du Moyen-Orient de vivre si longtemps dans des conditions sordides désespérées tandis que leurs dirigeants se vautrent dans la richesse pétrolière.
Personne, et encore moins les Africains très pauvres, ne peut se permettre de reproduire cette erreur.
La politique énergétique de l\u0027Afrique
Pourquoi l'Afrique reste-t-elle si pauvre ? Les guerres civiles, les famines, les maladies, l'héritage du colonialisme, toutes ces raisons ont été avancées comme explication de l'extrême pauvreté du continent et de son retard économique.
Mais un autre facteur, sans doute relié d'une manière ou d'une autre aux éléments précédents, joue un rôle fondamental pour étouffer le développement : le manque de sources d'énergie modernes.
Les énormes réserves énergétiques de l'Afrique sont largement sous-exploitées.
C'est l'une des principales conclusions de l'édition 2003-2004 desPerspectives économiques en Afrique récemment publiée par l'OCDE.Alors que presque la moitié des 53 pays africains pourraient avantageusement produire de l'énergie hydroélectrique, seulement 7% de ce potentiel est exploité à cause du manque d'infrastructures et du coût élevé de l'investissement initial.
googletag.cmd.push(function () { googletag.display('Mpu'); });Malgré un potentiel important de ressources énergétiques d'origine géothermique et solaire, seules 1,3% des installations de production d'énergie solaire se trouvent en Afrique et seuls quatre pays ont commencé à exploiter les sources thermiques souterraines.
En ce qui concerne les sources d'énergie fossile, essentiellement le pétrole exploité par les pays africains, seulement le quart du pétrole extrait du sous-sol de l'Afrique lui est destiné.
Du fait de son développement très limité, l'Afrique n'utilise que très peu les sources d'énergie modernes.
Plus du trois-quart des habitants de l'Afrique sub-saharienne n'ont pas accès à l'électricité, alors que moins de 14% des habitants d'Amérique latine et d'Asie de l'Est sont dans ce cas.
En conséquence, la majorité des Africains utilisent la biomasse (les détritus animaux et végétaux et le bois) pour s'éclairer, faire la cuisine ou se chauffer.
Les familles dans les zones rurales et semi-rurales n'ont souvent d'autre choix que d'exploiter ce qu'elles perçoivent comme des sources d'énergie gratuites.
Mais avec la croissance démographique, les besoins en énergie augmentent et les écosystèmes fragiles se trouvent menacés.
Il est donc urgent de remplacer les sources d'énergie provenant de la biomasse par d'autres, moins destructrices pour l'environnement.
Les pays africains, aidés par leurs partenaires dans le développement, doivent intégrer l'exploitation de leur énorme potentiel énergétique à leur effort pour stimuler l'économie et combattre la pauvreté.
L'amélioration de la fourniture d'énergie est largement profitable : l'éclairage public et privé, la réfrigération de la nourriture, des médicaments et des vaccins, le chauffage et des conditions d'hygiène satisfaisantes contribuent à améliorer les conditions de vie et la santé de la population.
Une énergie en plus grande quantité et de meilleure qualité permet d'augmenter la production grâce à des moyens de communication modernes, une meilleure productivité et un environnement mieux adapté aux échanges.
Un approvisionnement énergétique suffisant permet d'accroître les possibilités d'apprentissage et d'améliorer l'accès à l'information.
Meilleure est l'information des citoyens, plus grande et plus riche est leur participation aux prises de décision.
C'est donc un pas vers plus de démocratie dans les institutions et vers un fonctionnement gouvernemental plus responsable et plus transparent.
Certains pays ont cherché à combler le fossé qui existe entre leur potentiel énergétique et l'insuffisance de l'électricité à la disposition de la population.
Dans quelques pays, la participation du secteur privé à la production et à la distribution d'électricité, associée avec de nouvelles instances de régulation indépendantes, s'est traduite par l'augmentation de la production d'électricité, la création d'emplois et le doublement du nombre d'abonnés.
Avec la création d'agences indépendantes chargées d'électrifier les zones rurales, l'accès des pauvres à l'électricité a progressé en Afrique du Sud et au Ghana.
Beaucoup d'autres pays devraient adopter une politique similaire pour répondre efficacement au défi de l'approvisionnement énergétique.
Il faudrait aussi porter davantage d'attention aux initiatives régionales et inter-régionales visant à rationaliser la distribution de l'énergie et à la rendre plus équitable.
De telles réformes sont bénéfiques pour les consommateurs, car elles conduisent à une diminution des coûts et contribuent à améliorer la fiabilité et la qualité des services.
Une stratégie énergétique intégrée au niveau du continent tout en étant harmonisée avec les politiques nationales de croissance entraînerait des avancées considérables dans ce domaine.
Le Nouveau Partenariat pour le Développement de l'Afrique (NEPAD) est un outil pour soutenir ce type d'approche.
Le Comité de mise en œuvre du NEPAD formé par les chefs d'Etat a demandé à la Banque africaine de développement de jouer un rôle moteur au niveau des infrastructures régionales (transport, énergie, eau, etc.) ainsi que des normes financières et bancaires.
Dans le cadre de sa mission sur les infrastructures régionales, la Banque a élaboré un plan d'actions à court terme.
Plusieurs projets ont été préparés ou sont en préparation, notamment dans le secteur de l'énergie, et la Banque a déjà approuvé le financement de quatre d'entre eux.
Le coût des programmes et des projets figurant dans le plan d'actions à court terme est évalué à 7 milliards de dollars.
La préparation d'un plan d'actions à moyen et à long terme en collaboration étroite avec les entités économiques régionales, la Banque mondiale et l'Union européenne a aussi débuté.
LesPerspectives économiques en Afriqueévaluent le taux de croissance du PIB africain à 3,6% en 2003, en nette progression par rapport au taux de 2,8% en 2002.
Les projections pour 2004 montrent que cette progression va probablement se maintenir ou s'améliorer au cours des deux ou trois ans à venir.
Il est généralement admis qu'un taux de croissance de 6 à 8% est nécessaire pour que l'Afrique réalise une véritable avancée dans la lutte contre la pauvreté.
L'accroissement de l'exploitation et de l'utilisation des ressources énergétiques de l'Afrique est une nécessité pour stimuler sa croissance.
Pour préparer l'avenir, l'Afrique doit donner la priorité absolue au développement de ses vastes ressources énergétiques tant au niveau régional que national.
L'augmentation de son approvisionnement énergétique est vitale pour qu'elle puisse bénéficier de son potentiel économique et humain.
Les citadins-paysans d\u0027Afrique
NAIROBI –J'ai rencontré récemment dans un café de Nairobi une infirmière, Eunice Wangari.
A moment donné, grâce à son téléphone portable elle a eu une conversation avec sa mère dans son village natal, à plusieurs heures de la capitale. J'ai été surprise de l'entendre s'enquérir avec insistance des progrès d'un champ de maïs à proximité du village.
En fait, Wangari compte sur des revenus tirés de l'agriculture pour acheter davantage de terre et cultiver davantage.
Bien que vivant dans la capitale kenyane, Wangari parvient à gagner des centaines de dollars par an de la vente de produits de la terre cultivés avec l'aide de sa famille.
Elle a amorti depuis longtemps sa mise initiale tirée de son salaire de 350 dollars par mois.
googletag.cmd.push(function () { googletag.display('Mpu'); });Wangari est l'une parmi des milliers de citadins au Kenya– et parmi des centaines de milliers, voire des millions de citadins à travers toute l'Afrique –à tirer des revenus de la terre.
Avec les prix des denrées agricoles de base à leur plus haut niveau depuis des décennies, beaucoup d'entre eux engrangent de substantiels bénéfices.
Cette forme d'agriculture entretient la fierté nationale et l'intérêt pour l'alimentation traditionnelle, car elle se spécialise dans les légumes de la région.&quot;Depuis trop longtemps, notre pays est inondé de nourriture occidentale importée&quot;, déclare Wangari,&quot;le moment est venu de prendre notre revanche en cultivant nos propres produits&quot;.

Longtemps indifférents aux problèmes des campagnes, les dirigeants africains ont pris conscience de l'importance de l'agriculture et du rôle que peuvent jouer les gens éduqués - même ceux vivant dans les grandes villes – pour développer les terres.
Au Nigéria, l'ancien président Olusegun Obasanjo qui possède de vastes terres avec des cultures diversifiées a favorisé une politique d'aide aux citadins-paysans.
En Ouganda, le vice-président Gilbert Bukenya voyage régulièrement à travers le pays et promeut les productions les plus rentables tels que les produits laitiers.
Le Libéria - petit pays d'Afrique de l'Ouest dans lequel la guerre civile a détruit l'agriculture, rendant la population dépendante des importations encore aujourd'hui - est peut-être l'exemple le plus éclatant d'un soutien politique en faveur de cette forme de culture des terres menée par des citadins.
Reconnaissant que les gens éduqués peuvent apporter une contribution de poids à la renaissance de l'agriculture, la présidente Johnson-Sirleaf a lancé en juin 2008 une campagne intituléeRetour à la terre, notamment dans le but d'encourager les citadins à se lancer dans l'agriculture.
Il est vrai que l'agriculture menée à distance par les élites et les citadins éduqués ne peut résoudre à elle seule tous les problèmes alimentaires urgents de l'Afrique.
Par ailleurs, les citadins-paysans sont confrontés à des difficultés inattendues.
Ne se rendant pas souvent sur leurs terres, ils comptent énormément sur leurs familles et leurs amis.
Quand pour la première fois au printemps j'ai décidé de faire pousser du blé sur un terrain que je loue dans mon village natal, ma mère a accepté de superviser le labourage, la mise en champ et la moisson.
Sans son aide, je n'aurais rien pu faire.
Malgré son aide, j'ai des soucis.
J'ai grandi à proximité de champs de blés, mais je ne connais pas grand chose à l'agriculture.
Les engrais et l'arrosage se sont révélés plus coûteux que ce que je croyais.
Le maïs pousse selon le calendrier prévu, mais je crains qu'en novembre, au moment de la moisson, les prix ne chutent et que je ne m'y retrouve pas.
Le téléphone portable est un outil clé.
Mon espoir de réussite tient à ce que le téléphone n'est pas cher et que je peux facilement appeler ma mère pour discuter des cultures.
C'est d'ailleurs au téléphone que nous avons décidé quel pesticide utiliser et quelle marque de tracteur louer.
Connaissant à la fois les goûts des citadins et les conditions de vie à la campagne, beaucoup de ces paysans d'un nouveau type réussissent.
Certains d'entre eux n'achètent pas de terre et ne cherchent pas de l'aide à distance : ils cultivent dans leur propre maison.
Ainsi James Memusi, un comptable, cultive des champignons dans une chambre d'amis et les vend aux hôtels et aux supermarchés voisins.
Néanmoins, la plupart des citadins africains peuvent facilement devenir propriétaire de terres à la campagne, c'est pourquoi le gouvernement libérien pousse à juste titre au développement du potentiel agricole.
Dans une nouvelle campagne de publicité qui a eu lieu cet été, les autorités avaient comme slogan :&quot;La terre c'est comme une banque, investissez !&quot;.
Au Libéria, la principale motivation est de réduire les importations d'aliments de base tels que le riz et les tomates.
Dans des pays plus riches, les élites africaines sont motivées par un mélange complexe de fierté nationale, de préoccupation diététique et de recherche du profit.
En Zambie par exemple, il y a 20 ans Sylva Banda a suscité un véritable engouement pour les plats traditionnels avec une chaîne de restaurants populaires.
Maintenant les habitants de Lusaka veulent les cuisiner chez eux, ce qui accroît la demande à l'égard des cultivateurs qui produisent des délicatesses telles que les citrouilles séchées, les feuilles de &quot;black jack&quot; et du gombo frais.
De la même manière, à Nairobi Miringo Kinyanjui, une autre femme entrepreneur, fournit du maïs et de la farine de blé non raffinée et plus nourrissante.
Pour distinguer ses produits de ses équivalents occidentaux, elle commercialise à travers un réseau d'épicerie de la farine parfumée à l'amarathan, un légume vert qui pousse au Kenya.
Le regain d'intérêt en faveur de l'alimentation traditionnelle a attiré l'attention des grandes firmes multinationales.
L'année dernière, la filiale kenyane d'Unilever a organisé une campagne sur le thème&quot;Gouttons à notre culture&quot; pour promouvoir ses herbes et épices traditionnelles d'Afrique de l'Est.
Ce type de campagne s'accorde parfaitement avec le développement de l'agriculture, car les vendeurs de ces produits préfèrent s'adresser aux producteurs locaux – même si ces derniers sont de plus en plus des citadins.
La mauvaise gouvernance africaine à la barre
LA HAYE – À l’heure où le monde a les yeux tournés vers l’inauguration du premier président noir américain et célèbre une étape importante de la lutte pour l’égalité raciale, de l’autre côté de l’Atlantique de récents développements représentent un progrès significatif dans une campagne mondiale qui ne lui est pas étrangère, visant à mettre un terme à l’impunité des crimes de masse.
Ces prochains jours, des juges de la Cour pénale internationale de La Haye vont décider s’ils délivrent un mandat d’arrêt à l’encontre du président soudanais Omar al-Bashir pour génocide.
Et le 26 janvier, la CPI ouvrira son premier procès, celui de Thomas Lubanga Dyilo, ancien seigneur de la guerre congolais.
googletag.cmd.push(function () { googletag.display('Mpu'); });Aucun de ces deux événements n’est surprenant, mais pris ensemble, ces deux étapes signifient qu’un nouveau système de justice internationale est en train de fonctionner.
Les gouvernements et les chefs rebelles du monde entier ont été prévenus que les comportements criminels ne seront plus tolérés aveuglément.
Bien que la menace d’inculpation d’al-Bashir ait déclenché des protestations à Khartoum, personne ne s’attend à le voir apparaître à la barre incessamment.
Pour ce qui concerne Lubanga, il n’est qu’un des nombreux Congolais à avoir utilisé les civils comme des pions dans une guerre qui a coûté plus de cinq millions de vies au cours des dix dernières années.
En dépit de leur gravité, les charges retenues contre lui – le recrutement d’enfants soldats – ne prétendent pas englober tout l’éventail des abus commis.
Cinq ans après le début de ses opérations, le premier tribunal pénal permanent du monde a réussi à s’imposer.
La CPI a ouvert quatre enquêtes actives, délivré douze mandats d’arrêt et a obtenu pour l’instant quatre emprisonnements.
Malgré tout, la Cour est en butte aux critiques, car on lui reproche trois échecs présumés.
Tout d’abord, certains avancent qu’en intervenant dans des conflits en cours, la CPI empêche les efforts de paix.
Mais les faits sur le terrain ne corroborent pas cette affirmation.
Dans le nord de l’Ouganda, les charges de la CPI contre les chefs rebelles de l’Armée de résistance du Seigneur ont contribué à mettre un terme à des années de combats violents, et marginalisé son chef, Joseph Kony.
De même, au Darfour, une région du Soudan, il n’y a eu aucun processus de paix à interrompre puisqu’on rapporte encore des attaques contre les civils, même après que le Conseil de sécurité de l’Onu a soumis la question à la CPI en 2005.
Même maintenant, la demande de mandat d’arrêt du procureur de la CPI à l’encontre d’al-Bashir – annoncée en juillet dernier – n’a pas provoqué les mesures de répression redoutées contre les organisations humanitaires.
Au contraire, elle a peut-être provoqué l’arrestation d’une personne d’un moindre grade, inculpée de crime de guerre au Darfour. En bref, davantage de droit, et non pas moins, est nécessaire pour contribuer à endiguer la violence.
Deuxièmement, d’aucuns prétendent que la CPI s’est laissé transformer en outil pour les dirigeants politiques nationaux.
Le fait que des gouvernements nationaux aient référé trois des affaires actuellement en cours de la CPI – et que dans chacune de ces affaires, seuls des rebelles armés ou des opposants au gouvernement aient été inculpés pour le moment – participe de cette perception.
Naviguer sur cette interaction entre droit et politique est peut-être le plus grand défi que la CPI doive relever.
D’un côté, les actions de la Cour ont souvent des conséquences politiques : des accusations contre un chef d’armée rebelle, aussi fondées soient-elles, peuvent être vues comme une prise de position dans un conflit.
D’un autre côté, la Cour ne peut inculper – ou choisir de ne pas le faire – un haut fonctionnaire ou un chef militaire responsable de graves crimes uniquement pour éviter des répercussions politiques négatives.
Il ne serait pas non plus correct, la où la gravité et l’échelle des crimes diffèrent matériellement, d’inculper tous les camps lors d’un conflit, juste pour préserver un faux sentiment d’équilibre.
Ces deux griefs en reflètent un troisième : le malaise provoqué par l’écrasant intérêt de la Cour vis-à-vis de l’Afrique.
Certains avancent qu’il s’agit là d’un nouvel exemple d’institutions occidentales appliquant à l’Afrique des principes qu’elles ne s’appliquent pas à elles-mêmes.
La longue histoire de l’exploitation de l’Afrique exige que cette inquiétude ne soit pas balayée à la légère.
Mais l’Afrique est le théâtre de nombre des pires conflits du monde.
Et la CPI n’est pas un corps étranger.
Trente gouvernements africains sont États parties du Statut de Rome, et beaucoup des 18 juges de la Cour sont originaires d’Afrique, tout comme une proportion significative de son personnel.
Cependant, la Cour ne doit pas hésiter à agir en dehors de l’Afrique quand des atrocités de masse exigent des réparations.
L’expérience d’autres tribunaux de guerre suggère qu’il peut falloir des années pour venir à bout des suspicions de partis pris politiques.
Ce n’est qu’en faisant montre de professionnalisme dans son travail et de sa volonté de tenir les hauts fonctionnaires pour responsables le cas échéant que la CPI fera naître un soutien vaste et durable.
Avec le temps, l’exemple de la CPI devrait encourager des poursuites nationales et régionales plus efficaces de crimes graves comme les génocides, les crimes contre l’humanité et les crimes de guerre.
Pour l’instant, le meilleur moyen dont dispose la Cour pénale internationale pour convaincre les sceptiques consiste à s’expliquer plus régulièrement et de façon plus transparente – sur ses décisions, son mandat et ses contraintes – à un public mondial à qui, au final, il doit des comptes.
L\u0027Après Arafat
Yasser Arafat semble avoir, une fois de plus, repoussé les attaques contre son gouvernement.
Pourtant, cette dernière victoire ne répond pas à la question de savoir ce qu'il adviendra le jour où il quittera enfin la scène politique.
Quand il tomba gravement malade en 2003, les Palestiniens furent pris de panique.
Ahmed Dudin, l'ancien leader du Fatah à Hébron, résumait ainsi leur dilemme : " l'Autorité palestinienne a toujours été l'œuvre d'un seul homme.
Arafat n'a jamais vraiment accepté de partager le pouvoir. Voilà le problème. "
Non seulement Arafat n'a aucun successeur désigné, mais il a, en plus, paralysé la création d'institutions qui auraient pu permettre une transition en douceur, la formation de nouveaux dirigeants, la médiation des différends entre les candidats en lice et leurs factions ou le contrôle du pouvoir d'un dictateur potentiel.
googletag.cmd.push(function () { googletag.display('Mpu'); });Cependant, un jour, Arafat quittera ce monde. Il a 74 ans et on ne peut pas vraiment dire qu'il soit en bonne santé.
Sa capacité à symboliser la cause palestinienne dans le monde entier s'est peu à peu épuisée ces dernières années, mais quiconque lui succèderait ne serait encore qu'un obscure inconnu.
Qu'adviendra-t-il alors si la transition au sein du mouvement palestinien est précipitée par sa disparition ?
La meilleure approche dans un tel cas n'est pas de savoirqui le remplacera mais bien plutôtquoi.
Dans un certain sens, Arafat représente l'Autorité palestinienne (AP). Comme le disait un membre du Fatah favorable à la réforme : " C'est ça, le narcissisme d'Arafat.
Et nous en souffrons tous. Et j'ai bien peur que le peuple palestinien en souffre encore même après sa mort. "
Le départ d'Arafat laissera un vide qu'aucune institution et qu'aucun dirigeant ne pourra combler.
En effet, il occupe plusieurs rôles et dans chacun d'eux, sa stature a toujours été unique.
Alors que théoriquement les Palestiniens jouissent d'une direction collective, en réalité, c'est Arafat qui détient un pouvoir écrasant.
Il a été, dans les faits, l'unique leader du mouvement palestinien depuis le jour où il le fonda en 1959.
D'autres candidats, tels qu'Abou Jihad et Abou Iyad, furent assassinés et Faissal Al Husseini, le seul leader d'importance qui soit monté dans la hiérarchie en Cisjordanie et dans la Bande de Gaza, est mort jeune.
Seul Arafat a le pouvoir de se faire obéir, même s'il décide souvent de ne pas exercer ce pouvoir.
Certains soutiennent que la seule alternative évidente à Arafat reste la démocratie. Toutefois, le dénouement le plus probable risque d'être une direction instable et sans efficacité, une division du pouvoir en fiefs ou un degré d'anarchie élevé.
Dans l'après Arafat, il sera bien plus difficile pour tout successeur unique ou collégial d'imposer une discipline et une hiérarchie à l'OLP (Organisation de Libération de la Palestine), à'lAP ou au Fatah.
Pas plus que le départ d'Arafat ne ravivera l'espoir d'un règlement politique avec Israël. Il est vrai qu'Arafat refuse d'entériner des compromis essentiels sur des questions aussi graves que la légitimité d'Israël et les frontières de la Palestine et que cela a toujours été une cause importante dans les échecs de résolution des conflits israélo-palestiniens ou israélo-arabes.
Étant donné la stature d'Arafat et le contrôle qu'il exerce sur le mouvement, il aurait pu simplifier les exigences palestiniennes pour accepter un État n'occupant que partiellement la Palestine historique. Mais il n'a jamais sauté le pas et les problèmes principaux sont restés sans solution.
Le problème est que même si les futurs dirigeants palestiniens veulent résoudre les problèmes qui bloquent le processus de paix avec Israël, cela leur sera bien plus difficile qu'il ne l'aurait été pour Arafat.
Sous le long règne d'Arafat, des générations entières de Palestiniens ont été endoctrinées avec la conviction que seule la victoire totale était acceptable.
En effet, au delà de la politique au jour le jour, Arafat a organisé le style psycho-politique et intellectuel du mouvement palestinien de manière dogmatique et inflexible.
L'héritage d'Arafat est donc celui d'une culture politique où le leader peut faire accepter des tactiques, des stratégies ou des solutions désastreuses comme des victoires et être cru. De ce fait, aucune sanction politique n'est jamais appliquée pour la poursuite de guerres qui ne peuvent être gagnées ou d'exigences qui ne peuvent être satisfaites.
L'acceptation de la violence sans limite sera la caractéristique la plus dévastatrice de l'héritage Arafat.
De nombreux mouvements à travers l'histoire ont utilisé la violence, mais peu sont parvenus à la justifier et à l'idéaliser si profondément.
Ce problème ne disparaîtra pas avec la disparition d'Arafat. Comment un quelconque successeur, dont la légitimité sera moindre que celle d'Arafat, pourra-t-il échapper à la justification de cette violence ?
Des groupes entiers - le Hamas, la Jihad islamique, les Brigades des martyres d'Al Qasa du Fatah - et leurs leaders doivent leur puissance à leur volonté de tuer des Israéliens, ce qui est devenu la mesure par excellence de leur puissance politique.
Tout effort des autorités de sécurité palestiniennes pour mettre fin à ces groupes par la force ne mènerait qu'à des violences supplémentaires.
Le refus d'Arafat de prendre position idéologiquement à aidé à créer l'illusion de l'unité palestinienne où tout le monde se consacrerait à la lutte pour la cause palestinienne comme cause unique.
Il a créé ce consensus en ravalant la souveraineté de l'État au niveau de fin en soi, construisant l'unité politique sur le mythe d'une société palestinienne prédatant 1948 et idéalisée que l'on pourrait " recréer " sur la base du " droit au retour " et de la disparition d'Israël. Ces objectifs ne se réaliseront jamais, mais ils n'ont jamais non plus été soumis à la " fin de l'occupation " de sorte qu'ils forment le ciment du nationalisme palestinien.
Dans les circonstances cruciales d'aujourd'hui, l'émergence d'un nouveau leader palestinien prendra probablement des années. Durant cet interrègne, nous devons nous attendre au verrouillage, à l'anarchie ou à la guerre civile.
Après l\u0027assimilation
La migration des personnes est aussi vieille que l'histoire de l'humanité.
Même la migration vers des lieux éloignés et des cultures retirées n'est pas nouvelle.
Au dix-neuvième siècle, des millions d'Européens ont cherché la liberté et la prospérité aux Amériques, notamment aux Etats-Unis.
Ce qui est nouveau aujourd'hui, c'est l'échelle à laquelle se produit cette migration, souvent par delà d'importantes divisions culturelles et bien souvent sans but défini.
Les boat people africains de la Méditerranée sont rarement décidés quant au pays où ils veulent aller : l'Italie, l'Allemagne ou la Grande-Bretagne.
Même ceux qui sont décidés, comme les Nord-Afridains en France ou en Espagne ou les Turcs en Allemagne, avaient comme priorité d'échapper au désespoir de leur pays d'origine plutôt que de se rendre dans un pays précis.
Cette forme moderne de migration soulève d'importantes questions pour les pays d'accueil.
En Europe, c'est probablement la question sociale la plus sérieuse aujourd'hui parce que personne n'a une vision claire de la gestion possible du clash des cultures qui en résulte.
Autrefois, l'Amérique du Nord et plus particulièrement les Etats-Unis semblaient à même de proposer une solution.
Celle du melting pot : différents peuples apportaient leur propre contribution à la culture américaine mais, par dessus tout, déployaient tous les efforts nécessaires pour accepter ce qu'ils trouvaient sur place pour s'y intégrer. "
Non " répondit la femme russe arrivée aux Etats-Unis au début du vingtième siècle à son petit-fils qui lui demandait si ses ancêtres étaient arrivés avec les pèlerins du Mayflower. "
Notre bateau portait un nom différent mais aujourd'hui, nous sommes tous Américains. "
Plus récemment, cela a changé pour donner naissance à un processus décrit par Arthur Schlessinger, historien et ancien secrétaire du Président John F. Kennedy, dans son livre The Disuniting of America (la désunion de l'Amérique).
Les citoyens américains ne sont plus tous des Américains.
Ils sont devenus des Américains à trait d'union.
Italo-Américains, Afro-Américains, Hispano-Américains, etc. Les ingrédients du melting pot se dissocient.
Même en Israël, dernier véritable pays d'immigration, du moins pour les Juifs, l'assimilation ne se fait plus aussi facilement.
Les nouveaux migrants de Russie ont formé leur propre parti politique et ceux de la vieille Europe sont devenus une minorité distincte.
Israël et les Etats-Unis continuent d'avoir des mécanismes pour intégrer les nouveaux migrants.
La langue est un important facteur prioritaire. En Israël, c'est l'armée, tandis qu'en Amérique, les valeurs incarnées par la Constitution représentent encore un principe laïque largement partagé.
Mais ces mécanismes s'affaiblissent partout et sont quasi inexistants dans les pays européens.
Les sociétés modernes se caractérisent par des problèmes aigus d'appartenance.
Elles n'offrent pas les liens implicites et inconscients d'une communauté dont les citoyens faisaient l'expérience par le passé.
Ainsi, les gens ont commencé à s'accrocher à d'autres identités de groupes, plus primordiales.
Ils résistent à l'assimilation, de crainte que cela ne leur enlève leur identité sans rien leur offrir en échange.
Quelle est alors l'alternative à l'assimilation ?
Le " panier à salade " du soi-disant multiculturalisme ne présente pas une alternative sérieuse parce qu'il ne propose pas le ciment nécessaire à l'union des communautés. Tous les ingrédients restent dès le départ séparés.
La seule alternative viable pour laquelle nous avons des exemples est probablement celle de Londres ou New York.
La principale caractéristique de cette alternative est la coexistence d'une sphère publique commune partagée par tous et un degré considérable de séparation culturelle de la sphère " privée ", notamment dans les zones résidentielles.
L'espace public est multiculturel du fait de l'origine des gens qui le forme mais reste gouverné par des valeurs consenties et même une langue commune, tandis que la vie privée des gens reste ghettoisée, pour employer un vocable désagréable.
Théoriquement, c'est là la deuxième meilleure solution aux conséquences culturelles de la migration et en pratique, c'est la meilleure réponse dont nous disposions.
Mais on ne peut y accéder sans sacrifice.
Même le strict nécessaire de la langue commune requiert un effort délibéré sans parler de certaines règles de bonne conduite.
Vivant à Londres, je m'émerveille de la façon dont nous, les londoniens, avons fini par accepter les petites boutiques indiennes familiales et les transports publics aux mains des Antillais, sans se poser trop de questions sur des quartiers entiers devenus chinois ou bangladais.
Personne n'a encore trouvé de nom pour cette nouvelle version de la doctrine " séparés mais égaux " que certains d'entre nous ont si ardemment combattue dans les années 1960 : des vies privées séparées dans un espace public qui est égalitaire pour tous.
Cela est clairement plus simple à Londres et à New York que ça ne l'est dans des villes plus petites ou même dans les capitales de pays où la langue mondiale qu'est l'anglais n'est pas parlée.
La communauté turque de Berlin et les communautés nord-africaines autour de Paris semblent toujours plus dissociées, avec leurs propres sphère publique et souvent leur propre langue.
Là où cela se produit se créent des situations explosives, une sorte de séparatisme interne qui n'est pas le résultat de groupes historiquement séparés mais celui des nouveaux arrivants opposés aux natifs du lieu.
Si nous sommes forcés à abandonner l'espoir de l'assimilation, nos efforts devraient se concentrer sur la création d'un espace public auquel nous devrons tous contribuer pour tous l'apprécier.
L'idéal serait que ce soit un espace public en expansion puisque finalement, l'élément de l'unité d'une société moderne reste la garantie de la liberté de ses citoyens.
Après la Pax Americana ?
NEW YORK – On entend dire de plus en plus souvent que quand la crise financière mondiale sera derrière nous, il pourrait apparaître que le monde de l’après-guerre, dirigé par les États-Unis, a vécu.
Si c’est le cas, le système mondial qui a assuré la paix, la sécurité, l’ouverture et la croissance économique au cours des six dernières décennies pourrait courir un grave danger.
Inspirés par le leadership américain depuis la fin de la Seconde Guerre mondiale, l’Europe, puis le Japon, enfin la plus grande partie de l’Asie et du monde, ont connu des niveaux de prospérité inconnus jusqu’alors ; l’économie mondiale s’est globalisée en se basant sur des institutions, des normes et des standards internationaux ; et des étudiants étrangers ayant fréquenté des universités américaines rentraient chez eux avec de nouvelles idées sur le libre-échange, l’esprit d’entreprise et la démocratie.
Le parapluie militaire américain mettait de grandes régions du monde à l’abri de la guerre, ce qui leur permettait de se concentrer plus aisément sur la croissance économique et l’intégration régionale.
googletag.cmd.push(function () { googletag.display('Mpu'); });L’Amérique a non seulement joué le rôle principal dans la mise en place des institutions de la mondialisation – les Nations unies, la Banque mondiale, le FMI, l’Otan – mais elle est également devenue le modèle inspirant de nombreux autres pays.
Après huit années de mise en péril du leadership américain, une guerre bâclée en Irak, l’échec à prendre la tête des efforts mondiaux de réduction du réchauffement climatique, Abou Ghraib, Guantánamo Bay, une dette de 10 billions de dollars, et après avoir déclenché une crise financière mondiale, le modèle américain aux lumières autrefois attirantes a perdu beaucoup de son lustre et beaucoup remettent aujourd’hui en cause la position dominante de l’Amérique.
Cet état de fait s’est imposé lors du 7e dialogue Asie-Europe (ASEM) de Beijing cet automne, où dirigeants européens et asiatiques ont commencé à explorer des idées de nouvelle structure financière mondiale.
Pendant la plus grande partie des 60 dernières années, il aurait été impossible de tenir un dialogue aussi fondamental sans la participation des États-Unis.
Aujourd’hui, c’est presque en voie de devenir une nouvelle norme mondiale à laquelle ni le comité international, ni les États-Unis ne sont préparés.
Malgré les discussions sur le déclin américain, le monde n’est pas encore prêt à vivre une ère post-Amérique.
Aussi rébarbatifs qu’aient pu être certains agissements américains, particulièrement ces huit dernières années, l’Amérique demeure le champion mondial le plus essentiel des valeurs progressistes qui ont sorti des centaines de millions de personnes d’une pauvreté abjecte et de la répression politique.
Si les États-Unis devaient jouer un rôle relativement plus modeste dans les affaires du monde, et qu’aucun autre système ne devait être créé pour prendre la relève, ces valeurs seraient en danger.
Bien que de nombreux États se cachent aujourd’hui derrière un présumé principe universel de souveraineté inviolable des États, la communauté internationale désire-t-elle vraiment, par exemple, revenir à l’ancien modèle selon lequel les pays faisaient ce qu’ils voulaient à leurs citoyens à l’intérieur de leurs frontières ? Les pays du monde croient-ils que leur situation sera plus confortable si le système commercial mondial s’écroule ou si les voies de navigation internationales deviennent moins sûres ?
Des pays comme la Chine sont-ils prêts à payer la quote-part qui leur revient pour permettre à l’Onu de continuer à fonctionner (la Chine paie actuellement 2,1 % des cotisations de l’Onu, comparé à plus de 25 % pour les États-Unis), ou à capitaliser de nouvelles versions des institutions financières internationales, ou encore le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme de façon conséquente ? À moins que d’autres pays ne se montrent plus désireux d’œuvrer pour le bien commun, un monde post-américain pourrait rapidement devenir un environnement bien plus inquiétant que celui qu’il remplacerait.
Pour continuer à jouer un rôle de leader mondial, l’Amérique doit prendre ses responsabilités.
Si les élans individualistes de l’administration Bush ont été discrédités par leurs conséquences, les leçons inverses de l’importance de l’action collaborative dans le monde interconnecté actuel ne semblent pas encore acquises.
Même à l’apogée de sa puissance, la grandeur de l’Amérique a toujours été basée sur l’inspiration qu’elle provoquait chez les autres, et les occasions de créer des parts de marché dans cette catégorie particulière restent illimitées.
Impossible de sous-estimer à quel point l’élection de Barack Obama est un pas significatif dans cette direction, mais les actes de l’Amérique dans les prochaines années détermineront de façon définitive s’il est possible de restaurer la puissance du modèle américain.
L’Amérique peut et doit, par exemple, devenir leader mondial dans la lutte contre le réchauffement climatique par le biais d’importants investissements dans les énergies alternatives, la protection de l’environnement et l’efficacité énergétique, et en entreprenant des démarches fortes sur le territoire national pour réduire ses émissions de gaz à effet de serre.
Elle doit modifier ses politiques d’immigration pour recruter les meilleurs cerveaux du monde, les encourager à venir aux États-Unis et à acquérir la citoyenneté américaine, et demeurer le premier défenseur mondial de l’ouverture des marchés, surtout pendant la crise actuelle.
Fermer la prison de Guantánamo et réaffirmer l’engagement de l’Amérique envers les lois internationales et le respect des droits humains constituera aussi un pas important dans cette direction.
Le monde veut croire en une Amérique qui se montre à la hauteur de ses valeurs les plus estimables.
Certes, la perspective d’une communauté réellement mondiale de nations, travaillant ensemble pour le bien de tous, est excitante.
Mais, même si l’Amérique s’est montrée loin d’être parfaite au cours des six dernières décennies, la fin de lapax Americanapeut potentiellement créer un dangereux vide dans les affaires internationales.
Si le monde doit se diriger vers un nouveau système plus globalement démocratique, d’autres nations devront sortir du lot pour assumer de nouvelles responsabilités.
C’est dans l’intérêt de l’Amérique, et du monde, qu’il en soit ainsi.
On en verra la preuve non seulement dans des institutions mondiales, mais aussi dans des endroits comme le Darfour, le Zimbabwe et le Myanmar.
Tant que cela ne sera pas le cas, espérons que l’Amérique pourra se remettre sur les rails et redevenir le champion mondial de l’action collaborative afin de relever les plus grands défis mondiaux et travailler avec autant de pays que possible, pour aller ensemble dans la bonne direction.
Après le cher leader
SÉOUL – La Corée est un pays unique.
La Guerre froide s’est achevée avec l’effondrement de l’Union soviétique en 1991, et pour la plupart des habitants du monde, elle appartient au passé.
La péninsule coréenne, quant à elle, reste divisée par des lignes idéologiques, et les deux Corée coexistent en véritables vestiges de la Guerre froide.
Presque 1,5 million de jeunes soldats de Corée du Nord et du Sud se font face de chaque côté de la zone démilitarisée densément armée.
Les événements et les forces structurelles ont cependant affecté la nature du système nord-coréen depuis 1991.
La soudaine interruption d’approvisionnement en pétrole et en ressources naturelles russes au début des années 1990, l’échec de l’économie planifiée et la famine massive qui a suivi au milieu des années 1990 n’ont laissé aux dirigeants de Corée du Nord d’autre choix que celui de tolérer des activités de marché officieuses.
Aujourd’hui, chaque Coréen du Nord semble aimer l’argent et connaître sa valeur.
googletag.cmd.push(function () { googletag.display('Mpu'); });La politique d’engagement poursuivie par le gouvernement sud-coréen ces dernières années a également contribué à modifier la perception qu’avaient les Coréens du Nord du monde extérieur et de l’abjection de leur propre situation économique.
Dans ces circonstances désespérées, les dirigeants de Corée du Nord s’accrochent à leur stratégie de développement d’armes nucléaires comme dernier recours pour défendre la sécurité de leur régime.
Mais, que le problème nucléaire soit réglé ou pas, l’expansion des forces du marché en Corée du Nord continuera à y changer tous les aspects de la vie dans les années à venir.
Personne ne sait encore quelles seront les conséquences politiques de ces changements économiques.
De fait, avant même les récents rapports sur la mauvaise santé du dirigeant nord-coréen Kim Jong-il, la Corée du Nord était déjà marquée par une incertitude croissante.
La nouvelle de la maladie de Kim a tout de même attiré crûment l’attention sur la précarité des conditions dans le pays.
La santé déclinante du “cher leader” ne fera qu’aggraver cette incertitude et pourrait provoquer une instabilité internationale dans l’Est asiatique.
Kim Il Sung par exemple, avait formé son fils Kim Jong-il pour lui succéder pendant à peu près vingt ans, avant que le jeune Kim ne prenne le pouvoir en 1994.
Kim Jong-il, quant à lui, n’a pas même encore choisi son successeur.
Et beaucoup s’attendent à ce qu’un nouveau système de gouvernement collectif émerge si Kim Jong-il devient hors d’état de gouverner.
Le problème est que la Corée du Nord n’a aucune expérience de gouvernement collectif.
Cela fait soixante ans que tous les pouvoirs sont concentrés entre les mains d’une seule personne.
L’autocratie est tellement incrustée dans la culture et le système politiques de Corée du Nord qu’il est difficile de s’attendre à la réussite d’un gouvernement collectif.
Ainsi, une forme de lutte de pouvoir, du style de celle qui a eu lieu en Union soviétique après la mort de Staline, pourrait suivre une brève période de gouvernement collectif.
Le problème pour le monde est que d’importantes décisions devront être prises pendant cette période d’instabilité.
Les candidats à la direction du Nord seront-ils capables de gérer de façon responsable et en toute sécurité le stock d’armes nucléaires du pays sans en transférer quelques-unes à l’étranger, voire réagir de façon raisonnable et souple à la pression internationale les poussant au démantèlement ?
Ces dix dernières années, Kim Jong-il a mis l’accent sur la primauté du militaire dans sa politique.
Par conséquent, l’armée aura le dernier mot dans la prise de décision sur des sujets importants comme les négociations nucléaires.
Mais le problème avec les gouvernements militaires est qu’ils ont tendance à ne pas totalement comprendre les implications de leurs décisions politiques – un problème qui ne pourra qu’être aggravé par un gouvernement collectif.
Sous un gouvernement collectif nord-coréen dominé par l’armée, le pouvoir des bureaucrates économiques ne sera au mieux que marginal.
Cela pourra mener à la suppression de la pression venue d’en bas en faveur de réformes économiques et d’ouverture.
En conséquence, l’état de l’économie pourrait empirer et l’instabilité politique augmenter.
Soumis à une situation nationale si difficile, les dirigeants de la Corée du Nord pourraient adopter des politiques plus hostiles pour obtenir une aide économique à la fois de Corée du Sud et des États-Unis.
Le gouvernement de Corée du Sud a exposé clairement il y a peu qu’il continuerait à s’engager auprès de la Corée du Nord, mais d’une façon plus rigide que les administrations précédentes.
Ceci reflète un durcissement de l’opinion publique sud-coréenne après l’essai nucléaire de la Corée du Nord en 2006.
En conséquence de ce revirement de politique – et du meurtre récent d’un touriste sud-coréen dans les montagnes Kumgang de Corée du Nord – le dialogue officiel entre le Nord et le Sud s’est arrêté au cours des derniers mois.
Les relations internationales dans le nord-est de l’Asie deviendront plus subtiles et instables à mesure que la fin du règne de Kim Jong-il sera proche.
Après soixante années turbulentes mais assez prévisibles, nous pourrions bien entrer dans une nouvelle ère de plus grandes turbulences mais d’un degré de prévisibilité bien moindre dans la péninsule coréenne.
Après la mort de l\u0027utopie
Dix ans plus tôt, on parlait de la fin de l'histoire pour signifier l'ultime triomphe de l'avènement politique du capitalisme libéral.
Aujourd'hui, nombreux sont ceux qui se moquent de cette notion perçue comme bien trop simpliste.
Néanmoins, nous assistons aujourd'hui à la fin et au commencement de quelque chose de remarquable.
Dans le sillage de la mort des certitudes utopiques, et souvent sanglantes, des 19ème et 20ème siècles (l'effondrement du communisme n'étant que le dernier événement spectaculaire en date), et avec une foi qui se perd dans l'aide sociale de l'État libéral, les perceptions traditionnelles sur le travail, la retraite, l'éducation, l'Église, la solidarité et d'autres institutions sociales évoluent rapidement.
Le moteur central de tous ces événements est l'accélération énorme du rythme prioritaire de l'évolution technologique et économique.
Appelons ça lamodernisation à avance rapide.
googletag.cmd.push(function () { googletag.display('Mpu'); });Bien sûr, le crash mondial des actions de produits de haute technologie en 2000 a refroidi la médiatisation à outrance de la " nouvelle économie " qui semblait émerger à la " fin de l'histoire ".
Mais la chute du prix des actions ne doit pas nous aveugler face au fait que par-delà la révolution de l'information continue, trois nouvelles vagues de technologies révolutionnaires sont sur le point de frapper : les bio-technologies (dont les nouvelles technologies médicales et l'ingénierie génétique, telles que la création d'embryons humains par clonage), la nanotechnologie et la robotique.
Chaque domaine représente sa propre révolution industrielle et affectera profondément nos vie et nos modes de pensée.
En effet, la révolution est déjà là : pour la première fois de l'histoire, un ordre mondial de marché technologique transforme le monde de la finance, des affaires, de la politique et même de la physiologie au-delà de toute commune mesure.
Ce nouveau système de marché technologique reçoit forme et caractéristiques par la foi placée dans l'importance grandissante de la connaissance, des nouvelles idées, des innovations et des nouvelles technologies, et à un rythme plus rapide que ce que l'économiste Joseph Schumpeter appelait si fameusement la " destruction créatrice ".
De ce fait, le capitalisme d'entreprise devient rapidement obsolète, remplacé par le capitalisme créateur où l'esprit d'entreprise, associé à une plus grande volonté d'adopter les innovations, transforme le paysage du monde des affaires.
Les nouvelles entreprises innovantes se transforment en sociétés gigantesques plus vite que jamais auparavant.
Mais ces géants enfantins sont rapidement menacés de se faire éclipser par des entreprises encore plus jeunes.
Prenez, par exemple, les ordinateurs.
Il a fallu 15 ans aux autres pays pour faire réussir à concurrencer la Silicon Valley américaine avec succès dans le domaine des semi-conducteurs, mais moins de cinq ans dans les technologies de l'information.
Ce système encourage financièrement les entrepreneurs et les chercheurs comme jamais auparavant pour qu'ils développent agressivement les nouvelles technologies et de ce fait s'enrichissent.
Mais la révolution n'appartient pas qu'aux élites, elle porte aussi la promesse réaliste (non utopique) de l'amélioration des niveaux de vie pour une grande partie des populations à travers le monde entier, et pas dans cent ans, dans un avenir prévisible.
Nous n'assistons pas seulement à la simple adaptation des structures sociales et des modes de vie aux nouvelles technologies.
Le prix Nobel Robert Fogel prétend qu'une nouvelle synergie entre les avancées technologiques et physiologiques a produit une nouvelle forme révolutionnaire d'évolution humaine qu'il appelleévolution technophysiologique.
C'est la seule chose, selon Fogel, qui puisse expliquer les tendances récentes en termes de longévité, de taille corporelle, de durabilité des organes vitaux, et les maladies chroniques.
Ces changements ont également déclenché des modifications dans la conscience humaine.
Il en ressort une litanie de valeurs " post-utopiques " qui englobent une mise en valeur de la liberté individuelle et de la responsabilité personnelle.
Dans ce monde sans utopie, la liberté individuelle est devenue la valeur par excellence.
Pourtant, comme pour tous les changements de cette magnitude, on fait face à certains refus.
En effet, le monde politique semble dominé, partout, par la guerre des " modes de vie " qui ont émergé de la mise en évidence aujourd'hui de l'autonomie individuelle.
Il n'y a pas si longtemps, des sujets tels que l'environnement, l'équilibre travail et loisir dans la vie quotidienne, et le rôle du mariage, de l'avortement et d'autres questions familiales restaient au second plan des débats politiques tandis que les politiciens se battaient pour déterminer comment les richesses créées au niveau national devaient être redistribuées dans la société.
Ces questions définissent maintenant les ordres du jour de politique intérieure.
Une grande partie des débats sur les modes de vie est sans aucun doute mal comprise, peut-être du fait que les débats à leur sujet sont menés de façon simpliste, les mouvements anti-mondialisation s'opposant aux multinationales, les défenseurs de l'environnement s'opposant aux industriels pollueurs, les petits exploitants agricoles s'opposant à l'industrie agroalimentaire, etc. Cependant, au-delà des slogans, il existe une faille sous-jacente entre ceux qui ont la capacité culturelle d'accueillir les changements et ceux qui y résistent en se réfugiant dans les idéologies traditionnelles sur la manière d'organiser la vie des individus et par extension de la société.
Ce conflit se retrouve à l'échelle mondiale.
Dans les sociétés qui se sont préparées à ouvrir leurs marchés et à embrasser une éducation universelle, les désordres de cette révolution peuvent probablement être absorbés et gérés.
Ce conflit se révèle plus aiguisé dans les sociétés fermées caractérisées par un climat politique répressif et des résistances culturelles à la croissance.
Ces résistances vont de l'absence d'une force de travail formée et informée au rejet et à la méfiance instinctive envers les idées et les technologies nouvelles pour la simple raison qu'elles arrivent d'occident, le manque de respect pour ceux qui acquièrent ces nouveaux savoirs et la discrimination endémique à l'égard des femmes.
La nouvelle guerre des modes de vie a fait naître de nouveaux ennemis pour les sociétés ouvertes, tels que les Talibans et Al-Qaïda.
L'épanouissement du terrorisme dans les sociétés intrinsèquement hostiles aux valeurs modernisatrices et au respect de l'autonomie individuelle en vigueur aujourd'hui n'est pas un hasard.
Tant que ces principes s'opposeront, la violence rôdera.
Pour défendre des valeurs post-utopiques à long terme, les responsables politiques (et les généraux et les maîtres de l'espionnage) ne peuvent chercher à réinstaurer la sécurité en contrariant sérieusement les libertés individuelles parce que se faisant, ils risquent de perdre le soutien populaire et d'affaiblir les piliers de l'ordre des marchés post-utopiques.
En défiant des groupes comme Al-Qaïda, ils doivent comprendre qu'ils s'engagent dans une guerre idéologique et que le seul moyen de gagner reste de gagner le cœur -et le mode de vie- de ces sociétés.
Après l’âge d’or de la Finance
LONDRES – Même après le vote des nouvelles règlementations financières aux Etats-Unis avec la Loi Dodd-Frank et la publication des nouvelles obligations relatives au capital des banques émises par le Comité de Bâle, les perspectives du secteur financier pour les prochaines années demeurent relativement incertaines.
Il y a eu une certaine reprise des prix des participations bancaires par rapport aux faibles chiffres de 2008, bien sur, mais cette tendance a récemment mollie.
En marge de leurs inquiétudes au sujet de la vigueur du rebond économique, les investisseurs ont des doutes quant aux modèles de gestion adoptés par de nombreuses firmes financières, et quant à la taille, la forme et la rentabilité futures du secteur financier dans son ensemble.
Après tout, les banques sont toujours aussi impopulaires dans les pays développés.
Les banquiers sont encore considérés comme des parias sociaux, dénigrés par l’opinion publique au même titre que les trafiquants de drogue et les journalistes.
Ils se font vilipender s’ils perdent de l’argent et sont assaillis s’ils en gagnent. Pour les banques et leurs actionnaires, c’est un peu un jeu de pile ou face.
Alors que les banques retrouvent un certain niveau de rentabilité, les responsables politiques en Amérique du Nord et en Europe envisagent de nouvelles taxes qui amoindriraient ces profits au bénéfice des contribuables, dont le soutien a permis aux banques de maintenir leurs activités au plus fort de la crise.  
Cette situation est très différente de celle qu’a connu le secteur financier au cours des trente années précédentes.
Depuis la fin des années 70 jusqu’en 2007, le secteur financier s’est développé bien plus rapidement que l’économie réelle.
En 1980, les actifs financiers – actions, obligations et dépôts bancaires – totalisaient près de 100% du PIB dans les économies avancées.
En 2007, ce chiffre atteignait plus de 400% aux Etats-Unis, en Grande Bretagne et au Japon.
Au cours de cette période, le crédit s’est rapidement développé en parts du PIB, atteignant jusqu’à 300%.
En Grande-Bretagne, les profits des intermédiaires financiers, qui étaient en moyenne de 1,5% de l’ensemble des profits de l’économie dans les années 70, ont atteint 15% en 2008.
Les profits des banques ont même représenté une part bien plus importante du total aux Etats-Unis.
C’était l’âge d’or de la finance.
La rémunération des banquiers s’est envolée en même temps que les profits – et même vraiment plus rapidement.
Pour paraphraser William Wordsworth, le bonheur était dans l’aube de la vie, et être négociateur en dérivés était le pur paradis.
Mais la croissance s’interrompit en 2008, première année depuis des décennies à connaître une chute de l’ensemble des actifs financiers, et les signes de reprise durable sont encore timides.
Est-ce un phénomène à court terme ?
Le secteur financier va-t-il retrouver les taux de croissance d’avant la crise lorsque la situation économique aura été totalement stabilisée ? Le ‘creusement’ économique va-t-il perdurer ?
Les valeurs bancaires vont-elles encore une fois faire mieux que les marchés ?
Une étude récente de Andy Haldane, entre autres, de la Banque d’Angleterre émet des doutes sur les perspectives d’un retour au statu quo ante.
Ils font remarquer que l’Âge d’Or, ramené aux deux cents ans d’histoire économique, était en fait une période inhabituelle.
Haldane fonde son analyse sur la tendance de la Valeur Ajoutée Brute du secteur financier.
Depuis 160 ans, la VAB du secteur financier a augmenté de 2% par an, plus que celle de l’économie dans son ensemble.
Mais cette croissance excessive n’a pas été répartie de manière égale.
Dans les vingt ans qui ont précédé la première guerre mondiale, le secteur financier s’est développé quatre fois plus rapidement que l’économie dans la première vague de creusement financier et de globalisation ; mais de 1919 jusqu’aux années 70, le secteur financier s’est développé moins rapidement que la croissance économique moyenne.
Ce ne fut qu’après la dérégulation et la libéralisation des marchés à partir des années 70 que le secteur financier a repris les devants à nouveau.
Aux Etats-Unis, la valeur ajoutée brute du secteur financier représentait seulement 2% du total de ce qu’elle était dans les années cinquante mais elle est aujourd’hui de 8%.
Haldane estime que ce sursaut de croissance est bel et bien terminé.
Il prétend que la majeure partie de cette croissance apparente de la valeur ajouté brute n’est en fait qu’une illusion, fondée sur un endettement plus important, des transactions boursières abusives et trop d’options négociables dont la valeur intrinsèque est nulle – comme par exemple les couvertures de défaillance de crédit (un marché de 60 trillions de dollars en 2007). « Ce que ces stratégies avaient en commun » écrit Haldane, « est qu’elles impliquaient des banques qui assumaient le risque dans leur quête de rendement – un risque souvent déguisé parce que placé en queue de la distribution de rendements. »

Du point de vue du régulateur, c’est un argument très fort pour exiger des fonds propres plus élevés pour limiter le risque que les banques sont à même d’assumer.
Le Comité de Bâle à l’intention d’exiger des fonds propres supérieurs à l’avenir, même si l’entrée en vigueur de ces nouvelles obligations va être reportée, car il s’inquiète du coût et de la disponibilité du crédit pour soutenir la reprise.
Dans un tel contexte, il est difficile de croire que nous allons rapidement recouvrer une croissance aussi grisante pour les actifs financiers, le crédit et le risque que celle des années 70 et de 2007.
Les rendements du secteur financier seront probablement plus faibles.
Des rendements de l’ordre de 20% sur les titres ciblés sont du passé.
Et une plus faible rentabilité entrainera une baisse des salaires d’une manière bien plus efficace que n’importe quel contrôle de régulation direct.
Pour la plupart d’entre nous, à moins que nous ne restions gravement en surpondération en termes de stock financier, cela pourrait ne pas être une mauvaise perspective.
Nous ne voulons pas développer une nouvelle bulle spéculative boursière de même ampleur que celle qui a éclaté en 2007-2008.
Mais il y a un risque pour les régulateurs et les Banques Centrales.
S’ils contraignent trop le secteur financier, le risque pourrait migrer en dehors des frontières de la régulation, où il sera plus difficile à mesurer et à surveiller.
C’est pourquoi il est important de maintenir une certaine flexibilité pour permettre à des institutions non régulées comme les fonds spéculatifs et les fonds de capital d’investissement d’être happées dans les filets de la régulation si elles s’agrandissent et deviennent systémiquement importantes.
Plus le contrôle du risque des banques est étroit, plus les régulateurs auront besoin de police des frontières.
Après le défaut de la Grèce
CAMBRIDGE – Le gouvernement grec, la Commission européenne et le Fonds monétaire international s’obstinent à nier ce que les marchés perçoivent clairement : la Grèce fera éventuellement défaut de sa dette souveraine détenue par les créanciers publics et privés.
Les politiciens préfèrent repousser l’inévitable en finançant par des fonds publics une dette que les investisseurs privés ne veulent plus financer, parce que cela permet de faire croire aux créanciers que la valeur nominale des obligations grecques qu’ils détiennent ne devra pas être abaissée.
Cette approche permet à son tour d’éviter un relèvement des exigences de fonds propres des banques.
Mais malgré le faible taux d’intérêt des nouveaux prêts que l’Union européenne et le FMI consentiront sous peu à la Grèce, la dette publique grecque atteindra rapidement des niveaux intenables.
C’est la raison pour laquelle les taux d’intérêt sur les obligations grecques détenues par le secteur privé et les prix sur les credit default swaps (CDS, ou contrats d'assurance sur le défaut de paiement) montrent qu’un défaut majeur se profile à l’horizon.
Mais le défaut souverain, accompagné d’une réduction très importante du déficit budgétaire annuel, sont en fait nécessaires pour restaurer la viabilité budgétaire de la         Grèce.
Plus spécifiquement, même si le défaut de l’État grec ramène l’endettement du pays à 60 pour cent de son PIB, la Grèce devra ramener son déficit à 3 pour cent du PIB, contre 10 pour cent aujourd’hui, si elle veut empêcher le ratio de l’endettement de s’envoler à nouveau.
Dans ce cas de figure, le gouvernement hellénique devrait être en mesure de financer les prochains déficits par des rentrées uniquement nationales.
Le problème est que la viabilité budgétaire n’est pas un remède au déficit chronique et important de la balance commerciale de la Grèce.
Les importations de la Grèce dépassent maintenant ses exportations à hauteur de plus de 4 pour cent du PIB, le plus important déficit commercial des États membres de la zone euro.
Si ce déficit se maintient, la Grèce devra, chaque année à l’avenir, emprunter auprès de créanciers étrangers pour combler cet écart même si les déficits publics post-défaut peuvent être financés par des emprunts nationaux.
Pour que la Grèce puisse limiter ou réduire ce déficit commercial sans nuire à l’activité économique et à l’emploi, elle devra importer moins et exporter davantage.
Il faudra pour cela que les biens et services du pays deviennent plus compétitifs par rapport à ceux de ses partenaires commerciaux.
Un pays dont la monnaie est flexible peut y parvenir en permettant au taux de change de se déprécier.
Mais l’appartenance de la Grèce à la zone euro rend de fait cette option impossible.
La Grèce est donc confrontée à la tâche difficile consistant à abaisser les prix de ses biens et services par rapport à ceux d’autres pays en utilisant d’autres moyens, à savoir une baisse radicale des salaires des employés du secteur privé.
Mais même si cette mesure prenait effet, elle ne permettrait de réduire le déficit commercial que pour le temps où les prix grecs restent compétitifs.
Pour maintenir la compétitivité des prix, l’écart entre la croissance des salaires et l’augmentation de la productivité en Grèce – c’est-à-dire la productivité horaire du travail – ne doit pas être plus important que cet écart dans les autres pays de la zone euro.
Cela ne sera pas tâche aisée.
Le déficit commercial de la Grèce s’est développé au cours de la dernière décennie parce que les prix en Grèce ont augmenté plus rapidement que ceux de ses partenaires commerciaux.
Et cette évolution est précisément due au fait que les salaires ont augmenté plus rapidement, par rapport à la croissance de la productivité, que dans les autres pays de la zone euro.
Pour comprendre pourquoi il sera difficile pour la Grèce de rester compétitive, imaginons que le reste de la zone euro enregistre une hausse annuelle de la productivité de 2 pour cent, pendant que la politique monétaire limite l’inflation à 2 pour cent.
Dans ce cas, les salaires du reste de la zone euro peuvent augmenter de 4 pour cent par an.
Mais si la productivité en Grèce croît de 1 pour cent, le relèvement des salaires grecs ne peut être que de 3 pour cent.
Toute augmentation supérieure à ce chiffre signifie que les prix grecs grimperaient plus rapidement que ceux de ses partenaires commerciaux de la zone euro.
La Grèce est donc confrontée à trois défis : le défi budgétaire consistant à réduire la dette publique et les déficits futurs ; le défi du niveau des prix consistant à abaisser suffisamment les prix pour faire disparaître le déficit commercial actuel ; et le défi de la productivité horaire du travail consistant à contenir la croissance de la masse salariale à un taux inférieur à celui de la moyenne de la zone euro ou à améliorer les gains de productivité.
Depuis le début de la crise de la dette, la Grèce a démontré qu’elle n’était pas en mesure de résoudre ses problèmes comme l’espéraient le FMI et la Commission européenne.
D’autres pays confrontés à des problèmes similaires ont toujours eu recours à une politique de contraction budgétaire associée à une dévaluation de leur monnaie, des mesures exclues du fait de l’appartenance à une union monétaire.
Une sortie temporaire de la zone euro permettrait à la Grèce d’obtenir un déclin des prix par rapport aux autres pays de la zone euro, et d’ajuster plus facilement le niveau relatif des prix si la progression de la masse salariale ne pouvait être contenue.
Le traité de Maastricht interdit explicitement à un pays membre de sortir de la zone euro, mais ne dit rien sur une sortie temporaire (et donc ne l’interdit pas).
Il est temps pour la Grèce, d’autres membres de la zone euro et la Commission européenne de commencer à envisager sérieusement cette option.
Contre la simplification
NEW YORK – Les américains auraient, dit-on, le génie de la simplification.
Peu à peu cependant, cette quête de simplification devient une tendance globale, une tendance qui continue de conquérir de nouveaux territoires, tout comme les jeans en leur temps.
Cette irrésistible évolution a entrainé une accélération de notre rythme de vie quotidienne - pas nécessairement pour le meilleur.
Tous les dilemmes complexes de notre époque semblent être marqués par la tyrannie du pragmatisme.
Trop de choix valables sont ignorés ou contournés dans la routine des raccourcis.
Mais c’est bien dans l’approche mercantile de l’art que cette tendance est la plus préjudiciable.
Même la notion tant prisée de concurrence semble faussée et cynique tel qu’elle est manipulée par la mentalité « corporatiste » qui domine désormais le monde de la culture – par la pré-sélection financière qui détermine ce que soutiennent les éditeurs, les producteurs et autres impresarios.
Imaginez simplement ce qui aurait pu arriver aux ouvres de Proust, Kafka, Musil, Faulkner, ou Borges, s’ils avaient été soumis à la concurrence du marché de masse comme de simples chaussures ou produits de maquillage.
La culture est une pause nécessaire dans la course effrénée de notre quotidien, dans nos environnements politiques chaotiques et souvent vulgaires, et elle est une opportunité de récupérer notre énergie spirituelle.
Les grands livres, la grande musique ou les grandes ouvres picturales sont non seulement une extraordinaire école de beauté, de vérité et de bien mais aussi une manière de découvrir notre propre beauté, notre propre vérité et notre propre bien – le potentiel d’un changement, pour nous rendre meilleur, ainsi que même certains de nos interlocuteurs.
Si ce répit, ce refuge, devait peu à peu se rétrécir et être envahi par le même genre de « produits » que ceux qui dominent le marché de masse, nous serions condamnés à être perpétuellement prisonniers du même univers rabougri de « fonctionnalités, » d’accumulation ordinaire de clichés enrobés de publicités.
Je repensais à toutes ces vieilles questions apparemment insolubles alors que je relisais le roman assez stimulant d’un ami proche et grand écrivain, peu représenté dans le paysage dynamique des lettres américaines actuelles.
Le thème, le style et la résonance de ce travail en disent beaucoup, selon moi, sur notre monde simplifié.  
Le roman en question est A l’Aveugle par Claudio Magris.
Salué à sa sortie en Europe comme l’un des plus grands romans du vingtième siècle, A l’Aveugle n’est arrivé que bien plus tard aux Etats-Unis et n’a jamais reçu l’attention qu’il méritait.
Rien de surprenant malheureusement à cela.
Le nombre de traductions littéraires effectuées aujourd’hui aux Etats-Unis est, selon un rapport des Nations Unies, égal à celui de la Grèce, un pays dont la taille est 10 fois inférieure.
Les livres importés sont considérés comme trop « compliqués, » ce qui est une autre manière de dire que la littérature devrait traiter de questions simples, de façon simple, et obéir aux règles du marché de masse, avec ses petits trucs de packaging, d’accessibilité, de publicité et de confort.
Le roman de Magris relate la destinée d’un groupe de communistes italiens qui se rendent en Yougoslavie après la deuxième guerre mondiale pour participer à la construction d’une société socialiste, mais qui se retrouvent pris au piège d’un conflit entre Staline et Tito. Ils sont emprisonnés pour leur allégeance staliniste ; lorsqu’ils sont finalement autorisés à rentrer en Italie, leurs anciens camarades refusent de les accepter.
Le roman couvre deux siècles de révolutions. Puis, soudain,
« Le parti a disparu, du jour au lendemain, comme si une éponge géante avait soudain aspiré toute les mers, Adriatique et Australe, ne laissant que déchets et amas de boue, et les bateaux prisonniers des sables.
Comment pouvez-vous rentrer chez vous si la mer a été toute entière avalée, comme par une bonde de fond, vers on ne sait où, dans un vide ? La terre est aride et morte, mais il n’y en aura pas d’autre, ni d’autre paradis. »
La solitude de l’individu face à son seul destin, privé d’illusions collectives, et obligé de faire quelque chose de lui-même dans un monde aride et bruyant, nous dit quelque chose d’important sur le monde exilé de la modernité et de ses problèmes complexes et contradictoires.
Le roman de Magris n’est pas uniquement une importante réussite littéraire ; il établit un lien très profond avec les dangers auxquels nous sommes confrontés aujourd’hui, particulièrement la vague de fanatisme qui sévit, de Mumbai à Oslo, au nom d’une guerre sainte contre « l’autre. » Les extrémistes sont-ils tous en quête d’une nouvelle cohérence, d’une illusion d’unité perdue et d’un nouvel espoir de résurrection ?
Pourrons-nous jamais oublier le 11 septembre 2001, le début d’un siècle sanglant dans lequel les forces mystiques de la haine et de la destruction ont recouvrés leur puissance ? Les sous-fifres de Oussama Bin Laden, les bataillons sanglants du Hamas et du Hezbollah, ou les solitaires troublés comme Timothy McVeigh, Theodore Kaczynski, et aujourd’hui le norvégien Anders Behring Breivik, sont-ils les « héros » de notre cauchemar contemporain ?
Est-ce la réponse « rebelle » à une réalité excessivement globalisée, incohérente, et finalement dérangeante ?
Si c’est le cas, leur barbarisme requiert un examen tout particulier – tant à la lumière des précédents historiques que de celle de notre modernité – plutôt que de se contenter de les qualifier de « monstrueux » (même si cela est effectivement le cas).
Les nouveaux militants religieux, qui combattent au nom de leur dieu propre et particulier, semblent emprunt du même fanatisme que les fascistes, les nazis et les communistes des décennies précédentes.
Le personnage principal de Magris est un rebelle au-delà de la simple acception du terme : comme Salvatore Cipico, l’un des prisonniers dans le camp de concentration communiste en Yougoslavie ; comme Jurgen Jurgensen, éphémère roi d’Islande et condamné à bâtir sa propre prison ; et comme Jason, l’aventurier mythique à la poursuite de l’insaisissable vérité.
Chronique complexe et sophistiquée des tragédies dévastatrices du vingtième siècle, A l’Aveugle est une incursion implacable, éclairée et irremplaçable dans le paysage mouvant de l’âme humaine, ses blessures et ses vides, sa vitalité et sa versatilité, ses profondes distorsions et ses imprévisibles dynamiques.
C’est une fascinante histoire du conflit entre les idéaux et la réalité, ou entre Utopie et humanité ; à propos de la fidélité à une cause puis la trahison, et sur le sacrifice et la solidarité.
C’est aussi une réussite littéraire riche et originale qui défie l’éthique consumériste de notre époque.
En renonçant à la simplicité, il rejette aussi la confusion qui prévaut aujourd’hui entre information et littérature, entre les faits et la créativité, et entre les produits « best-sellers » et les véritables ouvres d’art.
Alan Greenspan sur la sellette
La publication de L’âge des turbulences , les mémoires qu’Alan Greenspan a fait écrire, a fait naître l’accusation qu’après tout, il n’a pas été un si bon banquier central que ça.
Stan Collender, du National Journal, voit sur ces attaques la signature de la Maison blanche : en effet, Greenspan critique sévèrement l’administration de George W. Bush, et attaquer la crédibilité d’anciens responsables politiques critiquant Bush est un moyen de défense standard.
Mais quid des critiques du mandat de Greenspan à la Fed ?
L’acte d’accusation comporte quatre points : Greenspan aurait accueilli favorablement, à tort, la croissance des prêts hypothécaires à taux variables à risque, qui ont alimenté la bulle immobilière ; il aurait soutenu à tort les réductions fiscales de Bush, il aurait dû contenir la bulle financière des années 1990, et il aurait dû en faire autant avec la bulle immobilière des années 2000.
Greenspan plaide coupable pour les deux premières accusations.
Il dit n’avoir pas compris comment la hausse des prêts hypothécaires à risque a poussé les emprunteurs et les investisseurs à prendre des risques dangereux.
Il était, dit-il maintenant, concentré sur le fait que les prêts hypothécaires à taux fixes sont des affaires relativement mauvaises pour les emprunteurs en période de basse inflation, ce qui était une erreur.
Greenspan plaide aussi coupable pour une erreur commise début 2001.
Il pensait fournir un témoignage mesuré au Congrès sur les problèmes budgétaires du gouvernement.
Il affirmait qu’il est important de gérer des excédents pour financer la dette, mais que les excédents ne doivent pas être d’une ampleur telle que le gouvernement finisse par posséder toute l’industrie américaine.
Il affirmait aussi que les réductions fiscales sont préférables aux augmentations des dépenses afin d’empêcher les excédents de prendre trop d’ampleur, mais que l’incertitude est énorme, et que par conséquent, toute réduction fiscale devrait être annulée si elle menace de nous ramener à l’âge des déficits.
Robert Rubin et Kent Conrad l’ont prévenu que la presse ne jugerait pas son témoignage mesuré, et que le Congrès l’utiliserait comme une excuse pour abandonner la discipline fiscale.Ils avaient raison.
Greenspan plaide aussi coupable de n’avoir pas compris le caractère de l’administration Bush.
Il pensait que ses vieux amis empiristes de l’administration Ford étaient de retour aux rênes.
Il pensait que lui, et le secrétaire d’État aux Finances Paul O’Neill, pouvaient remporter la tranquille “partie intérieure” visant une politique raisonnable sans avoir recours à une “partie extérieure” qui mettrait en péril sa re-nomination en 2004.
Il se trompait.
Ces erreurs de politiques, pour lesquelles Greenspan plaide coupable aujourd’hui, sont-elles vraiment graves ? À mon sens, ce sont des écarts de conduite.
On peut leur opposer ce que l’ancien secrétaire d’État aux Finances Larry Summers appelle la performance “ golden glove ” de Greenspan, capable d’éviter et de minimiser les récessions pendant ses années à la tête de la Fed.
Les “crimes” pour lesquels Greenspan est inculpé sont les deux autres chefs d’accusation : il aurait dû en faire plus pour stopper la bulle financière de la fin des années 1990, et il aurait dû en faire plus pour arrêter la bulle immobilière du début des années 2000.
Sur ce plan, Greenspan tient sa position, et plaide non coupable.
La seule méthode possible, dit-il, si la Fed avait voulu garder les cours dans des variations d’équilibre raisonnable à la fin des années 1990, aurait consisté à tant relever les taux d’intérêt que l’économie réelle en aurait été assommée.
Des taux d’intérêts assez élevés pour freiner la spéculation des marchés aurait aussi ralenti la construction et d’autres formes d’investissement, augmenté le chômage, et mis l’économie sur la voie de la récession.
Provoquer un mal assez conséquent aujourd’hui afin d’éviter un danger potentiel futur quand nos connaissances sont limitées et nos jugements incertains n’est pas sage, d’après Greenspan.
En cela, il suit une tradition de prudence qui s’étend d’Edmund Burke à John Maynard Keynes.
Greenspan avance une défense similaire pour la bulle immobilière.
Le taux d’emploi élevé dans le secteur de la construction a été bénéfique pour les travailleurs américains ces cinq dernières années, une période qui n’a pas été si positive pour eux.
Des taux d’intérêts plus élevés visant à réduire l’explosion immobilière semble, même rétrospectivement, mal avisé si le prix à payer est un chômage de masse.
Et Greenspan s’abstient de tout paternalisme : il ne veut pas jouer le rôle d’un régulateur qui dit aux gens qu’ils ne peuvent pas s’acheter une maison alors qu’un prêteur s’offre à la financer.
Mais Greenspan aurait mieux servi le pays et le monde s’il avait été un peu plus paternaliste en ralentissant la croissance des prêts hypothécaires à taux variables à risque.
Il aurait mieux servi son pays et le monde s’il avait moins été un fidèle républicain jouant le jeu national en essayant de convaincre les conseillers politiques de Bush qu’une bonne politique est importante, et davantage un serviteur neutre de la stabilité fiscale à long terme des États-Unis.
Naturellement, ce Greenspan-là n’aurait jamais été renommé.
Au final, Greenspan a bien servi les États-Unis et le monde par sa gestion de la politique monétaire, surtout par le biais de ce qu’il n’a pas fait : essayer d’arrêter la spéculation boursière et immobilière en arrêtant l’économie dans son élan.
La leçon d\u0027Hamilton pour la zone euro
PRINCETON – La crise de la dette en Europe a éveillé l'intérêt des Européens pour les précédents dans l'Histoire américaine.
Alexander Hamilton est devenu un héros contemporain pour nombre d'entre eux et peut-être son visage figurera-t-il un jour sur les billets de 10 eurosamp !
Plus précisément, sa proposition de 1790 visant à ce que le gouvernement fédéral prenne à sa charge les lourdes dettes des Etats est un modèle tentant pour les pays européens qui gémissent sous le poids d'une dette insupportable.
Ainsi, l'année dernière Thomas Sargent l'a cité à titre d'exemple dans son discours à l'occasion de la remise de son prix Nobel d'économie.
Contrairement à James Madison et à Thomas Jefferson, Hamilton pensait que la Fédération devait prendre en charge la dette que les différents Etats avaient accumulée durant la guerre d'Indépendance.
Sa proposition offre deux avantages, l'un d'ordre pratique, l'autre d'ordre philosophique.
A l'origine, l'argument fort en faveur de sa proposition était qu'elle offrait une meilleure garantie aux créanciers et permettait donc de diminuer les taux d'intérêt (de 6%, le taux auquel les Etats finançaient leur dette, à 4%).
Il insistait sur l'importance de l'engagement en faveur d'un budget équilibré comme pré-condition à une politique économique.
"Quand la solvabilité d'un pays pose un tant soit peu question", disait-il, "il doit verser des primes de risque extravagantes sur tous les prêts qu'il souscrit".
Cette logique séduit sûrement les Européens aujourd'hui, mais Hamilton insistait sur un élément plus important en faveur de finances saines que le simple pragmatisme.
Il existe, affirmait-il, "une relation intime entre bonheur collectif et éthique publique".
Consistant à honorer les engagements pris, l'éthique publique devait permettre de bâtir le fondement de la solidarité dans la nouvelle communauté politique que formaient les USA.
Elle devait faire des finances fédérales "le puissant ciment de notre union".
La création des USA a réussi notamment parce qu'ils ont pu se financer grâce à des douanes administrées au niveau fédéral qui leur ont fourni au début l'essentiel de leurs recettes.
La nécessité de revenus spécifiques est valable aussi pour l'Europe d'aujourd'hui ; un système fiscal européen rénové pourrait comporter une administration commune de la TVA (avec le bénéfice supplémentaire de l'élimination d'une grande partie de la contrebande).
Dans le cas des USA, l'unité a eu cependant un coûtamp : un plafond imposé à la participation de la Virginie à la dette commune.
C'est ce privilège accordé à l'Etat le plus puissant de l'Union qui a décidé Madison à ne plus s'opposer à la proposition d'Hamilton.
Ce compromis (qui a aussi conduit à établir définitivement la capitale fédérale dans le district de Columbia, en bordure de la Virginie et du Maryland) pourrait servir d'exemple pour limiter l'engagement de l'Allemagne si des euro-obligations ou tout autre plan de mutualisation de la dette était adopté.
L'expérience américaine en matière de finances "fédéralisées" n'a pas été une réussite immédiate.
Deux éléments importants de l'architecture financière d'Hamilton n'ont pas vu le jour, ou seulement imparfaitement.
Son idée de système bancaire à l'échelle nationale a rencontré immédiatement une forte opposition (curieusement, sa proposition a été bien mieux reçue au Canada) et son projet en faveur d'une banque centrale nationale a été bloqué par ses adversaires.
La charte de la First Bank est devenue caduque en 1811, une génération plus tard, en 1836, le président Andrew Jackson s'est opposé avec succès à la charte de la Second Bank.
De même, le plan d'Hamilton concernant les finances fédérales n'a pas assuré une union pacifique.
L'union budgétaire a eu un caractère explosif plutôt qu'unificateur.
Alors que les marchés financiers se développaient au début du 19°amp siècle, les différents Etats ont emprunté à grande échelle, passant rapidement du statut de créancier à celui de débiteur.
Il s'en est suivi une vague de faillites au début des années 1830.
Dans les années 1860, une génération plus tard, la guerre de Sécession a éclaté entre les Etats du Nord et du Sud en grande partie en raison d'un conflit de nature financière, au moins du point de vue des Sudistes.
Selon la Confédération des Etats esclavagistes, l'Union a décidé de déposséder les Sudistes parce que l'idée initiale de Lincoln de mettre fin à la pratique immorale de l'esclavage en offrant une compensation aux propriétaires d'esclaves revenait beaucoup trop chère.
La prise en charge fédérale de la dette des Etats ne pouvait en elle-même garantir l'ordre politique.
La guerre de Sécession a mis en évidence l'importance d'une base éthique commune dans l'approche de la dette et des finances publiques.
Hamilton a échoué sur ce plan en raison des différences de conception morale entre les Etats.
Aujourd'hui les Européens s'intéressent au côté pratique de la proposition d'Hamilton : la mutualisation de la dette pourrait diminuer le coût du créditamp ; mais ils n'ont ni conçu les institutions politiques ni établi l'éthique commune jugées indispensables par Hamilton.
Le large débat politisé sur la restructuration de la dette a rendu plus difficile une solution hamiltonienne parce que la solvabilité des pays qui en seraient parti est devenue sujette à caution.
Un point de départ évident d'une Europe hamiltonienne pourrait être l'établissement d'une limite à la dette nationale mutualisée - peut-être le seuil déconsidéré de 60% du PIB qui figure dans les critères de convergence du traité de Maastricht (sans mesure adéquate pour veiller à son respect) ou même une limite plus basse.
Le montant de la dette qui dépasserait cette limite resterait de la responsabilité des pays membres.
A long terme, le partage du fardeau de la dette est la seule voie permettant à l'Europe de faire une sortie de crise qui ne se transforme pas en catastrophe, mais cela suppose d'assumer une bien plus grande responsabilité politique et un plus grand contrôle au niveau politique.
On peut aussi retenir des idées d'Hamilton et de l'Histoire américaine que les institutions nécessaires ne fonctionneront pas sans un consensus éthique bien plus important.
Quelle fiscalité pour les banques ?
CAMBRIDGE – A la prochaine grande crise financière, on ne pourra pas dire que le FMI n'a rien fait pour l'anticiper.
Il vient de proposer deux nouvelles taxes universelles sur les institutions financières, l'une qui serait sensiblement proportionnelle à leur taille, et l'autre qui s'appliquerait à leurs profits et aux primes qu'elles versent. Comme on pouvait s'y attendre, le secteur financier a réagit par le dédain et la dérision.
Par contre la réaction des présidents et des ministres des Finances du G20 est plus mitigée et plus significative.
Les pays au centre de la récente crise financière, notamment les USA et le Royaume-Uni, se montrent très enthousiaste, notamment en ce qui concerne l'impôt lié à la taille des établissements financiers.
De toute façon ils veulent la mettre en place.
Des pays tels que le Canada, l'Australie, la Chine, le Brésil et l'Inde qui ont échappé à la récente crise bancaire sont moins enthousiastes.
Pourquoi changeraient-ils un système qui s'est montré aussi résilient ?
Il est facile de critiquer les détails du projet du FMI, mais son diagnostic est exact.
Les institutions financières bénéficient de la garantie implicite des contribuables, ce qui permet aux banques, particulièrement aux plus grosses d'entre elles, d'emprunter à des taux qui ne reflètent pas les risques qu'elles prennent en cherchant à réaliser des profits hors de proportion.
Puisque le risque est transféré au contribuable, imposer les institutions financières en proportion de leurs emprunts est un moyen simple d'assurer l'équité.
"Mais de quels risques parlez-vous ?" demandent les institutions financières.
Et de souligner que le coût des plans de sauvetage représente "seulement" un faible pourcentage du PIB, et qu'il n'y a guère plus de deux ou trois crises graves de ce type par siècle.
Le FMI souligne à juste titre que ces arguments sont dénués de valeur.
Durant la crise, les contribuables ont été mis à contribution presque à hauteur du quart du revenu national.
Peut-être la prochaine crise ne se déroulera-t-elle pas aussi "bien" et la note à payer par la population pourrait être vertigineuse.
Malgré le "succès" des plans de sauvetage, les pertes de production ont été massives en raison de la récession et de la chute de la croissance.
Mais si la réglementation doit effectivement traiter du bilan des plus grosses banques qui ont entraîné la crise, le FMI a raison de ne pas se préoccuper exagérément du problème des banques "trop grosses pour faire faillite".
Il est étonnant de constater que beaucoup de prétendus spécialistes croient que si l'on pouvait faire éclater les grandes banques en plusieurs établissements de taille plus modeste, l'Etat n'aurait pas à intervenir et le problème du risque subjectif serait résolu.
Cette logique est douteuse, car au cours des siècles des crises similaires ont frappé des systèmes très différents les uns des autres.
Une crise systémique qui frapperait simultanément un grand nombre de banques de taille moyenne aurait le même effet qu'une crise qui frappe deux ou trois grosses banques, et elle forcerait tout autant l'Etat à intervenir.
Beaucoup trop de propositions complexes flottent dans l'air. Elles paraissent efficaces sur le papier, mais pourraient être mises en défaut en cas de crise importante.
Pour être efficace, une solution doit être relativement simple à comprendre et à appliquer.
Celle du FMI répond à ces conditions. 
A l'opposé, certains spécialistes de la finance voudraient contraindre les banques à reposer davantage sur une dette "conditionnelle", obligatoirement convertie en actions (qui pourraient être sans valeur) en cas de crise de grande ampleur.
Mais comment cette forme de "banqueroute programmée" pourrait-elle s'appliquer, alors qu'à travers le monde les systèmes juridiques, politiques et financiers sont si différents les uns des autres ? L'histoire de la finance regorge de dispositifs de protection qui se sont révélés inefficaces au moment de leur mise en oeuvre.
Autant maintenir la croissance du système sous contrôle.
Mais le FMI se trompe en croyant que son projet de taxe universelle unique mettrait tous les établissements au même niveau sur le plan international.
Les pays qui ont une réglementation financière solide imposent plus lourdement leurs institutions financières que les USA ou le Royaume-Uni où cette régulation est moins importante et qui ne veulent pas perdre leur avantage concurrentiel en imposant leurs banques alors que d'autres pays ne le font pas.
Mais c'est leur système qui nécessite en priorité et de toute urgence un contrepoids. 
N'allons pas trop loin en prenant la défense des pays qui sont réticents à l'égard des propositions du FMI.
Ils doivent reconnaître que si les USA et le Royaume-Uni mettent en ouvre des réformes aussi modestes soient-elles, une grosse partie des capitaux ira ailleurs, saturant des systèmes régulatoires qui paraissaient fonctionner correctement jusque là.
Et que penser de la deuxième proposition d'impôt du FMI sur les bénéfices des banques et sur les primes qu'elles versent ? Un impôt de ce type est intéressant du point de vue politique, mais il n'est guère opportun, sauf peut-être lors des années de crise, quand les subventions versées aux banques apparaissent au grand jour.
Il serait préférable d'améliorer la réglementation des marchés financiers et laisser chaque pays imposer les revenus des banques comme ceux de n'importe quel autre secteur d'activité.
Ces premières propositions du FMI en réaction à la crise ne sont peut-être pas satisfaisantes, mais son diagnostic quant à l'importance exagérée du risque subjectif dans le secteur financier est manifestement correct.
Espérons que lors du prochain sommet du G20 cette année, ses  dirigeants traiteront réellement ce problème au lieu de programmer des discussions à n'en plus finir… jusqu'à l'arrivée de la prochaine crise.
Le calme règne-t-il au Burundi?
Comme ses voisins, le Congo et le Rwanda, le Burundi est un pays déchiré par la guerre.
Ses problèmes n'ont pas attiré l'attention mondiale au cours des dernières années, sans doute parce que les rebelles du Burundi ne sont pas parvenus à toucher le fond de la sauvagerie qui s'est manifestée au Rwanda et au Congo.
Mais contrairement à ses voisins, cette année risque de marquer un tournant pour le Burundi.
Suite à des accords passés entre les rebelles et le gouvernement grâce à la médiation de Nelson Mandela et du vice-président sud-africain Jacob Zuma, le Burundi est désormais confronté à deux choix possibles : tourner résolument le dos aux troubles civils ou risquer un retour à la politique de la machette qui a malmené la région des Grands Lacs d'Afrique pendant une décennie.
Depuis qu'il a obtenu son indépendance d'avec la Belgique en 1962, le Burundi a connu cinq épisodes au cours d'une seule guerre civile.
Environ 600 000 personnes ont été tuées et des centaines de milliers d'autres sont devenues des réfugiés.
googletag.cmd.push(function () { googletag.display('Mpu'); });Beaucoup dépeignent cette guerre comme la conséquence de la haine que se portent la majorité hutue et la minorité tutsie.
Mais ceci n'explique pas pour autant pourquoi ces groupes se haïssent soi-disant autant l'un l'autre.
L'homogénéité culturelle et linguistique du Burundi, rare en Afrique, dément la vue simpliste qui veut que les Hutus et les Tutsis se combattent en raison de leur trop grande différence.
En effet, la plupart des pays sont bien plus hétérogènes que le Burundi, sans pour autant avoir connu de guerre ethnique.
Pour comprendre la dynamique du conflit au Burundi, il est nécessaire d'examiner trois causes fondamentales.
La première concerne l'héritage de la colonisation.
Au cours des années 1920 et 1930, les autorités belges ont promulgué des politiques qui définissaient la population selon des critères ethniques et qui favorisaient les Tutsis dans un effort délibéré (et concluant) pour diviser la société et attiser le ressentiment des dirigeants hutus.
Deuxièmement, la révolution sanglante de 1959 au Rwanda, un pays qui reflète la structure ethnique et sociale du Burundi, a incité les Tutsis du Burundi à s'accrocher encore plus fermement au pouvoir.
Au même moment, les Hutus du Burundi considéraient le Rwanda comme un modèle et estimaient que leur majorité ethnique devait leur garantir de facto le contrôle du pays.
Troisièmement, les gouvernements successifs ont élargi le fossé ethnique par leur régime catastrophiquement rapace.
Une toute petite élite de Tutsis de la province du sud du Burundi contrôlait toutes les institutions, les exploitant au maximum.
L'armée a brutalement éliminé toute opposition au gouvernement du Burundi.
Il n'est donc pas surprenant que des millions de Burundais se soient sentis rejetés et que beaucoup eurent recours à la violence.
En octobre 1993, l'assassinat, par des militaires, de Melchior Ndadaye, le premier président civil hutu non originaire de la province de Bururi à avoir été élu démocratiquement, a entraîné une réaction sanglante des Hutus.
Les assassinats de présidents ne provoquent pas nécessairement des guerres civiles mais au Burundi, un massacre à grande échelle de civils tutsis par des Hutus a immédiatement suivi la tentative de coup d'Etat.
Craignant les représailles de l'armée dominée par les Tutsis, de nombreux Hutus quittèrent le pays tandis que des rebelles armés s'engageaient dans l'armée.
Pour la première fois, l'armée n'est pas parvenue à écraser la rébellion.
Le gouvernement dominé par les Tutsis s'est trouvé dans l'obligation de négocier avec les dirigeants hutus et ainsi de signer un accord politique en août 2000.
Mais l'accord comportait un défaut majeur : l'absence d'un cessez-le-feu.
La violence ne s'est éloignée qu'en 2003 lorsque le principal groupe rebelle, lesForces pour la défense de la démocratie (FDD), a conclu un accord politique et militaire avec le gouvernement.
A l'heure actuelle, l'insécurité est confinée à la région entourant Bujumbura, la capitale, où lesForces Nationales de libération, un petit groupe radical, continuent à se battre.
Tout porte à croire que même ce groupe cherche actuellement un compromis.
Ces percées ont vu le jour grâce à la médiation dévouée de Mandela et de Zuma.
Les présidents de l'Ouganda et de la Tanzanie, ainsi que la communauté internationale en général, ont également exercé des pressions.
(Le Burundi est un pays qui dépend de l'aide d'autres pays, de sorte que les donateurs disposent d'une emprise considérable pour influencer le comportement de ses dirigeants.)
Il reste désormais à savoir si chaque partie honorera ses engagements. Qu'est-ce qui garantit que les groupes rebelles se démobiliseront complètement ?
Pourquoi les rebelles devraient-ils croire que le gouvernement honorera ses engagements une fois qu'ils ne représenteront plus une menace ? Il semblerait qu'aucune partie ne puisse s'engager de manière crédible à assurer la paix.
Les donateurs du Burundi doivent oeuvrer avec les dirigeants africains pour s'assurer que les accords seront respectés.
Chacun reconnaît que les récentes promesses d'aide d'un milliard de dollars indiquent que les donateurs sont prêts à montrer aux Burundais que la paix porte ses fruits.
Mais l'aide permettra de bâtir la paix uniquement si elle est utilisée avec prudence.
Elle doit être distribuée aux nécessiteux plutôt que de favoriser l'élite, une tendance établie dans le passé.
Il serait toutefois dangereux de réparer les déséquilibres passés uniquement aux dépens des bénéficiaires traditionnels, tout particulièrement parce qu'ils restent suffisamment puissants pour faire échouer le processus de paix.
Il est encourageant de noter que les dirigeants du Burundi ont jusqu'à présent réussi à intégrer des dirigeants de l'opposition et des groupes rebelles dans les institutions politiques et militaires du pays sans pour autant écarter les personnes en exercice.
L'application rigoureuse de cette approche risque d'accorder invariablement trop d'importance à la fonction publique et à l'armée.
Mais tandis que la réduction des effectifs du gouvernement peut être de bon ton en Occident, le temps n'est pas encore venu de réduire le secteur d'Etat du Burundi.
Pour une fois, le suremploi est politiquement justifié.
La communauté internationale doit comprendre que les avantages politiques de la non aliénation de l'ancienne élite et de l'offre de nouvelles opportunités à des groupes traditionnellement exclus l'emportent sur le coût financier.
Le Burundi devra recevoir des sommes encore plus substantielles de ses donateurs pour transformer les ouvertures politiques actuelles en paix durable.
Tous les chemins de la relance passent par la Chine
BEIJING – Maintenant que les « pousses vertes » de la relance se sont fanées, les débats sur les paquets fiscaux ont repris de plus belle.
Aux Etats-Unis, ceux qui défendent un nouveau paquet fiscal font remarquer que c’était de toute façon irréaliste de penser qu’un plan de relance à hauteur de 787 milliards de dollars pouvait compenser une baisse de 3000 milliards de dépenses du secteur privé.
Mais le chômage a augmenté de manière plus marquée et plus rapidement que prévu.
Combiné à la baisse persistante des prix de l’immobilier, il n’est pas étonnant que les dépenses de consommation restent faibles.
Les banques, recapitalisées juste ce qu’il fallait pour les maintenir à flot, ont toujours des bilans incertains.
Leur réticence subséquente à accorder des prêts restreint les investissements.
Dans le même temps, constatant la baisse des recettes fiscales liée à une diminution des revenus imposables l’an dernier, les gouvernements réduisent autant que possible les dépenses.
Si l’idée de mesures de relance supplémentaires était défendable en février, elle l’est encore plus aujourd’hui.
googletag.cmd.push(function () { googletag.display('Mpu'); });Mais le contraire se défend aussi.
Le déficit américain a atteint le chiffre alarmant de 12 pour cent du PIB et la dette publique en part du revenu national doit doubler, pour s’élever à 80 pour cent du PIB.
Penser que les Etats-Unis seront capables de s’affranchir du poids de la dette, comme la Finlande et la Suède après leur crise financière dans les années 1990, n’est pas réaliste.
Dans ce contexte, de nouvelles dépenses creusant davantage encore le déficit ne feront qu’alimenter les craintes concernant l’inflation et des hausses d’impôts futures.
Elles encourageront la réapparition de déséquilibres mondiaux.
Et elles ne rassureront certainement pas les consommateurs et les investisseurs.
Les questions économiques peuvent être défendues dans un sens ou dans l’autre. Mais les questions politiques pointent toutes dans la même direction.
Le Congrès américain, critiqué de toutes parts pour n’avoir pas su mettre de l’ordre dans les affaires fiscales du pays, n’a pas le courage de défendre un nouveau plan de relance.
La lenteur avec laquelle le premier plan a été appliqué, et le fait qu’il faudra plus de temps encore pour que ses effets se fassent pleinement sentir, alimentent les conversations des salons mondains.
Les faibles résultats obtenus par la mise en œuvre du plan TARP ont d’ors et déjà aliéné l’opinion publique – et le Congrès – à l’idée d’utiliser à nouveau les deniers publics pour recapitaliser les banques.
Même les partisans d’une logique économique dans le sens d’un militantisme fiscal doivent convenir que le contexte politique n’est pas propice.
Un second plan de relance n’est simplement pas à l’ordre du jour.
Pour une hausse de la demande globale, il n’y a qu’un endroit où se tourner.
Ce n’est pas vers l’Europe ou le Japon, plus endettés encore que les Etats-Unis et dont les conditions démographiques ne permettent pas d’espérer une résorption de la dette, mais plutôt vers les marchés émergents comme la Chine.
Le problème est que la Chine a déjà beaucoup fait pour stimuler la demande intérieure, à la fois par le biais des dépenses gouvernementales et en donnant l’ordre aux banques d’accorder des prêts.
En conséquence, son marché boursier est en effervescence et le marché immobilier connaît une flambée inquiétante.
Sans surprise, les autorités chinoises s’inquiètent de la possibilité d’une bulle financière.
La manière évidente pour la Chine de résoudre cette quadrature du cercle est de dépenser davantage pour les importations.
Elle peut acheter plus de machines-outils, d’équipement de transport, de matériel d’aciérie, principales importations en provenance des Etats-Unis.
Axer les dépenses sur l’importation d’équipements indispensables éviterait une surchauffe du marché chinois, encouragerait la productivité (et les capacités de croissance future de l’économie) et la demande pour des produits américains, européens et japonais à un moment où cette demande doit être soutenue.
Cette stratégie comporte toutefois certains risques.
Permettre au renminbi de s’apprécier pour encourager les importations risque aussi de décourager les exportations, principal moteur de la croissance chinoise.
Et réduire les barrières administratives aux importations risque de canaliser plus de dépenses pour des produits étrangers que ne le souhaitent les autorités.
Mais ces risques valent la peine d’être pris si la Chine veut vraiment jouer un rôle de premier plan sur la scène mondiale.
La question se pose de savoir quels bénéfices la Chine retirerait d’une telle stratégie.
La réponse nous ramène là où nous avons débuté, à savoir à la politique fiscale américaine.
La Chine s’inquiète du fait que les 1000 milliards de dollars investis en bons du Trésor américains risquent de se dévaluer et souhaite avoir la garantie que les Etats-Unis honorera sa dette.
Elle souhaite par conséquent voir adopter des mesures crédibles permettant d’équilibrer le budget américain une fois la récession finie.
Et malgré les grands discours, l’administration Obama doit encore proposer une feuille de route crédible pour une consolidation de la fiscalité, une démarche qui rassurerait autant les contribuables américains, inquiets du déficit courant, que les responsables politiques chinois.
Nous vivons dans un monde multipolaire où ni la Chine, ni les Etats-Unis ne peuvent seuls assumer un leadership économique.
Pour la Chine, le leadership signifie prendre davantage de risques.
Mais pour que ces nouvelles responsabilités soient acceptables, il faut que les Etats-Unis délestent la Chine de certains risques existants.
Ce n’est qu’en oeuvrant de concert que ces deux pays pourront sortir l’économie mondiale du marasme actuel.
Tous les enfants de la Reine
NEW YORK – La monarchie – constitutionnelle, bien évidemment, et non despotique – a-t-elle encore des qualités rédemptrices ? Les arguments contre le maintien des rois et des reines sont principalement d’ordre rationnel.
Il est déraisonnable en ces temps démocratiques d’avoir encore des égards particuliers envers certaines personnes qui soient uniquement fondés sur leur naissance.
Sommes-nous réellement supposés admirer et aimer les monarchies modernes, comme la Maison britannique des Windsor, et plus encore aujourd’hui, simplement parce qu’une nouvelle princesse aura été arrachée à la classe moyenne ? 
La monarchie a un effet infantilisant.
Il suffit d’observer comment des adultes, par ailleurs raisonnables, en sont réduits à des flagorneries grimaçantes lorsqu’ils se voient accorder le privilège de toucher une main royale tendue.
Lors de grandes démonstrations monarchiques, comme le mariage royal à Londres, des millions de personnes se bercent de rêves enfantins de mariage de « conte de fée. » Le mystère qui enveloppe une richesse immense, une naissance noble et une grande exclusivité, est même d’autant plus appuyé par les médias de masse globaux qui font la promotion de ces rituels.
On peut malgré tout arguer du fait que le faste tout en dignité de la Reine Elisabeth II est préférable à la grandiloquence sordide d’un Silvio Berlusconi, d’une Madonna ou d’un Cristiano Ronaldo.
En fait, la monarchie, britannique en particulier, s’est toujours réinventée en adoptant certains des traits les plus vulgaires de la célébrité moderne du showbiz ou du sport.
Et les mondes de la royauté et des gloires populaires se chevauchent souvent.  
David Beckham et son ex-popstar épouse Victoria, par exemple, vivent leur propre rêve de royauté en singeant certains de ses aspects les plus tape-à-l’oil.
Ils ont aussi été parmi les invités les plus privilégiés lors de ce dernier mariage royal.
De même, tandis que la Grande-Bretagne compte de nombreux musiciens exceptionnels, le favori de la cour royale se trouve être Elton John.
Infantile ou non, il y a une soif profonde et partagée de vivre par procuration la vie des rois, des reines et autres brillantes étoiles.
Se contenter de qualifier le déballage d’extravagance ostentatoire de ces personnes comme inutile serait passer à côté du sujet : un monde de rêves scintillants qui doit rester totalement hors d’atteinte est précisément ce que beaucoup de gens veulent voir.
Mais il y a un autre aspect, plus sombre, à cette irrésistible soif, celui de voir ses idoles trainées dans la boue des commérages malveillants des tabloïdes, des antichambres de divorce, etc. C’est le côté vengeur de nos adulations, comme si l’humiliation de l’adoration des idoles devait être contrebalancé par le plaisir que nous ressentons devant leur dégringolade.
Soumettre les personnes qui sont nées au sein de familles royales, ou celles qui les épousent, à des vies dans un bocal, dans lesquels elles sont constamment exposées, comme des acteurs ou des actrices de feuilletons à l’eau de rose interminables, où les relations humaines sont déformées et abimées par des règles absurdes de protocole, est une forme terrible de cruauté.
L’actuelle impératrice japonaise et sa belle-fille, toutes deux issues de familles non aristocratiques, ont souffert de dépressions nerveuses en conséquence de tout cela.  
De même, les stars de cinéma sont souvent victimes de l’alcool, de drogues et de dépressions mais elles ont au moins choisi la vie qu’elles mènent.
Ce qui n’est globalement pas le cas des rois et des reines.
Le Prince Charles aurait peut-être été bien plus heureux comme jardinier, mais ce ne fut jamais une option envisageable.
Un élément en faveur des monarques est qu’ils inscrivent leur peuple dans une notion de continuité, ce qui peut être utile en temps de crise ou de changements radicaux.
Grâce au roi d’Espagne, l’après-Franco s’est fait dans la stabilité et la continuité.
Pendant la deuxième guerre mondiale, les monarques européens ont maintenu vivantes les notions d’espoir et d’unité parmi leurs sujets sous occupation nazie.
Mais il y a aussi autre chose.
Les monarchies sont souvent populaires auprès des minorités.
Les Juifs furent parmi les sujets les plus loyaux à l’empereur austro-hongrois.
Franz Joseph Ier a défendu ses sujets Juifs lorsqu’ils étaient menacés par les antisémites allemands.
Selon lui, les Juifs, les Allemands, les Tchèques ou les Hongrois étaient tous ses sujet, où qu’ils vivent, du plus petit shtetl galicien aux grandes capitales que sont Budapest ou Vienne.
Cela a permis d’apporter une certaine protection aux minorités à une époque où se développait un nationalisme ethnique.
Dans ce sens, la monarchie est un peu comme l’Islam, ou l’Église Catholique : tous les croyants sont supposés être égaux devant Dieu, ou le Pape, ou l’Empereur – d’où l’attrait que lui porte les pauvres et les marginalisés.
Cela pourrait expliquer une certaine animosité contre la monarchie de la part de certains populistes d’extrême droite.
Le chef de file des populistes hollandais, Geert Wilders, par exemple, a dénoncé la Reine Béatrix en diverses occasions pour son gauchisme, son élitisme et son multiculturalisme.
Tout comme la nouvelle vague de populistes de par le monde, Wilders promet de rendre le pays à ses fidèles, d’en finir avec l’immigration (surtout musulmane), et de redonner aux Pays-Bas son caractère proprement hollandais, quelle que soit la signification de cela. 
Beatrix, comme Franz Joseph, refuse de faire une distinction ethnique ou religieuse entre ses sujets.
C’est ce qu’elle veut transmettre lorsqu’elle prêche la tolérance et la compréhension mutuelle.
Pour Wilders et ses partisans, c’est le signe qu’elle protège les étrangers, qu’elle apaise les Musulmans.
Pour eux, la reine serait presque anti-hollandaise.
Bien sur, comme toutes les familles royales européennes, les origines de la famille royale hollandaise sont très mélangées.
L’émergence de rois et de reines comme figures spécifiquement nationales est un développement historique relativement récent.
Les empires comprenaient de nombreuses nations, après tout.
La Reine Victoria, principalement de sang germanique, ne se considérait pas uniquement la reine des seuls Britanniques, mais aussi des Indiens, des Malais et de nombreux autres peuples aussi.
Cette tradition démocratique de se tenir au-dessus des tensions réductrices d’un nationalisme ethnique pourrait être le meilleur argument en faveur du maintien de la royauté quelques temps encore.
Maintenant que de nombreuses nations européennes sont de plus en plus mixtes en termes ethniques et culturels, la seule façon d’avancer est d’apprendre à vivre ensemble.
Si les monarques peuvent enseigner cela à leur sujets, alors accordons ne serait-ce qu’un grand merci aux rois et reines qui subsistent.
Les alternatives à l’austérité
NEW YORK – Les pays ont hérités de la Grande Récession des déficits jusqu’ici inconnus en temps de paix, ainsi qu’une inquiétude croissante concernant l’augmentation de leurs dettes nationales.
Dans beaucoup d’entre eux, cette situation a généré un nouvel épisode d’austérité – des politiques qui vont presque certainement affaiblir les économies nationales et globales et ralentir fortement le rythme de la reprise.
Ceux qui espèrent de larges réductions des déficits seront cruellement déçus, car le ralentissement économique diminuera les revenus fiscaux et augmentera les demandes d’assurance contre le chômage et d’autres bénéfices sociaux.
Les tentatives destinées à limiter l’augmentation de la dette servent à faire réfléchir – elles forcent les pays à se concentrer sur les priorités et se poser des questions de valeurs.
A court terme, il est peu probable que les Etats Unis se lancent dans des coupes budgétaires massives, similaires aux Royaume-Unis.
Mais le pronostic de long terme – rendu particulièrement pessimiste par l’incapacité de la réforme des soins de santé à réduire de manière significative l’augmentation des coûts médicaux – est si morne qu’il y a de plus en plus de support bipartisan pour faire quelque chose.
Le président Barack Obama a nommé une commission bipartisane de réduction des déficits, dont les présidents ont récemment dévoilé un aperçu de ce à quoi leur rapport pourrait ressembler.
Techniquement, réduire un déficit est évident&nbsp;: il convient soit de réduire les dépenses, soit d’augmenter les taxes.
Pourtant, à l’évidence, le programme de réduction du déficit, au moins aux USA, va déjà plus loin&nbsp;: il s’agit d’une tentative de diminution des protections sociales, de la progressivité du système fiscal, ainsi que du rôle et de la taille du gouvernement – cela tout en affectant le moins possible les intérêts établis, tel que le complexe militaro-industriel.
Aux USA (et quelques autres pays industriels avancés), tout programme de réduction du déficit doit être défini dans le contexte des évènements de la dernière décennie&nbsp;:
·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; une augmentation massive des dépenses de défense, alimentée par deux guerres sans résultat, mais allant bien au delà&nbsp;;
·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; une augmentation de l’inégalité&nbsp;: aujourd’hui, 1% de la population accumule plus de 20% du revenu national et la classe moyenne s’affaiblit – le revenu du ménage américain médian a diminué de plus de 5% durant la dernière décennie, et était en diminution même avant la récession&nbsp;;
·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; un sous-investissement dans le secteur public, y compris l’infrastructure, mis cruellement en évidence par la chute des ponts de la Nouvelle Orleans&nbsp;; et
·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; une croissance des aides aux entreprises, depuis le renflouement des banques jusqu’aux subsides à l’éthanol, en passant par la poursuite des subsides agricoles, alors même que ceux-ci aient été déclarés illégaux par l’Organisation du Commerce.
Au vu de ce qui précède, il est relativement aisé de formuler un ensemble de mesures de réduction du déficit qui encourage l’efficience, soutient la croissance, et réduit l’inégalité.
Cinq ingrédients principaux sont nécessaires.
Premièrement, les dépenses en investissements publics à haut rendement devraient être augmentées.
Même si ceci augmente le déficit à court terme, la dette nationale s’en trouvera réduite à long terme.
Quelle entreprise ne sauterait pas sur des opportunités d’investissement qui génèrent des rendements excédant 10% si elle peut emprunter du capital – comme le gouvernement américain peut le faire – à moins de 3% d’intérêt&nbsp;?
Deuxièmement, les dépenses militaires doivent être réduites – non seulement le financement de guerres stériles mais aussi d’armes inutiles contre des ennemis qui n’existent pas.
Nous avons continué comme si la Guerre Froide ne s’était jamais terminée, dépensant pour la défense autant que le reste du monde rassemblé.
Troisièmement, il est nécessaire de supprimer les aides aux entreprises.
Alors que l’Amérique a réduit son filet de sécurité pour les gens, elle a augmenté celui des firmes, comme les renflouements de AIG, Goldman Sachs, et d’autres banques l’ont clairement mis en évidence durant la Grande Récession.
Ces aides représentent à elles seules près de la moitié du revenu total de certaines entreprises agroalimentaires américaines. Par exemple, des milliards de dollars de subsides du coton vont à quelques riches fermiers – tout en diminuant les prix et en augmentant la pauvreté des concurrents dans les pays en développement.
Une forme particulièrement extrême de traitement spécial est celui accordé aux entreprises pharmaceutiques.
Bien que le gouvernement soit l’acheteur principal de leurs produits, il lui est interdit de négocier les prix, ce qui alimente une augmentation des recettes des entreprises – et des coûts pour le gouvernement – estimée à près de un trillion de dollars en une décennie.
Un autre exemple&nbsp;: les multiples avantages spéciaux accordés au secteur énergétique, principalement le pétrole et le gaz, qui tout à la fois volent le trésor, introduisent des distorsions dans l’allocation des ressources et détruisent l’environnement.
Enfin, il y a la distribution apparemment sans limite des ressources nationales – depuis les fréquences audiovisuelles gratuites jusqu’aux royalties limitées prélevées sur les entreprises minières en passant par les subsides aux entreprises de bois de construction.
Il est aussi nécessaire de créer un système fiscal plus équitable et efficient, en éliminant le traitement particulier des gains en capital et dividendes.
Pourquoi les individus qui travaillent pour vivre devraient-ils payer des taxes plus élevées que ceux qui tirent leurs revenus de la spéculation (souvent au détriment d’autres personnes)&nbsp;?
Finalement, avec plus de 20% de l’ensemble des revenus accaparés par le pourcent le plus riche de la population, une légère augmentation, disons 5%, des taxes réellementpayées produirait plus d’un trillion de dollars en une décennie.
Un ensemble de mesures de réduction du déficit réalisé selon ces principes ferait plus que satisfaire les demandes des conservateurs chasseurs de déficit, même les plus exigeants.
Il augmenterait l’efficience, promouvrait la croissance, améliorerait l’environnement, et bénéficierait aux travailleurs et à la classe moyenne.
Il y a seulement un problème&nbsp;: il ne bénéficierait pas aux personnes les plus riches, ou aux entreprises et autres intérêts particuliers qui sont arrivés à dominer la politique américaine.
Leur logique impériale est exactement la raison pour laquelle il y a peu de chances qu’une telle proposition, pourtant raisonnable, ne soit jamais adoptée.
Arabie ambivalente
Une vague démocratique semble balayer tout le monde arabe.
Même les monarchies traditionnelles et les Émirats changent dans son sillage.
Le Koweït autorise maintenant le vote des femmes, le Qatar s’est lancé dans un programme de réformes ambitieux, Bahreïn montre une grande tolérance à l’égard des manifestations de masse et les EA permettent un semblant de liberté de la presse.
L’Arabie saoudite cependant continue à se montrer soucieuse de tout changement et reste de ce fait un énorme obstacle immuable bloquant la réforme de toute la région.
Bien que la famille saoudienne régnante, les el Saoud, doive faire face à une énorme pression pour suivre l’exemple de ses voisins, la résistance intérieure à cette évolution reste très forte.
Les el Saoud ont donc maintenant deux visages : Regardant dans une direction, la famille royale encourage les réformateurs intérieurs à s’exprimer et regardant dans la direction opposée, elle les enferme quand ils le font.
googletag.cmd.push(function () { googletag.display('Mpu'); });Le 15 mai, lors d’un procès à huis clos sans aucune représentation légale pour les accusés, trois leaders réformateurs, Ali el Dumaini, journaliste et poète célèbre, et les universitaires Abdullah el Hamid et Matruk el Falih, ont été jugés coupables et condamnés à des peines de prison allant de six à neuf ans.
Leur crime fut d’avoir appelé à une monarchie constitutionnelle.
Le verdict officiel établit qu’ils ont menacé l’unité nationale, défié le pouvoir en place et incité l’opinion publique à se rebeller contre l’État à l’aide d’une terminologie « étrangère », c'est-à-dire occidentale.
Peu de temps après les attaques terroristes du 11 septembre 2001 aux États-Unis, ces réformateurs libéraux accompagnés de 160 autres professionnels avaient écrit et signé une pétition remise au Prince héritier Abdullah exigeant la mise en place de réformes.
La pétition appelait la monarchie à œuvrer dans le cadre des limites constitutionnelles et réclamait un pouvoir judiciaire indépendant.
Les réformateurs sont convaincus que ces réformes sont le seul moyen pour l’Arabie saoudite de survivre à la menace de la violence, de l’instabilité et de l’éclatement de la nation qui menace à l’horizon.
Seule une constitution, disent-ils, peut restaurer la légitimité dont a tant besoin le système politique, largement perçu comme profondément corrompu et incompétent.
Le Prince héritier Abdullah, qui règne de fait sur l’Arabie saoudite à la place de son demi-frère le Roi Fahd, frappé d’incapacité, aime à se montrer comme le défenseur des réformes.
Il a reçu ces propositions chaleureusement en janvier 2003.
Mais son demi-frère et rival, plus puissant que lui, le Prince Naif, ministre de l’intérieur, a ordonné les arrestations, le jugement et l’emprisonnement de 13 réformateurs en mars 2004. Le Prince héritier Abdullah ne s’y est pas le moins du monde opposé, abandonnant l’ordre du jour des réformes politiques qu’il avait initié dans un enfer politique.
Pour maintenir un pouvoir absolu et réduire la colère publique, les princes saoudiens, menés par le Prince Naif, ont demandé aux réformateurs de signer un accord stipulant qu’ils ne demanderaient plus jamais aucune réforme. Le Prince Naif a banni ne mot « réforme » de tout discours public parce qu’il suggère qu’il y a quelque chose qui cloche dans le système : il lui préfère le terme de « développement ».
Des treize réformateurs qui furent arrêtés, dix se sont soumis à cette exigence mais les trois restants ont refusé et en ont payé le prix.
Ils sont restés emprisonnés à Riyad sans aucune représentation légale jusqu’au verdict final.
Ceux qui s’y sont soumis se sont vu confisquer leur passeport, ont perdu leur emploi et se voient interdit de parole auprès de la presse.
Du fait des pressions régionales et internationales, la famille saoudienne régnante a construit un village Potemkine de réformes tout en gardant le pouvoir absolu sur tous les développements politiques.
Au début de cette année, ils ont mis en place des élections municipales partielles, qu’ils ont fortement régulé, sans permettre l’expression d’opinions indépendantes pouvant influencer la tenue et le déroulement de ces élections.
Toute la population féminine a été exclue du vote et seul un quart de la population masculine fut autorisée à voter.
Il n’est donc pas surprenant que les Wahhabites aient remporté les élections.
La famille doit faire face à deux menaces : celle de la violence islamiste et celle des réformateurs libéraux.
Ils ont clairement montré qu’ils craignent les réformateurs bien plus que la violence islamiste.
Les princes pensent peut-être qu’il est plus facile de tuer des criminels « terroristes » que d’écraser les exigences de justice sociale.
En effet, l’assassinat d’islamistes violents et de membres d’Al Qaida est salué par la communauté internationale, particulièrement aux États-Unis, comme un succès dans « la guerre contre le terrorisme ».
Tandis qu’ils pourchassent et assassinent leurs violents extrémistes de l’intérieur, ils resserrent aussi, discrètement, le nœud coulant au cou de ceux qui veulent des réformes modérées.
La répression des réformateurs libéraux ne se fait pas remarquer dans le reste du monde, et le silence de l’Amérique est particulièrement remarquable.
Ce silence est essentiel pour les princes, car le soutien des États-Unis est ce qu’ils recherchent le plus.
Vu l’état de fait en Arabie saoudite, le gouvernement américain ne possède aucun allié crédible capable de faire évoluer de l’intérieur le régime en place.
Ainsi, contrairement à l’Ukraine, la Géorgie, le Kirghizistan et le Liban, il ne fait rien pour encourager l’opposition populaire.
Tant que le régime saoudien répond aux besoins pétroliers de l’Amérique et s’attaque aux islamistes radicaux, il bénéficiera du soutien et du silence des États-Unis, et de ce fait de son approbation tacite.
Mais jouer aux aveugles est une erreur, pour l’Amérique et les Saoudiens.
Ceux qui rendent impossibles les révolutions tranquilles créent les conditions d’une inévitable révolution violente.
Les réformateurs libéraux emprisonnés auraient pu créer les conditions d’une transition pacifique vers une Arabie saoudite réformée.
En les emprisonnant, le régime montre clairement que la violence est le seul chemin qui reste à ceux qui veulent que les choses changent.
Les États-Unis et l’Europe
Profondément contrariés par les politiques de l’administration Bush, de nombreuses personnes et gouvernements en Europe espèrent un changement radical de la politique étrangère des États-Unis après la prochaine élection présidentielle.
Toutefois, il faudrait un vrai petit miracle politique pour que ces espoirs ne soient pas déçus, et ce dernier n’aura pas lieu – quel que soit le nouveau président.
L’administration Bush a commis de nombreuses bourdes en matière de politique extérieure, avec des conséquences d’une portée certaine.
Mais Bush n’a ni inventé l’unilatéralisme américain, ni été à l’origine du clivage qui sépare les États-Unis de l’Europe.
Certes, il a aggravé ces deux tendances, mais leurs causes réelles sont plutôt à trouver dans des facteurs historiques objectifs, notamment dans le fait que les États-Unis constituent la seule puissance mondiale depuis 1989 et dans la faiblesse que l’Europe s’inflige à elle-même.
Tant que les États-Unis resteront la seule puissance mondiale, le prochain président américain ne pourra ni ne voudra changer le cadre de base de la politique extérieure américaine.
Bien entendu, le résultat des élections aura son importance : le nouvel élu souhaitera-t-il poursuivre la politique extérieure de Bush ou sera-t-il prêt à changer les choses ?
Dans le premier cas, le clivage entre les États-Unis et l’Europe ne ferait que s’accroître.
Quatre, voire huit, années supplémentaires de politique américaine à la manière de Bush endommageraient si gravement la solidité de l’alliance transatlantique qu’elles menaceraient son existence même.
Toutefois, si le prochain président des États-Unis s’engage dans une nouvelle voie, la politique étrangère américaine pourrait redevenir plus multilatérale, plus centrée sur les institutions et les alliances internationales. Elle pourrait ramener à ses proportions historiques le rapport entre force militaire et diplomatie.
C’est la bonne nouvelle.
La mauvaise nouvelle est que, même dans des conditions aussi favorables, les États-Unis, en tant que puissance mondiale, ne renonceront pas à leur “politique des mains libres” et n’oublieront pas non plus leur puissance et leur prétention à passer avant les autres nations.
Autre mauvaise nouvelle (ou serait-elle bonne ?), une politique d’avantage multilatérale des États-Unis impliquerait des pressions pour que les pays européens prennent plus de responsabilités dans la gestion des crises internationales et la résolution des conflits – en Afghanistan, en Iran, en Irak, au Moyen Orient, en Transcaucasie, en Russie, voire par rapport à l’avenir de la Turquie.
À ce programme classique, les Européens devraient ajouter l’Afrique, les changements climatiques et la réforme de l’ONU et du système commercial international.
Longtemps, l'Europe a sous-estimé sa propre importance.
Dotée d'un poids géopolitique, économique et social évidents, l'Union européenne pourrait, en outre, servir d'exemple à bien des régions du monde pour la façon dont elle a intégré les intérêts d'États souverains au moyen d'institutions communes.
La manière dont l’Union européenne a, lors de son élargissement, réparti ses pouvoirs afin d’atteindre une paix durable à travers tout le continent et encouragé le développement en intégrant des économies, des sociétés et des États entiers dans le cadre de ses institutions pourrait, notamment, servir de modèle à la formation d’un système de coopération mondial pour le XXIe siècle.
Ce modèle moderne, progressiste et pacifique est unique au monde et supérieur à toutes les autres approches actuelles de la question fondamentale de l’ordre politique.
Mais “ pourraient servir ” ne veut pas dire “ vont servir” . L’influence internationale de l’Europe est faible, notamment en raison de ses querelles internes et de son manque d’unité, qui l’affaiblissent et limitent son champ d’action.
Objectivement forte, subjectivement handicapée – ainsi pourrait-on décrire la situation actuelle de l’UE.
Le moment de faiblesse actuel des États-Unis coïncide avec un changement considérable de l’environnement politique international, qui se définit en grande partie par les limites de la puissance américaine, l’inefficacité de l’Europe et l’émergence de nouveaux géants internationaux comme l’Inde ou la Chine.
À la lumière de ces développements, peut-on encore parler d’“Occident” ? Je crois que oui, plus que jamais, car le clivage séparant l’Europe de l’Amérique laisse les deux côtés considérablement affaiblis en termes mondiaux.
L’extension unilatérale de la puissance américaine offre la chance d’un nouveau départ dans les relations entre Europe et États-Unis.
L’Amérique, plus que par le passé, aura besoin de partenaires forts et cherchera de tels partenariats.
Aussi, nous autres Européens, qu’attendons-nous ?
Pourquoi ne pas commencer aujourd’hui à dépasser la tension traditionnelle qui existe entre l’OTAN et l’UE – d’autant que, sous l’influence de son président Nicolas Sarkozy, la France a désormais pris une meilleure direction envers l’OTAN ? Une présence mutuelle régulière du Secrétaire général de l’OTAN et du responsable de la politique extérieure de l’UE dans les conseils des deux organisations ne nécessiterait ni beaucoup de temps, ni beaucoup d’efforts.
Pourquoi ne pas mettre en place des consultations Europe/États-Unis à un haut niveau politique (avec la participation du Secrétaire général de l’OTAN pour les questions de sécurité) – par exemple, en invitant le Secrétaire d’État américain et d’autres membres de l’administration, comme le Secrétaire du Trésor ou le responsable de l’Agence de protection environnementale américaine, à venir participer plusieurs fois par an aux réunions appropriées du Conseil européen ? Pourquoi ne pas organiser des rencontres annuelles régulières entre le Conseil de l’Europe et le Président des États-Unis ?
Des rencontres périodiques entre les comités appropriés du Congrès américain et du Parlement européen seraient aussi d’une grande importance, puisque ces deux entités devront, au final, ratifier les traités internationaux.
Le sort du Protocole de Kyoto devrait servir de leçon à toutes les parties impliquées.
Aucune consultation États-Unis/Europe semblable ne nécessiterait de nouveaux accords et elles pourraient donc débuter sans plus de préliminaires.
Il y a une certitude que les Européens peuvent tirer dès aujourd’hui de la campagne américaine : avec une politique étrangère américaine d’avantage multilatérale, l’Europe ne pourra plus rester confortablement dans le sillage des États-Unis en matière de politique internationale.
Et c’est une bonne chose.
Plus de poids dans les décisions en échange d’un meilleur partage des responsabilités : telle doit être la nouvelle formule transatlantique.
L’Amérique en perte de vitesse ?
NEWPORT BEACH – A en juger de la nervosité des marchés et des anticipations générales, les perspectives économiques des Etats-Unis sont déroutantes.
Un jour, le pays est au bord d’une seconde régression ; le lendemain, il entame une reprise exceptionnelle, alimentée par des consommateurs qui seraient en train de se reprendre et des multinationales américaines qui commenceraient à déployer, enfin, leurs réserves massives de liquidités.
Ce faisant, les marchés emmènent les investisseurs sur des montagnes russes, avec la crise européenne (qui amène son lot de confusion et de volatilité) servant à aggraver leur malaise.
La situation est à la fois compréhensible et de plus en plus dérangeante pour le bien-être de l’Amérique et de l’économie globale.
Elle reflète l’impact de réalignements économiques et financiers fondamentaux (et historiques), de réponses politiques insuffisantes et de rigidités du système dans son ensemble qui entravent le changement structurel.
En conséquence, des questions légitimes se posent aujourd’hui concernant le fonctionnement sous-jacent de l’économie des Etats-Unis, et donc son évolution dans les mois et années à venir.
Une façon de comprendre les conditions actuelles – et comment on pourrait les améliorer – est de considérer deux évènements qui ont récemment attiré une attention mondiale considérable : l’inauguration du jet passagers Dreamliner de Boeing et la mort tragique du patron d’Apple Steve Jobs.
Commençons par quelques notions simples de dynamique aéronautique, utilisant une analogie que mon collègue chez PIMCO, Bill Gross, a développée pour décrire les risques économiques pesant sur l’économie américaine.
Pour que le Dreamliner décolle, monte et maintienne une altitude constante, il doit faire plus qu’avancer.
Il doit avancer assez vite que pour dépasser des niveaux physiques critiques, qui sont significativement plus élevés que pour la plupart des autres avions de Boeing (plus petits).
Un échec provoquerait un décrochage en plein vol, un mouvement vers l’avant trop timide laissant la place à une soudaine perte d’altitude.
Si l’on n’est pas convaincu de la capacité du Dreamliner à éviter de perdre de la vitesse, cela n’a aucun sens de discuter des multiples raisons pour lesquelles il pourrait améliorer le confort de millions de voyageurs à travers le monde.
Aujourd’hui, l’économie de des USA risque la perte de vitesse.
En particulier, la question n’est pas de savoir si elle peut croître, mais bien peut elle le faire assez vite que pour propulser une grande économie qui connait, d’après la Réserve Fédérale américaine, « des désendettements bilantaires, des contraintes de crédit, ainsi qu’une incertitude des ménages et des entreprises quant aux perspectives économiques. » Pourtant, souvenez-vous, il y a juste un peu plus d’un an, certains responsables américains proclamaient que « l’été de la reprise » était arrivé – une opinion basée sur la croyance erronée que les USA avaient atteint une « vitesse de fuite ».
Une perte de vitesse représente un risque terrifiant pour une économie comme les USA, qui a cruellement besoin de croître de manière robuste.
Sans croissance rapide, il n’y a aucun moyen de réduire un chômage qui persiste à des niveaux élevés et devient de plus en plus structurel (et donc de longue durée), de réduire l’endettement excédentaire des bilans sans courir trop de risque, ni d’éviter que les inégalités de revenu et de richesse, déjà dérangeantes, ne s’empirent.
Le secteur privé seul ne peut pas contrer le risque de perte de vitesse, et ne le fera pas.
Il est extrêmement nécessaire de prendre de meilleures politiques publiques.
En particulier, les décideurs doivent chercher à comprendre les défis inhabituels de l’économie américaine, y réagir en conséquence et posséder des instruments politiques suffisamment puissants.
Malheureusement, on a été loin du compte aux USA (et en Europe, où la situation est pire).
De plus, au cours des dernières semaines, les décideurs politiques américains ont montré plus d’intérêt à pointer du doigt l’Europe et la Chine qu’à reconnaître et répondre aux changements de paradigme qui sont à la base des problèmes économiques et des défis sociaux de plus en plus importants du pays.
C’est ici que les idées de Steve Jobs, un des meilleurs innovateurs et entrepreneurs au monde, se révèlent utiles.
Jobs a fait plus que traverser des changements de paradigme ; il les a créés lui-même pour la plupart.
Il était passé maître pour convertir le compliqué en simple ; loin d’être paralysé par la complexité, il a trouvé de nouvelles manières de la déconstruire et de la dépasser.
Le travail d’équipe était une obligation, pas un choix.
Enfin, il s’est abstenu de chercher à créer le « big bang » unique pour préférer une multitude de plus petites avancées.
A la source de tout cela était une volonté d’évoluer – une quête de la perfection à travers l’expérimentation.
De plus, il a excellé dans l’art de vendre aux publics du monde à la fois sa vision et sa stratégie pour la réaliser.
Jusqu’à présent, les décideurs économiques des Etats-Unis n’ont été de taille sur aucun de ces fronts.
Au lieu de s’engager dans un ensemble global de mesures de soutien urgentes, ils se sont montrés obsédés par la recherche futile d’une « killer app » unique, capable de résoudre tous les problèmes économiques du pays.
Sans surprise, ils cherchent toujours.
Le travail d’équipe a été, de manière répétée, l’otage de guerres de territoire et autres querelles politiques.
Peu de choses ont été faites pour déconstruire la complexité structurelle, sans parler de gagner un soutien public en faveur d’une vision de moyen terme, une stratégie d’implémentation crédible et un ensemble de mesures adéquates pour mener à bien la tâche en question.
Plus les décisions politiques restent dans l’impasse, plus le risque de perte de vitesse est important, pour une économie qui a déjà une crise du chômage, un déficit budgétaire important, de nombreux crédits hypothécaires dont la valeur est supérieur à celle du logement mis en garantie et des taux d’intérêt de référence plancher.
Il s’agit d’une atmosphère dans laquelle des bilans en mauvaise santé sont menacés encore davantage et les investisseurs en bonne santé refusent de s’engager.
Pendant ce temps, le risque de récession demeure inconfortablement élevé, la crise du chômage s’aggrave et les inégalités s’accroissent du fait de la porosité accrue des filets de sécurité sociale déjà au maximum de ses capacités.
L\u0027Amérique affronte la vieille et la nouvelle Europe
La remarque pétillante du Secrétaire américain à la défense, Donald Rumsfeld, l'an dernier, à propos de " l'ancienne et de la nouvelle Europe " visait juste pour de mauvaises raisons.
Il l'employait pour parler des divisions de l'Europe, mais en mai, dix pays supplémentaires sont entrés dans l'Union européenne et l'Europe élargie forme véritablement une nouvelle Europe.
L'Amérique doit-elle s'en montrer inquiète ?
Cinquante-quatre ans après l'annonce du plan Schuman qui marque le début de l'entrelacement des économies allemande et française, l'Union européenne comprend aujourd'hui 25 pays avec une population plus importante que celle des États-Unis.
Huit de ses nouveaux membres sont d'anciens pays communistes autrefois enfermés derrière le Rideau de fer pendant près d'un demi-siècle.
Leur attirance envers l'Union européenne est un signe du pouvoir de séduction, le " pouvoir doux ", de l'idée de l'unification européenne.
googletag.cmd.push(function () { googletag.display('Mpu'); });Bien sûr, cette nouvelle Europe doit faire face à de nombreux problèmes.
Le revenu moyen par tête des nouveaux pays est inférieur de moitié de celui des quinze pays qu'ils rejoignent.
Certaines inquiétudes ont été exprimées quant à l'afflux de travailleurs bon marché, mais les taux de croissance moyens du PIB des nouveaux pays sont deux fois plus élevés que ceux des membres d'origine, ce qui peut fournir une stimulation bienvenue aux marchés du travail stagnants et aux économies léthargiques.
Les arrangements politiques sont certes plus problématiques.
Les négociations sont en cours pour réviser le projet de Constitution européenne et certains Européens craignent qu'elle ne permette aux tribunaux de pousser l'intégration plus loin et plus rapidement que ne le souhaite l'opinion publique des États membres.
Le manque de soutien populaire pourrait entraîner le rejet de la constitution dans des pays comme la Grande-Bretagne où les référendums ont été promis avant que les nouvelles dispositions politiques n'entrent en vigueur.
De l'autre côté de l'Atlantique, la plupart des Américains (quand ils sont attentifs aux nouvelles venant d'Europe) considèrent ces changements avec bienveillance.
Certains expriment cependant leur inquiétude de voir la nouvelle Europe se définir par opposition aux États-Unis.
Non seulement les remarques des dirigeants français quant à la recréation d'un monde bipolaire créent une certaine inquiétude, mais les récents sondages d'opinion publique montrent le déclin de popularité des États-Unis chez les Européens et leur désir de politiques plus indépendantes.
La guerre d'Irak s'est révélée coûteuse en terme de pouvoir doux pour l'Amérique, les États-Unis perdant près de 30 points en pourcentage de pouvoir de séduction en moyenne en Europe, même dans des pays tels que la Grande-Bretagne, l'Espagne et l'Italie, dont les gouvernements ont soutenu la guerre.
Les récentes photos de détenus soumis à des actes de brutalité et de violence sexuelle à la prison Abou Ghraïb de Bagdad ont jeté de l'huile sur le feu.
Aujourd'hui, certains néo-conservateurs américains déclarent que les États-Unis devraient cesser de soutenir l'intégration européenne comme ils le font depuis si longtemps.
Un tel changement de politique serait une grave erreur.
Non seulement cela ajouterait aux sentiments anti-américains sans pour autant accomplir les objectifs visés, mais cela surestimerait aussi l'avancement de la formation de la nouvelle Europe par opposition aux États-Unis Quel que soit le discours en France, par exemple, les politiques et les attitudes de pays tels que la Pologne ou la Grande-Bretagne prouvent que de bonnes relations transatlantiques peuvent être entretenues.
En tout état de cause, le risque d'une division Europe-Amérique sera d'autant plus réduit qu'accru après le récent élargissement de l'Union européenne.
De plus, il y a plusieurs raisons objectives qui montrent que les frictions actuelles entre l'Europe et les États-Unis ne mèneront probablement pas à un divorce.
D'une part, la guerre d'Irak qui a tant divisé pourrait bien se révéler comme le dernier geste d'un 20ème siècle finissant, plutôt que le signe avant coureur du 21ème.
L'unilatéralisme américain est bien moins évident dans les autres endroits chauds de la planète, tels qu'en Corée du Nord et en Iran, autant du fait du coût de la guerre d'Irak que du fait des réalités de la situation dans ces autres régions.
Surtout, alors que la menace que représentait l'Union Soviétique envers la sécurité générale a disparu, l'Europe et les États-Unis doivent faire face ensemble à une nouvelle menace envers la sécurité internationale, le terrorisme de lajihad .
Personne, des deux côtés de l'Atlantique, n'est à l'abri de cette menace, en dépit des efforts déployés par Oussama Ben Laden pour semer la discorde entre l'Europe et l'Amérique.
Le terrorisme transnational peut uniquement être attaqué par une coopération civile rapprochée avec partage des renseignements et des forces de police au delà des frontières, avec suivis des flux financiers.
Ces formes de coopération ont survécu aux division nées de la Guerre d'Irak.
L'Europe et l'Amérique partage également une structure commune en matière d'intérêts économiques et de valeurs.
Alors que le commerce crée des tensions au sein des démocraties, il apporte aussi une certaine richesse.
Si l'on examine les investissements directs étrangers, on voit clairement que les deux côtés de l'Atlantique sont étroitement intégrés.
En termes de valeurs, tandis que certaines différences subsistent entre l'Europe et l'Amérique, en ce qui concerne les aspects fondamentaux de la démocratie et des Droits de l'homme, aucune autre région du monde n'a plus d'idéaux communs.
Comme l'écrivain Robert Kagan l'exprimait en conclusion de l'édition révisée de son ouvrage où il déclarait que les Européens viennent de Vénus et les Américains de Mars, il s'avère ne fait que les Américains à la recherche d'une légitimation démocratique de leurs politiques et de leurs représentations d'eux-mêmes ne peuvent échapper à l'Europe.
En bref, il est bon pour les Américains - et pour le reste du monde - que l'ancienne et la nouvelle Europe s'unissent.
Nous pouvons alors tous bénéficier du pouvoir doux de l'Europe élargie.
Les Etats-Unis optent pour la discrimination commerciale
NEW YORK – Les économistes conviennent en général des avantages de l’ouverture commerciale.
Mais les bénéfices de la non-discrimination commerciale ne sont pas non plus négligeables.
Une politique commerciale adéquate doit donc plus s’appuyer sur une libéralisation commerciale multilatérale, comme le prévoit le cycle de Doha, que sur des accords commerciaux préférentiels (ACP), tels que les zones de libre échange (ZLE), tout en garantissant que tout retour au protectionnisme ne dégénère pas en pratiques commerciales discriminatoires.
La dernière réunion du G20 a été une déception sur le premier point.
A l’insistance des Etats-Unis, une mention initiale du G20 sur une date définie pour clore le cycle de Doha a été abandonnée.
A la place, retournant sans le savoir le couteau dans la plaie, le président Barack Obama a annoncé que son administration avançait sur la question d’une ZLE entre les Etats-Unis et la Corée du Sud.
Quand au deuxième point, de récents rapports consternants indiquent que le département du Commerce américain étudie comment renforcer les mesures anti-dumping, aujourd’hui généralement perçues comme étant une forme de protectionnisme discriminatoire ciblant sélectivement des nations et entreprises exportatrices florissantes.
Il est également affligeant de constater qu’Obama a décidé le 13 août d’approuver un projet de loi, adopté lors d’une rare session spéciale du Sénat, qui majore les frais de traitement des visas H1(b) et L-1 de travail temporaire de manière à payer pour des dispositifs plus coûteux de protection aux frontières.
Les critiques à l’encontre de ces visas, émises depuis longtemps et principalement par deux sénateurs, le républicain Chuck Grassley et le démocrate Richard Durbin, récemment rejoints par l’influent sénateur démocrate Charles Schumer de New York, ont permis que ce projet de loi aille de l’avant.
Schumer est depuis longtemps un opposant farouche de la sous-traitance qui nuit selon lui aux intérêts économiques américains, allant jusqu’à s’allier à l’économiste Paul Craig Roberts, partisan de la politique économique de l’offre.
Mais seule l’émergence de la crise financière actuelle lui a permis de gagner en influence. Dans le même temps, les  préoccupations concernant un taux de chômage irréductible permettent aux politiciens de justifier toutes sortes de remèdes superficiellement séduisants.
L’idée a ainsi été avancée qu’une taxe sur les travailleurs immigrants réduirait le nombre de candidats à l’entrée dans le pays et qui « volent les emplois » des citoyens américains.  Plusieurs partisans de cette proposition ont affirmé, de manière incohérente, qu’elle permettrait à la fois de décourager les travailleurs étrangers d’entrer aux Etats-Unis et d’augmenter les revenus.
La reddition d’Obama est une illustration du principe qui veut qu’une retraite en entraîne souvent une autre, avec de nouveaux lobbyistes s’empressant dans la foulée des précédents.
La principale erreur a peut-être été, comme dans le cas des récentes clauses « Buy American » (Achetez des produits américains) introduites dans la législation américaine, d’avoir permis l’inclusion de la loi « Employ American Workers » (Employez des travailleurs américains) dans le projet de loi sur le paquet fiscal.
Ces dispositions font qu’il est difficile pour une entreprise d’avoir une aide de l’État si elle veut embaucher des immigrés qualifiés avec des visas H1(b) : elle doit d’abord prouver qu’elle n’a pas licencié, ou prévu de licencier, des employés américains occupant un poste équivalent.
Outre les défauts inhérents de ces mesures en termes de politique économique, une majoration du prix des visas est de facto discriminatoire et contrevient aux règles de l’OMC contre la discrimination entre les entreprises nationales américaines et étrangères et entre les entreprises étrangères des différents pays membres de l’OMC.
Bien que la législation américaine relative aux visas soit ce que les juristes qualifient de non discriminatoire quant au faciès, ses dispositions confèrent un avantage aux entreprises américaines par rapport aux entreprises étrangères.
La taxe s’appliquerait tant aux entreprises américaines qu’étrangères qui emploient au moins 50 salariés, dont 50 pour cent ou plus sont des travailleurs avec un visa H1(b).
Mais les lois sur l’immigration font que les entreprises américaines ont des accès supplémentaires aux travailleurs étrangers.
L’Inde serait le principal perdant par rapport aux firmes américaines, et avec plusieurs sociétés indiennes importantes, comme Infosys et Wipro, affectées négativement par cette mesure, l’Inde serait également le principal perdant par rapport à des sous-traitants plus modestes d’autres pays.
Le gouvernement indien s’est empressé de soulever des objections, voire la perspective d’une plainte formelle devant le mécanisme de règlement des différends de l’OMC.
Ces mesures de politiques commerciales discriminatoires trouvent un appui dans les médias et au sein de certains groupes de réflexion américains de premier plan.
A la suite du désastre engendré par les inondations au Pakistan par exemple, le gouvernement américain et d’autres se sont montrés à la hauteur en envoyant une aide d’urgence dans ce pays.
Mais il y a également eu des propositions d’accorder un accès exempt de taxes aux exportations pakistanaises, une mesure qui serait à la fois discriminatoire pour des pays en développement n’ayant pas ce genre d’accès et qui aiderait le Pakistan à leurs dépens.
Étonnamment, Nancy Birdsall du Center for Global Development, favorable à la discrimination commerciale, a pu écrire de manière approbatrice et cynique qu’une telle politique « n’aurait que peu d’impact sur les producteurs textiles américains ».
Malheureusement, les principaux médias américains, dont le New York Times et le Wall Street Journal, ont appuyé sans réserve cet assaut lamentable contre les pans restants de non discrimination dans le système commercial mondial.
Est-il vraiment irréaliste d’espérer que l’administration Obama, qui jusqu’à ce jour a été bien trop sensible aux pressions exercées par une économie faible et une politique forte, saura tenir tête à ces demandes ?
L’Amérique doit apprendre ses propres leçons
Cambridge - Alors que la crise financière épique des États-Unis continue de sévir, on ne peut que souhaiter que les décideurs américains soient à moitié aussi talentueux pour écouter les conseils des pays en voie de développement qu’ils le sont à en donner eux-mêmes.
Les Américains ne semblent pas se rendre compte que leur désastre des subprimes partage trop de caractéristiques avec de nombreuses crises bancaires qui ont sévi dans le monde depuis 1945.
Le bon côté est que de nombreux décideurs hautement distingués, actuels et passé, particulièrement de pays aux marchés émergents, connaissent déjà la chanson.
Si les décideurs américains se donnaient la peine d’écouter, ils y gagneraient une ou deux idées sur la manière de gérer les crises financières de la part d’experts qui en ont traversé et ont accosté sains et saufs sur l’autre rive.
googletag.cmd.push(function () { googletag.display('Mpu'); });Malheureusement, le parallèle entre la crise actuelle aux États-Unis et les crises financières précédentes n’est pas qu’une hyperbole. Les parallèles qualitatifs sont évidents : banques utilisant des prêts hors-bilan pour financer des projets à haut risque, nouveaux instruments financiers exotiques et une exubérance excessive causées par des promesses de nouveaux marchés.
Mais il existe aussi de forts parallèles quantitatifs.
Le professeur Carmen Reinhart, de l’université du Maryland, et moi, avons comparé de façon systématique la période qui a conduit à la crise américaine des subprimes et celle qui a précédé les 19 pires crises financières du monde industrialisé au cours des 60 dernières années.
Il s’agit de crises épiques dans les pays scandinaves, en Espagne et au Japon, ainsi que d’événements moins impressionnants comme la crise des caisses d’épargne américaines des années 1980.
Pratiquement tous les indicateurs sont au rouge pour les États-Unis – les augmentations des cours des actions et de l’immobilier, le déficit commercial, la vague d’endettement du gouvernement et des ménages, et les trajectoires de croissance pré-crise.
En termes simples, la déferlante de flux de capitaux aux États-Unis a maintenu les taux d’intérêt artificiellement bas, et fait gonfler le cours des actions, ce qui a provoqué un relâchement des standards bancaires et réglementaires pour, au final, conduire à la catastrophe.
Lorsque l’Asie et l’Amérique latine ont traversé une crise financière dans les années 1990 et au début des années 2000, elles ont demandé conseil non seulement au FMI, mais aussi à un certain nombre de panels composés de personnalités éminentes, représentant diverses origines et expériences.
Les États-Unis devraient faire la même chose.
Le président du FMI, le français Dominique Strauss-Kahn, pourrait facilement sélectionner un magnifique groupe d’experts de n’importe quelle gamme de pays qui ont connu la crise, comme le Mexique, le Brésil, la Corée, la Turquie, le Japon et la Suède, sans parler de l’Argentine, de la Russie, du Chili et de nombreux autres.
Certes, le groupe d’expert du FMI devrait alors passer outre l’hypocrisie actuelle des États-Unis.
Le Trésor américain a fortement encouragé l’Asie à resserrer sa politique fiscale pendant sa crise des années 1990.
Aujourd’hui, le Congrès et le président américains sont en train de se prendre les pieds dans le tapis pour adopter un paquet fiscal géant mal avisé, dont la principale conséquence sera de lier les mains du prochain président en termes de simplification du code fiscal des États-Unis et de bouclage du déficit budgétaire.
Les Américains ont asséné au Japon que le seul moyen de nettoyer son économie consistait à purger les banques insolvables et à régénérer le système financier par la “destruction créatrice” chère à Schumpeter.
Aujourd’hui, les autorités américaines semblent prêtes à envisager n’importe quelle mesure, aussi inflationniste soit-elle, pour s’assurer qu’aucune des principales banques et établissement d’investissement du pays ne tombera.
Les gouvernements étrangers se sont plaints pendant des années des fonds spéculatifs américains, avançant que leur comportement sans transparence présentait des risques inacceptables pour la stabilité.
À présent, de nombreux politiciens américains se plaignent de la transparence des fonds souverains (de gros investisseurs gouvernementaux principalement d’Asie et du Moyen-Orient), qui prennent des parts dans des actifs américains “glorieux” comme Citibank et Merrill Lynch.
En fait, il ne serait pas mauvais que des pays comme la Russie et la Chine s’investissent davantage dans le bien-être de l’économie américaine.
Oui, le FMI devrait développer un code de conduite volontaire pour les fonds souverains, mais qui ne devrait toutefois pas être utilisé comme une arme pour appliquer un protectionnisme financier.
Pendant des années, nous avons été nombreux à déplorer que les pays émergents ne disposent pas d’une plus grande représentation dans la gouvernance financière mondiale.
Aujourd’hui, le problème va bien au-delà du symbolisme.
L’économie américaine a des ennuis, et les problèmes que cela entraîne ne vont probablement pas s’arrêter aux frontières américaines.
Les experts des marchés émergents et d’ailleurs ont beaucoup à dire sur la gestion des crises financières.
L’Amérique devrait commencer à écouter avant qu’il ne soit trop tard.
Les non écologistes de l’Amérique
En tant qu’Américain, je suis scandalisé et embarrassé par le manque de volonté politique de mon pays à faire face au réchauffement de la planète.
Les preuves scientifiques sur les risques encourus sont chaque jour plus nombreuses, comme le confirme le magistral rapport anglais Stern.
Et pourtant, même si les Etats-Unis sont responsables d’environ 25 % de l’ensemble des émissions de dioxyde carbone d’origine humaine de la planète, les Américains font preuve d’inertie et sont peu enclins à tempérer leur consommation frénétique d’énergie.
Le premier gouvernement de George W. Bush a probablement fait le bon choix en refusant de signer le prétendu « Protocole de Kyoto », quoique pour les mauvaises raisons.
Entre autres problèmes, ce Protocole ne va pas assez loin en matière de répartition des quotas d’émissions de dioxyde carbone vers les pays en voie de développement.
Mais pourquoi les Etats-Unis n’arrivent-ils pas à se décider à augmenter les taxes sur l’essence et sur les autres sources d’émission, telles que les centrales au charbon ? Ce n’est pas comme si gouvernement américain, qui doit gérer un énorme déficit en dépit du boum économique, n’avait pas besoin d’argent.
googletag.cmd.push(function () { googletag.display('Mpu'); });Bon nombre de personnes semblent être d’avis que le problème vient de l’administration Bush.
A quoi peut-on s’attendre lorsqu’un pétrolier texan et ses copains sont au pouvoir, à des mesures de protection de la nature ? Mais cette excuse est trop facile.
La résistance des citoyens américains à la modération de la consommation énergétique pour le bien de l’environnement mondial est ancrée bien plus profondément.
Prenons l’exemple de l’ancien Vice‑président Al Gore : son film documentaire sur le réchauffement de l’atmosphère,Une vérité qui dérange, est applaudi pour son regard impitoyable sur la consommation de combustible fossile qui dirige actuellement l’humanité droit à la catastrophe.
Si la preuve du réchauffement est beaucoup plus confuse que le film de Gore ne l’indique, le problème de fond est bien réel.
Mais Gore n’a malheureusement pas remporté de succès en portant le flambeau du réchauffement lorsqu’il était dans l’arène politique.
Le gouvernement Clinton/Gore des années 90 n’a pas fait un seul pas courageux pour réduire de façon radicale les émissions de dioxyde de carbone.
Il n’est pas étonnant de voir le public américain s’opposer farouchement à tout ce qui les contraint sérieusement à transiger sur leur style de vie de grands consommateurs d’essence et d’énergie en général.
Les hommes politiques ne sont pas les seuls à manquer d’esprit d’initiative dans le cas présent.
La vénérable page éditoriale duNew York Times s’opposait manifestement à une taxe sur l’énergie jusqu’à ce que le journal approuve finalement l’idée.
Comme bon nombre de Libéraux, les rédacteurs duTimes s’inquiétaient de voir l’augmentation des taxes toucher les pauvres de façon disproportionnée.
Voici l’argument typique : « que fera le pauvre gars qui n’a pas d’autre choix pour se rendre au travail que d’utiliser sa Chevrolet de 1980, grosse consommatrice d’essence ? ».
Cette remarque est légitime, mais si le niveau des océans commence à monter, comme le prévoit le Rapport Stern, c’est ennageant que la plupart de nos enfants devront un jour se rendre au travail.
La nécessité de mesures pour réduire les inégalités ne saurait servir d’excuse à l’inaction en matière de réchauffement planétaire.
Le changement d’avis duTimes n’est malheureusement pas un signe avant-coureur de revirement d’opinion de l’électorat américain.
Evoquez l’idée d’une taxe sur l’énergie à n’importe quel candidat potentiel aux élections présidentielles américaines de 2008 et vous le verrez blêmir.
C’est une bonne chose de dire que l’on se soucie de l’environnement ou de prétendre, comme cela semble être le cas pour Bush, que des technologies miracles résoudront le problème sans trop de peine.
Mais tout candidat pour 2008 qui oserait proposer de faire des sacrifices aujourd’hui pour un environnement plus sûr demain prendrait de gros risques.
Tant que les Américains ne seront pas confrontés à une situation difficile où ils devront commencer à réparer les dégâts qu’ils ont causés à la planète, plus que quiconque, il sera difficile d’obtenir un soutien sans réserve du reste du monde.
Les pays en voie de développement se demandent pourquoi ils devraient se préoccuper du réchauffement, alors que les pays riches ne sont pas préparés à réduire nettement leurs émissions de Co2. Et pourquoi les pays pauvres devraient-ils s’inquiéter de la façon dont la déforestation contribue au réchauffement de la planète quand les pays riches continuent à gaspiller tant d’énergie ?
Selon les études scientifiques, quel que soit l’endroit d’où il est émis, le dioxyde de carbone a à peu près les mêmes répercussions en matière de réchauffement.
Pour cette raison, les économistes de tout bord se prononcent en faveur d’une taxe mondiale uniforme (« harmonisée ») sur les émissions de Co2, qui sera la même pour tout le monde, pour toutes les sources – charbon, pétrole ou essence – et qu’il s’agisse de particuliers ou d’entreprises.
Cette démarche est ce qu’il y a de plus souple et de plus adapté aux besoins du marché, avec un impact moindre sur la croissance économique.
Autrement, il y a de fortes chances pour que le système complexe de quotas préconisé par les Européens et intégré dans le Protocole de Kyoto soit inefficace et plus coûteux.
LeRapport Stern est donc certainement trop optimiste lorsqu’il indique qu’une approche éclectique pour réduire les émissions de Co2 coûterait seulement 1 % des revenus mondiaux annuels.
Ce rapport a pourtant raison de préciser que les risques potentiels d’une inertie prolongée sont encore bien plus importants.
La réticence des Américains à prendre en charge les problèmes d’environnement pourrait un jour être considérée comme l’un des plus grands échecs politiques du pays.
Nous n’avons plus qu’à espérer qu’ils changent rapidement leur fusil d’épaule, avant d’être tous contraints à enfiler un maillot de bain pour aller au travail.
La rage routière anti-immigrants de l\u0027Amérique
Etant donné que les pays d'Amérique Latine jouissent des dollars que leurs compatriotes installés aux Etats-Unis envoient chez eux, ils devraient prendre bonne note de la manière dont plusieurs de leurs bienfaiteurs sont traités par les représentants américains.
Malgré leur nombre (l'Institut urbain estime que plus de neuf millions d'immigrants sans papiers vivent aux Etats-Unis, un nombre qui dépasse les populations entières de pays comme le Costa Rica et le Nicaragua), le travailleur sans papiers joue depuis longtemps le rôle de punching-ball favori de l'Amérique.
Maudits le dimanche, ils sont embauchés le lundi.
googletag.cmd.push(function () { googletag.display('Mpu'); });Les attaques sur les immigrants se sont intensifiées en février, lorsque le Congrès américain a promulgué une loi interdisant à tous les Etats de délivrer un permis de conduire aux travailleurs sans papiers.
Personne en Amérique n'écrit à ce sujet ni n'y prête beaucoup attention car peu de personnes se soucient de ceux qui se trouvent illégalement aux Etats-Unis.
Les travailleurs sans papiers ramassent les récoltes de l'Amérique, nettoient les maisons des Américains et servent aux Américains leur nourriture, mais leur destin n'a tout simplement pas d'importance pour de nombreux citoyens américains.
La majorité des groupes de neuf millions de membres qui représentent des milliards de dollars feraient une scène de tous les diables au Congrès s'ils faisaient l'objet de mauvais traitements.
Mais l'argent que gagnent les travailleurs sans papiers part à l'étranger pour bâtir des maisons, créer des entreprises et prendre soin des parents âgés en Amérique Latine.
Ainsi les pays qui bénéficient de ces largesses ont le devoir de défendre les intérêts des citoyens qui leur permettent de conserver leurs économies à flot.
La congressiste américaine Linda Sanchez a déclaré que si les présidents étrangers ne défendaient pas les intérêts de leurs citoyens en Amérique, peu d'autres le feront.
Si la Californie constitue un indicateur de cette attitude, une interdiction relative à la délivrance de permis de conduire ne suffira pas à garder les travailleurs sans papiers loin de la route.
Elle leur rendra simplement la vie plus risquée et plus chère en les poussant encore plus en marge de la société.
Gil Cedillo, un sénateur californien qui a tenté d'inverser une législation précédente promulguée en 1994 qui interdit aux travailleurs sans papiers de Californie de conduire, a noté dans un récent mémorandum : « Tandis que le nombre de conducteurs immigrants peut à peine être réduit, la plupart conduisent simplement sans être formés, testés, titulaires d'un permis et assurés. »
Les conducteurs sans permis, a-t-il découvert, ont quasiment cinq fois plus de chances de se trouver impliqués dans un accident mortel.
Outre tous les morts, a remarqué Cedillo, les conducteurs sans permis coûtent aux Californiens quelques 831 millions de dollars par an pour couvrir les automobilistes non assurés.
Dans les quartiers de Los Angeles où sont concentrés les travailleurs sans papiers, environ 90 % des conducteurs ne sont pas assurés.
Les immigrants doivent se rendre à leur travail et de ce fait, ils achètent, vendent, conduisent et abandonnent leurs voitures sur un marché parallèle.
Lorsque j'ai parlé à des immigrants à Oakland, ils m'ont dit que le permis était pour eux « tu licencia con dios » (« ton permis avec Dieu »).
Un Dieu bienveillant empêche l'immigrant d'être arrêté par la police.
Les travailleurs sans papiers font donc partie de ceux qui vivent et conduisent avec des voitures quasiment bonnes pour la casse qui coûtent entre 200 et 700 dollars.
Lorsqu'elle tombe en panne, la voiture d'un conducteur sans permis est remorquée vers un parking, où elle est rarement réclamée.
Elle est alors mise aux enchères et rachetée par des agents qui la revendent à un autre immigrant sans permis.
Un immigrant doit toujours acheter sa voiture bon marché car il ne sait jamais combien de temps elle lui durera avant de tomber en panne.
Il est temps pour les dirigeants d'Amérique Latine de défendre les citoyens qui signifient tellement pour les économies de leurs pays.
Par exemple, lutter contre l'interdiction proposée par le Congrès au niveau national sur les permis de conduire pour les immigrants sans papiers pourrait constituer une priorité majeure lors de la négociation de nouveaux accords commerciaux avec les Etats-Unis.
En tout cas, le temps d'agir est venu : une fois l'interdiction promulguée par le Congrès et ratifiée par le président, il se passera beaucoup de temps avant qu'elle ne puisse être supprimée.
L'expérience de la Californie illustre parfaitement ce fait.
Il est probable qu'aucun autre gouverneur d'Etat n'a eu l'influence politique de l'emporter contre le courant des activistes qui considèrent la délivrance d'un permis de conduire à un immigrant sans papiers comme une offre de travail, ce qu'il a déjà, et de légitimité, ce dont ils n'ont apparemment pas besoin pour travailler.
Tout en abrogeant une loi afin de plaire à ses électeurs et ainsi être élu, le gouverneur Arnold Schwarzenegger a promis de promulguer une nouvelle législation qui rétablirait le droit des travailleurs sans papiers à obtenir un permis de conduire.
Mais le vitriol anti-immigrant des années 1990, qui a poussé le corps législatif de Californie à imposer l'interdiction, demeure vigoureux et pas même le Terminator immigrant ne peut rassembler le courage de le combattre.
Au lieu de cela, Schwarzenegger, comme d'autres Américains, adopte des lois en se persuadant que neuf millions de travailleurs sans papiers n'ont que peu d'importance.
Le retour arabe de l’Amérique
AMMAN – Sans grand tapage, les derniers mois ont été les témoins d’aucune manifestation anti-américaine ou de drapeau américain en flammes dans le monde arabe.
Les Arabes semblent de plus en plus prêts à accepter – et même à applaudir – la politique de l’administration Obama dans de la région.
Bien sur, les Arabes sont encore mécontents du parti pris des États-Unis pour Israël.
Leur incapacité à mettre fin à 44 ans d’occupation militaire des terres palestiniennes n’est pas restée inaperçue.
Mais de nombreux Arabes aujourd’hui préfèrent laisser tranquille les États-Unis.
A l’exception du manque de détermination de l’administration Obama à dénoncer le traitement des manifestants par les régimes alliés des États-Unis au Bahreïn et au Yémen, la position de l’Amérique sur les révoltes arabes a été bien reçue.
Les Arabes, surtout les jeunes arabes, qui constituent la majorité de la population de la région, se tournent vers l’Amérique pour sa puissance globale lorsqu’elle soutient les valeurs et la morale démocratiques.
Il y a un profond respect pour le concept d’autorité du, par et pour le peuple, ainsi que pour la liberté d’expression garantie par la constitution américaine.
C’est précisément le fait de ne pas être parvenu à appliquer ces valeurs dans des régions telles que la Palestine ou l’Irak qui a provoqué – et le peut encore – un profond sentiment anti-américain chez les Arabes.
L’élection du président Barack Obama il y a deux ans a choqué favorablement les Arabes et renforcé les démocrates arabes qui y ont vu la preuve de la nature véritablement démocratique de l’Amérique.
Le discours du Caire d’Obama, prononcé à l’occasion de l’un de ses premiers déplacements à l’étranger, promettait un renouveau américano-arabe, et a certainement revigoré les démocrates arabes.
Mais le premier test de la gestion étrangère d’Obama a déçu de nombreux Arabes.
Un véto américain sur une résolution du Conseil de sécurité – soutenue par les 14 autres membres du Conseil – s’opposant aux implantations israéliennes semblait indiquer qu’Obama avait cédé aux pressions du lobby pro-Israël de l’Amérique.
Les États-Unis n’avaient pas remanié leur politique, même avec le fils d’un émigré africain à la Maison Blanche.
L’émergence d’une vision plus positive d’Obama s’est révélée lorsque les révoltes arabes ont débuté en Tunisie et en Égypte – des pays dont les régimes sont pro-Américains.
Tandis que dans un premier temps, ils faisaient preuve de prudence tant en paroles qu’en actes, les États-Unis ont rapidement compris que ces révoltes reflétaient véritablement la volonté du peuple et ont ouvré dans le sens de la cause démocratique.
Les mêmes qu’Obama avait enjoint dans son discours du Caire à rechercher la démocratie forment désormais le plus important mouvement non-violent que le monde ait connu depuis des décennies.
La jeunesse arabe avait finalement bougé, et Obama et son équipe ont trouvé les mots justes pour les encourager, tout en restant très clairs sur le fait que les régimes égyptiens et tunisiens ne pouvaient plus se cacher derrière une soi-disant participation à une prétendue guerre de l’Amérique en Afrique du nord.
Se désolidariser des dictateurs sans prétendre s’octroyer le crédit pour ou détourner la révolte était exactement ce qu’il fallait faire.
La jeunesse arabe devait se battre et conquérir la démocratie pour elle-même.
Tout ce qui était attendu de l’Amérique, pensaient la plupart de ces jeunes, était un retrait de son soutien pour des alliés comme Moubarak et les autres dictateurs arabes.
En Libye, cependant, les besoins étaient différents.
La jeunesse libyenne était mue par la même énergie que celle vue au Caire et à Tunis, mais cette fois-ci, l’Amérique a pu se permettre d’être moins diplomatique parce qu’elle n’avait aucune relation avec le Colonel Mouammar Kadhafi.
Sans surprise, donc, l’énergie de la jeunesse libyenne s’est opposée de front à l’inclinaison de Kadhafi pour la brutalité, et surtout, aux mercenaires à sa solde.
L’Amérique avait une responsabilité morale de protéger la jeunesse qu’Obama avait encouragé.
Un autre type d’aide était nécessaire, mais décider de sa forme était compliqué.
Les pays arabes, l’Égypte en particulier, comptaient des centaines de milliers de leurs ressortissants travaillant en Libye.
Leurs gouvernements se sont sentis otages de Kadhafi.
Mais ce que les pays arabes ne pouvaient pas faire par un soutien militaire, ils ont été capables de le faire en donnant une couverture politique aux interventions militaires menées par les États-Unis, la Grande Bretagne et la France.
Les pays du golfe, qui n’ont aucun de leurs ressortissants travaillant en Libye, furent les premiers à dénoncer Kadhafi.
La Ligue Arabe s’est donc réunie pour aller dans le sens des états du golfe.
De jeunes Arabes de différents pays ont manifesté devant ses bureaux du Caire en exigeant un soutien pour leurs frères Libyens, et la Ligue Arabe a donc adopté une position peu habituelle&nbsp;: elle s’est mise d’accord pour dénoncer l’un de ses dirigeants arabes.
Il est clair que le monde arabe changeait et les États-Unis n’étaient d’un coup plus un ennemi, mais un ami.
Après avoir obtenu le soutien du Conseil de sécurité, les États-Unis, l’Europe et quelques pays arabes ont commencé à faire exactement ce que l’on est en droit d’attendre de la communauté internationale lorsqu’un gouvernement se prépare à massacrer ses propres citoyens&nbsp;: éviter le massacre.
Bien sur, les problèmes de l’Amérique avec les Arabes et ses défis au Moyen-Orient sont loin d’être terminés.
Obama doit encore respecter ses promesses de célébrer avec les Palestiniens leur complète adhésion à l’ONU cet automne et de réduire la présence américaine en Afghanistan.
Mais pour l’instant, les Arabes ne manifestent pas contre l’Amérique.
Ils profitent plutôt, avec l’aide de celle-ci, de leurs premiers instants de liberté.
La future démocratie sociale de l\u0027Amérique ?
Quasiment tous les pays développés du monde se considčrent, et sont, des démocraties sociales : des économies mixtes avec des gouvernements trčs vastes qui remplissent de nombreuses fonctions en matičre d'aide sociale et d'assurance sociale, et qui distribuent largement les richesses et les produits de base du marché.
Les Etats-Unis sont relativement différents.
Mais le sont-ils vraiment ? Quoi qu'ils aient été par le passé, les Etats-Unis dans le futur devront déterminer s'ils deviendront une démocratie sociale, et ŕ quel degré.
Jadis, du moins selon la mythologie, la mobilité descendante en Amérique était infime.
Bien au contraire, avant la Guerre Civile, vous pouviez commencer par faire bifurquer des rails, partir vers les territoires de l'ouest, réussir ŕ la Frontičre et finir président, si vous vous appeliez Abraham Lincoln.
Dans la génération qui a suivi la Deuxičme Guerre Mondiale, vous pouviez obtenir un emploi syndiqué de col bleu dans une entreprise de production ou gravir les échelons d'une bureaucratie de cols blancs qui offrait la sécurité de l'emploi, un salaire relativement élevé et des perspectives de carričre stables sur le long terme.
Ceci n'a toujours représenté qu'un demi-mythe.
Partir pour les territoires de l'ouest était une entreprise onéreuse. Les chariots ŕ bâche n'étaient pas bon marché.
Męme dans la premičre génération qui a suivi la Deuxičme Guerre Mondiale, seule une minorité d'Américains (une minorité mâle en grande partie blanche) a trouvé des emplois stables bien rémunérés dans d'importantes entreprises de production ŕ forte intensité de capital et syndiquées comme GM, GE ou AT&T.
Mais si cette histoire n'était qu'un demi-mythe, elle était également ŕ demi-vraie, particuličrement dans les années qui ont suivi la Deuxičme Guerre Mondiale.
En grande partie indépendants de toute éducation ou famille, ces Américains qui ne faisaient pas grand cas de la stabilité et de la sécurité pouvaient s'approprier cette histoire sous la forme d'emplois dotés « d'un avenir ».
Męme pour ceux qui n'étaient pas aussi chanceux, les risques économiques étaient généralement relativement minimes : le taux de chômage pour les hommes mariés au cours des années 1960 atteignait 2,7 % en moyenne et la recherche d'un nouvel emploi était relativement simple.
Ce fut ŕ cette époque (ŕ peu prčs entre 1948 et 1973) que les sociologues ont découvert qu'une majorité d'Américains en étaient venus ŕ se définir eux-męmes non comme une classe ouvričre, mais comme une classe moyenne.
La période qui a suivi la Deuxičme Guerre Mondiale sert de référence dans la mémoire collective de l'Amérique, mais elle a représenté, selon toute vraisemblance, une aberration.
Au cours des premičres décennies d'aprčs-guerre, la concurrence étrangčre n'a exercé quasiment aucune pression sur l'économie en raison de l'isolation du marché continental de l'Amérique envers la dévastation engendrée par la Deuxičme Guerre Mondiale.
Au męme moment, la guerre a créé une demande colossale de produits de production en série : voitures, machines ŕ laver, réfrigérateurs, tondeuses ŕ gazon, postes de télévision, et bien d'autres.
La politique gouvernementale a alors commencé par un programme militaire permanent de dépenses et de R&D, et s'est poursuivie par le biais d'un programme de travaux public et d'une banlieusardisation massifs, soutenus par le Federal Highway Program et des pręts pour propriétaire-occupant subventionnés accordés par la Federal Housing Administration.
Les institutions réglementaires et les normes comportementales qui ont surgi lors du New Deal et qui se sont développées au cours de la Deuxičme Guerre Mondiale sont alors entrées pleinement en vigueur : sécurité sociale, systčme de relations professionnelles syndiquées, réglementation du marché.
Des circonstances macroéconomiques favorables, l'absence de concurrence étrangčre, un systčme de soutien et de réglementation gouvernementaux, et une disposition privée ŕ grande échelle de ce qui, en Europe, aurait formé une assurance sociale publique, se sont tous combinés pour apporter ŕ l'Amérique d'aprčs la Deuxičme Guerre Mondiale une grande partie des avantages d'une démocratie sociale sans les inconvénients.
L'économie n'a pas chancelé sous le poids de vastes profits ou d'impôts élevés.
Les Américains, du moins les Américains mâles blancs, n'ont pas eu ŕ s'inquiéter des compromis entre la sécurité et l'occasion car les Etats-Unis offraient les avantages des deux.
Un capitalisme social d'entreprise s'est substitué ŕ ce qui, en Europe, aurait été une démocratie sociale instituée par le gouvernement.
L'Amérique représentait donc un lieu spécial.
Elle avait le beurre et l'argent du beurre : une combinaison de sécurité, d'occasion et d'esprit d'entreprise.
Cette combinaison semblait représenter l'ordre naturel des choses.
La pression pour une démocratie sociale parrainée par le gouvernement était donc minime : pourquoi s'inquiéter ? Qu'est-ce que cela apporterait ?
Les choses sont désormais extręmement différentes.
L'employeur américain type n'est plus General Motors, mais Wal-Mart.
Des entreprises privées offrent ŕ leurs employés de moins en moins d'avantages sous la forme de retraites ŕ prestations déterminées, d'assurance maladie et d'autres formes d'assurance destinées ŕ protéger contre les risques économiques de la vie.
Une inégalité des revenus en hausse nette a relevé les enjeux du jeu économique.
Un gouvernement qui n'est pas en mesure d'équilibrer ses propres finances ne peut pas apporter une stabilité macroéconomique.
En effet, l'ex-président de la Réserve fédérale américaine Paul Volcker estime que les Etats-Unis sont tellement vulnérables d'un point de vue macroéconomique qu'ils ont 75 % de risques de connaître une crise du dollar ŕ part entičre au cours des années ŕ venir.
La génération future sera une génération dans laquelle de nombreux Américains connaîtront une mobilité descendante massive.
Les luttes politiques que cette situation génčre détermineront si l'Amérique se rapprochera plus étroitement de la norme démocratique sociale des pays développés ou si elle trouvera un moyen d'accepter et de rationaliser son existence en tant que pays présentant un risque économique élevé et des divisions marquées de revenus et de richesses.
USA : élection par temps de crise
CAMBRIDGE –  Le 4 novembre, au milieu de la plus grosse crise financière que le pays ait connu depuis la Grande dépression de 1929, les Américains éliront leur 44° président.
Les deux candidats sont des sénateurs sans grande expérience de l'exécutif, aussi leur aptitude à gérer la crise est-elle devenue une question centrale.
Au début de la campagne, beaucoup d'observateurs ont prédit que la guerre en Irak serait l'enjeu majeur en 2008, mais c'est la crise financière qui est passée sur le devant de la scène.
En principe cela devrait favoriser Barak Obama et les démocrates, car les sondages leur donnent l'avantage sur le terrain économique.
Début septembre, après la convention républicaine, ils donnaient une avance à McCain, mais depuis la crise, Obama arrive en tête. 
googletag.cmd.push(function () { googletag.display('Mpu'); });Même si les deux hommes ont approuvé avec circonspection le plan de sauvetage du secteur financier à hauteur de 700 milliards de dollars, les différences entre eux sont marquées.
Obama n'est pas seulement le premier candidat à la présidence d'un grand parti politique, mais aussi l'un des plus jeunes à s'être jamais présenté à la présidence.
McCain a de l'expérience en tant qu'aviateur de la marine et plus de vingt ans au Sénat.
S'il remporte l'élection, il sera le candidat le plus âgé à être élu.
Les deux hommes diffèrent également par leur tempérament et leur expérience.
McCain est un défenseur des valeurs traditionnelles qui met en avant sa capacité de décider et d'agir rapidement, ce qu'il a cherché à faire lors des négociations sur le plan de sauvetage financier en interrompant sa campagne pour aller à Washington - ce qui s'est retourné contre lui, car les Républicains qu'il représente dans la course à la Maison Blanche ont dans un premier temps rechigné à adopter ce plan.
Mais McCain a fait preuve de résilience.
En 2007, beaucoup de gens pensaient qu'il n'obtiendrait pas la nomination du Parti républicain, pourtant il a réussi à ressusciter et à l'emporter.
Son choix de Sarah Palin, gouverneur de l'Alaska, comme colistière au poste de vice-président a secoué la campagne présidentielle.
Obama, tout en étant un orateur inspiré, a fait preuve de sang froid dans sa réaction tant à la crise financière qu'aux turbulences de la campagne électorale.
Lorsqu'il s'est trouvé dans une situation embarrassante en raison de certaines déclarations du pasteur de son église, il a prononcé un brillant discours sur la question raciale aux USA. Seul reproche éventuel, certains de ses partisans démocrates aimeraient qu'il montre davantage d'émotion en répondant aux critiques.
Soyons néanmoins prudents quant aux conséquences à tirer des sondages d'opinion sur la popularité des candidats.
Les présidents américains sont élus par un collège électoral dans lequel chaque Etat dispose d'un nombre de voix proportionnel à celui de ses élus au Congrès.
Comme même les Etats les plus petits ont deux sénateurs, ceux de l'Ouest, faiblement peuplés et plutôt favorables aux Républicains, sont surreprésentés.
En 2000, Bush l'a remporté grâce au collège électoral, alors qu'Al Gore avait réuni davantage de votes populaires.
Aussi, la campagne des deux candidats cible-t-elle particulièrement une dizaine d'Etats dans lesquels le résultat est incertain et pourrait faire basculer le vote du collège électoral.
Et il n'y a pas que le vote du collège électoral pour tempérer le résultat des derniers sondages, car il y a aussi la possibilité d'un dérapage de l'un des candidats qui pourrait entraîner des revirements de dernière minute.
Une bévue peut retourner l'opinion publique du jour au lendemain. C'est ce qui est arrivé lors du débat entre le président Gerald Ford et Jimmy Carter en 1976.
Par contre, on attribue souvent la victoire de Reagan sur Carter en 1980 à la qualité de sa prestation à la télévision.
Une surprise de dernière minute pourrait aussi retourner la situation,  un événement lié au terrorisme pourrait déplacer l'attention de la crise financière aux questions de sécurité, le point fort des Républicains.
En 2004, peu avant l'élection, Ben Laden a diffusé une vidéo qui a peut-être aidé le président Bush à l'emporter sur le sénateur Kerry.
Sa préférence allait sans doute à Bush, car la politique de ce dernier lui permettait de recruter plus facilement des extrémistes islamistes.
Obama serait sans doute plus déstabilisant pour Ben Laden.
Un récent sondage de la BBC dans 22 pays a montré que si le reste du monde pouvait voter, Obama l'emporterait largement, avec une avance allant de 82% au Kenya (le pays du père d'Obama) à 9% en Inde.
Mais les Américains n'apprécient pas les interventions extérieures dans leurs élections.
Quand Obama a parlé devant 200 000 personnes à Berlin au cours de l'été, les Républicains l'ont taxé d'élitiste qui attire les foules à l'étranger, mais pas les ouvriers en Amérique.
Par contre, dans un sondage réalisé en septembre qui demandait aux Américains de classer par ordre d'importance une série d'objectifs de politique étrangère pour le prochain président, 83% d'entre eux ont mis en tête &quot;l'amélioration de l'image de l'Amérique dans le monde&quot;.
L'élection du premier président afro-américain ferait merveille pour restaurer l'image de l'Amérique, mise à mal par l'administration Bush depuis huit ans.
Une partie de l'opinion pense que si Obama convient pour restaurer la capacité d'influence de l'Amérique, c'est beaucoup moins le cas en termes de force brutale.
Machiavel disait dans un passage très connu qu'il est plus important pour un prince d'être craint que d'être aimé, mais nous oublions parfois que le contraire de l'amour n'est pas la peur, mais la haine.
Et Machiavel laissait clairement entendre que le prince doit absolument éviter d'être haï.
Ainsi que Bush a pu s'en rendre compte après l'invasion de l'Irak, il est plus difficile de diriger un pays quand l'exercice de la force porte atteinte à son image.
McCain et Obama sont tous deux remarquablement doués pour le combat politique et dotés d'un sens aigu de l'organisation, sinon ils ne seraient pas là où ils sont aujourd'hui.
Mais sur le plan de l'intelligence émotionnelle, de la communication et de la capacité à développer une vision, Obama l'emporte sur McCain.
Il nous faudra attendre le 4 novembre pour savoir si cela suffira à faire basculer en sa faveur les électeurs américains inquiets de la tourmente financière.
Capitalisme népotique à l’américaine
Buenos Aires – Depuis 20 ans, les Américains dénoncent le « capitalisme népotique » des pays du tiers monde, en particulier d’Asie.
Mais alors que ces pays améliorent leur gouvernance publique et privée – à Hong Kong, une cour vient de rendre un arrêt précurseur contre un magnat des télécommunications qui est également le fils d’un des hommes les plus riches et les plus puissants de la province –, le capitalisme népotique prend racine aux Etats-Unis, pays que le monde considère depuis longtemps comme l’étalon-or de l’égalité des chances en affaires.
Les « stress tests » effectués récemment par les banques américaines ne sont que le dernier signe que les capitalistes népotiques se sont emparés de Washington.
Il n’est pas surprenant que les marchés boursiers aient apprécié les résultats de ces tests de résistance que Timothy Geithner, secrétaire au Trésor américain, a fait passer aux grandes banques américaines, puisque l’issue générale avait été divulguée des semaines auparavant.
En fait, la plupart des investisseurs professionnels ont qualifié les tests de « malhonnêtes » alors même que leurs titres profitaient d’un marché en hausse.
googletag.cmd.push(function () { googletag.display('Mpu'); });Même leWall Street Journal, habituellement enthousiaste le plus bruyant des marchés financiers, a ouvertement dénigré l’intégrité des tests.
Le gouvernement a permis aux banquiers de « négocier » les résultats, comme des élèves négocieraient la note de leur examen final.
Ces tests étaient censés révéler la situation réelle des banques qui se sont retrouvées avec des actifs toxiques non vérifiés sur les bras dans leurs prêts immobiliers et dérivés financiers.
Le fondement des tests semblait irréprochable, mais l’était-il vraiment ?
Tout banquier expérimenté n’est pas sans savoir que toute banque bien gérée devrait réaliser régulièrement, en interne, des tests de résistance dans le cadre la bonne gestion de ses affaires.
La crise financière aurait été une raison suffisante pour la mise en place d’un test de résistance continu permettant de tenir les grands gestionnaires informés au jour le jour. Alors pourquoi les Etats-Unis ont-ils eu besoin du gouvernement pour réaliser un exercice financier que les banquiers eux-mêmes auraient pu et auraient dû faire mieux et plus vite ?
La vérité, c’est que ces tests n’ont pas été conçus pour trouver des réponses.
Les chefs de Wall Street tout autant que le gouvernement Obama connaissaient la vérité.
Ils savaient que si la situation de nombreuses grandes banques était révélée publiquement, la plupart se seraient immédiatement déclarées en faillite, ce qui aurait exigé des placements sous administration gouvernementale, pour faire cesser un tsunami de panique bancaire.
Or, le gouvernement Obama ne voulait pas recevoir l’étiquette de « socialiste » s’il nationalisait les banques, même temporairement, même si c’est exactement ce que recommandaient des experts comme Paul Volcker, ancien président de la Réserve fédérale américaine.
Qui plus est, pour nationaliser les banques, il aurait dû renvoyer les grands pontes de Wall Street et leurs conseils d’administration pour avoir très mal géré leurs sociétés.
Les titans de Wall Street ont cependant convaincu Obama et son équipe qu’il était essentiel de les laisser à leur poste pour sortir le monde de la crise.
Ils sont parvenus à se poser en victimes d’une tempête de feu, plutôt qu’en accessoires d’un incendie criminel.
Geithner et Larry Summers, conseiller économique en chef d’Obama, partagent la culture de Wall Street, en tant que protégés de Robert Rubin, ancien secrétaire au Trésor devenu administrateur et haut conseiller de Citigroup.
Aucun d’eux n’a trouvé difficile d’accepter la logique absurde des banquiers.
Les tests de résistance avaient pour objectif de signaler au public qu’il n’y avait pas de menace immédiate de faillites bancaires.
On espérait que ce message stabiliserait le marché pour que les prix des actifs « toxiques » s’élèvent à un niveau auquel les banquiers se sentiraient à l’aise de les vendre.
Après tout, les grands banquiers avaient affirmé que le prix de ces actifs était « mal fixé », et que fixer ce dernier au niveau des marchés pénaliserait les banques inutilement.
Jusqu’ici, Geithner semble avoir réussi ses « tests », puisque le marché s’est en fait plus que stabilisé : les cours des actions de banques telles que Citigroup et Bank of America ont quadruplé par rapport à leurs niveaux les plus bas.
L’implosion tant crainte de Wall Street semble avoir été évitée.
Mais personne n’a jamais sérieusement pensé que les Etats-Unis laisseraient Citigroup et Bank of America s’effondrer, pour ne citer que deux banques.
En fait, la bourse a atteint son point le plus bas l’hiver dernier.
Les marchés avaient intégré dans les cours des actions la croyance que le gouvernement américain ne laisserait plus aucune banque s’effondrer.
Ce que le monde voulait, c’était un tableau précis de la situation des banques et des réévaluations « au prix du marché » pour guider les investisseurs sur la quantité de nouveau capital dont ils avaient besoin.
Le monde voulait aussi voir les Etats-Unis reprendre la grand-route et faire respecter l’éthique et l’intégrité du monde des affaires, qui ont tant fait défaut sous le précédent gouvernement.
Puisque les contribuables avaient déjà dépensé des sommes considérables pour sauver les banques en péril, dans la perspective de nouveaux tumultes, il était impératif d’établir un processus transparent sur l’utilisation de cet argent.
D’énormes fonds publics de sauvetage auraient été détournés vers des banques étrangères, Goldman Sachs et des primes de personnel pour des raisons qui n’ont rien à voir avec la protection de l’intérêt public.
Les tests de Geithner n’ont rien confirmé ni infirmé.
Au lieu de cela, les fonctionnaires semblent maintenant de mèche avec Wall Street pour construire une aura artificielle de rentabilité.
De plus, la valeur des actifs toxiques est plus trouble que jamais.
Par le passé, les sacro-saints principes de comptabilité ont été modifiés sur ordre de Wall Street pour permettre aux banques de rendre compte essentiellement de ce dont elles avaient envie.
Et maintenant, on publie les résultats négociés des tests pour « prouver » que les banques sont beaucoup plus saines.
Il serait peut-être un peu dur de qualifier cela de système pyramidal ; peu de professionnels des finances ont été trompés.
Pendant ce temps, les pontes de Wall Street et leurs conseils d’administration n’ont rien à craindre du gouvernement.
Au contraire, ils sont maintenant partenaires dans une aventure commune visant à gérer ce malhonnête programme.
Tout comme la grippe porcine, le capitalisme népotique a migré des pays corrompus du tiers‑monde vers l’Amérique, jadis grande citadelle de la gouvernance publique et privée.
Est‑il surprenant que la Chine soit perçue comme un modèle de plus en plus crédible pour la majorité des pays du monde en développement et que les Etats‑Unis soient désormais considérés comme un symbole d’hypocrisie, qui fait deux poids deux mesures ?
Il faut un accord bipartisan sur le plafond de la dette américaine !
NEWPORT BEACH – Le plafond de la dette américaine a été relevé plus de 70 fois au cours du dernier demi-siècle, le plus souvent sans que cela ne soulève de problème.
Et il doit être relevé une fois de plus cet été pour que le gouvernement américain puisse continuer à assurer le versement des sommes qui lui incombent.
Mais maintenant ce plafond est au centre d'une polémique virulente entre démocrates et républicains, tandis que des négociations tendues se déroulent en coulisses.
Quant au résultat, il aura des conséquences qui s'étendront bien au-delà des USA.
Dans le cadre de l'équilibre des pouvoirs, le Congrès ne se contente pas de voter le budget fédéral. Il fixe également des limites à la dette que le Trésor américain peut émettre.
Au-delà de ce plafond, le gouvernement ne peut utiliser que ses recettes de l'année.
Or le secrétaire au Trésor américain, Timothy Geithner, a récemment informé le Congrès que le gouvernement allait se trouver dans cette situation aux alentours du 2 août.
Ayant déjà officiellement atteint la limite qui lui a été fixée, le Trésor joue d'artifices pour respecter ses engagements.
Dans quelques semaines il aura épuisé ce recours à la "flexibilité".
Le gouvernement américain empruntant maintenant 40 cents pour chaque dollar qu'il dépense, une limite stricte de la dette admissible contraindrait le gouvernement à réduire immédiatement ses dépenses de manière drastique dans un climat de panique.
L'ensemble de la classe politique sait que cela fragiliserait une économie américaine encore convalescente, affaiblirait le dollar et mettrait en question la capacité du pays à servir sa dette, notamment celle des créanciers étrangers dont il aura encore besoin dans l'avenir.
Néanmoins, dans la situation de polarisation actuelle qui domine à Washington, les républicains et les démocrates ne paraissent pas disposer à faire un compromis - en tout cas pas "trop tôt".
En se refusant à approuver une hausse du plafond de la dette, les républicains espèrent contraindre l'administration du président Obama à faire des coupes massives dans les dépenses.
Les démocrates soulignent que ce serait économiquement contre-productif et socialement injuste.
L'attitude du Congrès risque d'empêcher le versement du salaire des fonctionnaires et celui des retraites, de même que les transferts des sommes destinées à alimenter le budget de divers services publics, et d'éroder encore davantage la capacité d’endettement des USA au niveau international.
Pour éviter de porter durement atteinte au système économique et financier du pays les deux partis vont peut-être décider d'un compromis. Il y a eu un précédent en avril dernier.
Les projets de budget ayant été rejetés, le gouvernement risquait de ne plus pouvoir fonctionner normalement. Un accord bipartisan est alors intervenu et le Congrès a voté une loi de compromis budgétaire.
Un compromis permettrait aux deux partis de se dire vainqueur, car il comporterait probablement d'une part des engagements de réduction des dépenses et d'autre part des mesures destinées à rendre la fiscalité plus juste.
Mais comme beaucoup d'accords de dernière minute, il n'aura sans doute qu'un impact de courte durée.
En effet, les querelles politiques reprendront sans doute rapidement, il ne faut donc pas s'attendre à de réels progrès dans le domaine des réformes budgétaires nécessaires avant l'élection présidentielle du 20 novembre 2012.
Deux scénarios sont envisageables pour un compromis provisoire, selon qu'il se fera en un ou deux temps.
La plupart des observateurs s'attendent à un processus à étape unique pour un accord bipartisan avant le 2 août.
Mais les politiques auront peut-être besoin d'un processus en deux étapes : dans un premier temps ils ne parviendront pas à s'entendre. Il en résultera une convulsion des marchés financiers qui les contraindra alors à trouver rapidement un accord.
Entre temps, le Trésor redéfinira la priorité des payements en instance et ralentira leur mise en ouvre.
Ce processus ressemblerait à ce qui s'est passé en 2008 quand il y a eu un autre suspense du même genre. L'administration Bush avait demandé au Congrès d'approuver une dépense à hauteur de 700 milliards de dollars pour empêcher l'écroulement des marchés financiers et une dépression économique.
Il avait d'abord rejeté cette demande, mais une chute spectaculaire de 770 points de la Bourse a rappelé les hommes politiques à l'ordre, les contraignant à revenir à la table de négociation et à se mettre d'accord.
Mais ce scénario en deux temps suppose une prise de risque plus importante pour l'économie américaine et pour sa position dans le monde.
Plus les politiques seront lents à se mettre d'accord sur la question du plafond de la dette, plus grand sera le risque d'un accident involontaire.
Cela nous amène à un troisième scénario, bien plus déstabilisateur celui-là : une négociation qui traîne en longueur, avec pour conséquence des difficultés pour le gouvernement à respecter ses engagements financiers et contractuels,  ainsi que des perturbations dans les services publics.
Les créanciers poseront alors bien davantage de questions avant d'acheter encore davantage de dettes du gouvernement américain, ce qui ajoutera encore aux difficultés de l'économie américaine déjà aux prises avec le chômage et une croissance inégale.
Un véritable drame politique va se jouer au cours des prochaines semaines.
Même si le parcours est semé d'embûches, on espère qu'au minimum démocrates et républicains parviendront à un compromis afin d'éviter de porter un coup supplémentaire à une économie américaine affaiblie, même s'il ne répond pas aux besoins de réforme budgétaire nécessaire à moyen terme.
La paralysie qui frappe les institutions politiques est de plus en plus gênante pour le secteur privé américain, ainsi que pour les pays ont besoin que l'économie américaine soit prospère.
Cela explique pourquoi tant d'entreprises continuent à amasser des liquidités plutôt que d'investir localement et pourquoi de plus en plus de pays veulent diversifier leur système économique et financier et être moins dépendants du dollar en tant que devise constitutive des réserves mondiales et des marchés financiers en ce qui concerne l'intermédiation de leur épargne difficilement acquise.
Tout le monde croit que l'Amérique représente une véritable force économique et les Américains bénéficient de cette croyance.
Mais elle risque d'être irrémédiablement ébranlée si les politiciens continuent à se chamailler au sujet du plafond de la dette.  
La crise morale des Etats-Unis s’approfondit
NEW YORK – La crise politique et économique des Etats-Unis est vouée à s’aggraver à la suite des élections de mi-mandat en novembre prochain.
Le président Barack Obama n’aura plus aucune chance de faire adopter des lois progressistes destinées à venir en aide aux pauvres ou à protéger l’environnement.
Il est en fait probable que tous les principaux projets de loi et réformes seront bloqués jusqu’en 2013, date de la prochaine élection présidentielle.
Une situation déjà mauvaise, caractérisée par les impasses et les attaques au vitriol, ira en empirant et le monde ne devra pas s’attendre à un leadership très convaincant de la part d’un pays profondément divisé.
Les Etats-Unis sont d’humeur sombre et le langage de la compassion a plus ou moins été oublié.
Les deux partis politiques sont aux ordres des riches donateurs des campagnes électorales, tout en prétendant servir les intérêts de la classe moyenne.
Aucun parti ne fait même mention des pauvres, qui aujourd’hui représentent officiellement 15 pour cent de la population, et qui sont sans doute bien plus nombreux si l’on tient compte de ceux qui peinent à joindre les deux bouts.
Le parti républicain a récemment publié un Pledge to America (Pacte pour l’Amérique) qui détaille son credo et ses promesses électorales.
Le document est truffé d’absurdités, comme la notion stupide selon laquelle des impôts trop élevés et un excès de réglementation expliquent le fort taux de chômage actuel des Etats-Unis.
Il est surtout un instrument de propagande.
On y trouve par exemple une citation du président John F. Kennedy disant que des impôts élevés peuvent étrangler l’économie. Mais Kennedy s’exprimait il y a un demi siècle, quand le taux marginal d’imposition était deux fois plus élevé qu’il ne l’est aujourd’hui.
Et surtout, la plateforme républicaine est totalement dénuée de compassion.
Les Etats-Unis offrent aujourd’hui l’image paradoxale d’un pays riche qui se désagrège à cause de la disparition de ses valeurs profondes.
La productivité américaine est l’une des plus élevées au monde.
Le revenu national moyen par tête est de 46.000 dollars – un montant suffisant non seulement pour vivre, mais également pour s’enrichir.
Et pourtant le pays est en proie à une dangereuse crise morale.
L’inégalité des revenus a atteint des sommets historiques, et pourtant les riches affirment n’avoir à endosser aucune responsabilité pour le reste de la société.
Ils refusent de venir en aide aux plus démunis et défendent les réductions d’impôts à chaque occasion.
Presque tout le monde se plaint, presque tout le monde défend agressivement son pré carré de petits intérêts à court terme et presque tout le monde ne feint plus d’envisager l’avenir ou de subvenir aux besoins d’autrui.
Ce qui passe pour un débat politique n’est rien d’autre qu’une compétition entre les deux partis politiques – à qui pourra faire les plus grandes promesses à la classe moyenne, principalement sous la forme de réductions d’impôts catastrophiques pour le budget à un moment où le déficit fiscal dépasse déjà les 10 pour cent du PIB.
Les Américains semblent croire qu’ils ont un droit naturel aux services de l’État sans avoir à payer d’impôts.
Dans le lexique politique américain, l’imposition équivaut à une privation de liberté.
Il fut un temps, il n’y a pas si longtemps de ça, où les Américains se souciaient de mettre fin à la pauvreté, chez eux et à l’étranger.
La « guerre contre la pauvreté » proclamée par le président Lyndon Johnson dans les années 1960 reflétait une époque d’optimisme national et de croyance dans le fait que la société devait faire des efforts collectifs pour résoudre les problèmes communs, que ce soit la pauvreté, la pollution ou l’assurance maladie.
Les États-Unis de ces années-là mirent en ouvre des programmes de réhabilitation des quartiers pauvres, de lutte contre la pollution de l’air et de l’eau et de soins pour les personnes âgées.
Puis les profonds clivages liés à la guerre du Vietnam et aux combats pour les droits civiques, combinés à l’émergence de la société de consommation et de la publicité, mirent brutalement fin à l’idée de sacrifices partagés pour le bien commun.
Depuis lors, la compassion est une notion qui perd du terrain en politique.
Ronald Reagan a établi sa popularité en supprimant les aides sociales pour les pauvres (sous le prétexte que les pauvres trichaient pour recevoir plus d’argent).
Bill Clinton a poursuivi cette politique dans les années 1990.
Et aujourd’hui, plus aucun politicien n’ose même mentionner l’idée d’une aide fédérale pour les pauvres.
Les principaux donateurs des campagnes électorales des deux partis ont versé des sommes considérables pour s’assurer que leurs intérêts personnels dominent les débats politiques.
Cela signifie que les partis politiques défendent de plus en plus les intérêts des riches – les républicains à peine plus que les démocrates.
Une augmentation d’impôt sur les revenus les plus aisés, aussi modeste soit-elle, n’a aucune chance de trouver un écho favorable dans l’arène politique américaine.
Les conséquences de cette situation seront probablement un déclin à long terme de la puissance et de la prospérité des États-Unis, parce que les Américains n’investissent plus collectivement dans leur avenir commun.
Même si la société américaine restera sans doute prospère pendant encore de nombreuses années, elle sera de plus en plus divisée et instable.
La peur et la propagande pourraient aussi entraîner l’émergence de nouvelles guerres internationales menées par les Etats-Unis comme ce fut le cas au cours de la décennie écoulée.
Et il est fort possible que ce qui se passe aux Etats-Unis s’étende à d’autres pays.
L’Amérique est vulnérable aux fractures sociales parce que sa société est très hétérogène.
Le racisme et les sentiments xénophobes sont des composantes importantes des attaques contre les pauvres ou du moins la raison pour laquelle tant de gens sont prêts à croire à la propagande hostile à l’aide pour les pauvres.
D’autres pays qui doivent affronter une diversité toujours plus grande de leur propre société risquent de connaître des crises similaires à celle des Etats-Unis.
Lors de récentes élections, les Suédois ont permis que soit représenté au Parlement un parti d’extrême-droite xénophobe, le reflet d’une réaction au nombre croissant d’immigrés dans la société suédoise.
Et en France, le gouvernement Sarkozy a tenté de regagner une certaine popularité auprès de la classe ouvrière en expulsant des immigrés roms, cibles d’une hostilité généralisée et d’agressions à caractère ethnique.
Ces deux exemples montrent que l’Europe, comme les Etats-Unis, est vulnérable aux politiques de division à cause de sociétés de plus en plus hétérogènes.
La leçon à tirer de l’exemple américain est que la croissance économique ne suffit pas à garantir le bien-être ou la stabilité politique.
La société américaine, dans laquelle les riches achètent leur influence politique et les pauvres sont laissés à eux-mêmes, est devenue de plus en plus dure.
Et dans la sphère du privé, les Américains sont devenus dépendants d’un matérialisme qui draine leur temps, leur épargne, leur attention et leur capacité à faire preuve de compassion collective.
Nous sommes à un tournant dangereux.
A moins de rompre le cercle vicieux de l’influence de l’argent dans la politique et d’un matérialisme envahissant, nous risquons de sacrifier notre humanité sur l’autel de la productivité économique.
L’emploi et le croissance : les défis que doivent relever les Etats-Unis
NEW YORK – Pour la plupart, si ce n’est pour tous les Américains, la crise qui les a frappé en 2008 – et qui s’est traduite par une croissance anémique, un chômage croissant et une inquiétude marquée des électeurs – semblait sortie de nulle part.
Il est clair que la grande majorité des économistes, des analystes en investissements, des institutions financières et des organismes de contrôle n’ont pas su percevoir le risque croissant, alors même qu’il a des racines profondes.
Bien que le moment exact du déclenchement d’une crise soit impossible à prévoir, des signes avant-coureurs de risques, de distorsions, de problèmes structurels et de déséquilibres étaient évidents pour quiconque se donnait la peine d’interpréter une décennie d’endettement  croissant, d’épargne faible, de flambée du prix des actifs, et de faible consommation.
Les Etats-Unis étaient sur la voie d’une croissance non viable depuis au moins une décennie, et probablement plus, avant la crise.
Du temps, des investissements et des changements structurels seront nécessaires pour rétablir l’équilibre et éliminer les distorsions, une orientation qui doit être au centre de la politique économique américaine.
Le secteur institutionnel des ménages est particulièrement important.
Si le principal problème était resté confiné à un endettement et à des prises de risque excessif au sein du secteur financier, le choc économique aurait sans doute été important, mais la reprise plus rapide.
C’est l’énorme perte nette de richesses du secteur des ménages qui a mis l’économie réelle à genoux (avec « l’aide » d’une contraction du crédit pour les petites entreprises).
Soyons clair : une augmentation de l’épargne et une baisse de la consommation, par rapport aux niveaux d’avant la crise, persisteront probablement, même après que les ménages aient rétabli leur épargne retraite et réduit leur endettement – un processus qui aux Etats-Unis a retiré près de 1 mille milliards de dollars du côté demande de l’économie.
Pour combler ce manque, les Américains devront être plus compétitifs pour s’approprier une part de la demande mondiale.
Cela signifie-t-il que les Etats-Unis tendent vers une « nouvelle normalité » plutôt qu’à un retour aux conditions précédant la crise ? C’est bien le cas.
Pour le dire sans détours, les Américains vivaient largement au-dessus de leurs moyens, depuis trop longtemps.
Avec un financement par l’étranger d’un déficit commercial de plus en plus important, l’économie américaine a dans son ensemble dépensé plus qu’elle n’a gagné, une tendance qui a à la fois causé et dissimulé les problèmes structurels.
C’est ainsi que le principal défi d’après-crise n’est pas de retourner à l’ancienne normalité, qui n’était pas viable, ni de se remettre d’une récession de bilan, mais plutôt d’effectuer une transition structurelle de l’ancienne anormalité vers une nouvelle normalité qui soit durable.
Il n’est pour autant possible de négliger le rétablissement du bilan des ménages dans cette période.
La Réserve fédérale américaine a dû opérer un exercice d’équilibre délicat : sans signe d’inflation à l’horizon – et la possibilité d’une déflation – elle a maintenu les taux d’intérêts au plus bas alors même que les conditions de crédit se rétablissaient.
Contrairement à ce que disent la majorité des commentaires, il ne s’agit pas là d’une stratégie de croissance, mais d’une tentative de limiter le risque considérable d’un nouveau ralentissement économique, induit par un nouveau déséquilibre de bilan dans le secteur de l’immobilier.
Il est vrai que les faibles taux d’intérêt, couplés à une deuxième vague d’assouplissement quantitatif, sont à l’origine de distorsions mondiales considérables, avec un afflux de capitaux sur les marchés émergents à croissance rapide entraînant des pressions inflationnistes et des bulles spéculatives.
Mais compte tenu de la fragilité du marché de l’immobilier américain, relever les taux d’intérêt provoquerait une nouvelle chute des prix, plongeant à nouveau l’économie dans la récession.
Malgré leurs protestations, il n’est pas sûr que les économies émergentes préfèrent un nouveau ralentissement marqué de l’économie américaine à l’afflux de capitaux qu’elles doivent aujourd’hui gérer.
Quoi qu’il en soit, il est probable qu’une consommation anémique et un taux de chômage élevé et persistant soient des caractéristiques du paysage américain dans les années à venir.
Mais ce n’est pas ainsi que l’avenir a été vendu aux Américains. Et jusqu’à récemment, les marchés financiers se sont comportés comme si la reprise était à portée de main et serait relativement rapide.
Le fameux rebond du chat mort – lorsque la chute libre cesse et que les stocks s’épuisent, provoquant une légère reprise de la production – a été faussement interprété comme la preuve d’une reprise en V : baisse rapide et remontée rapide.
Malgré l’impression créée, aux Etats-Unis en particulier, par les commentaires des médias et les débats politiques, les paquets fiscaux ont clairement joué un rôle positif  pendant la crise, même si leurs effets s’estompent rapidement.
Des études récentes menées par le Fonds monétaire international montrent que dans la plupart des économies avancées, dont les Etats-Unis, le creusement des déficits budgétaires était en grande partie automatique et était plus lié à la baisse des revenus fiscaux et à la hausse des dépenses en allocations chômage qu’aux dépenses liées aux plans de relance.
Le moment adéquat pour mettre en ouvre une restriction fiscale est en fait difficile à déterminer.
Il y a d’un côté les craintes d’une nouvelle récession et d’une déflation. Et de l’autre, le risque d’une dette excessive, d’une instabilité des changes et – lorsque le chômage est structurel – des doutes sur les avantages de mesures de relance supplémentaires.
A vrai dire, les économies avancées, dont les Etats-Unis, se sont sérieusement embourbées.
Elles n’en sont pas encore au stade de la Grèce, où le rétablissement de l’équilibre fiscal et la relance de l’économie passeront sans doute par une restructuration de la dette publique.
Mais sortir de l’ornière sera un processus difficile et pénible.
A ce stade, la voie la meilleure serait d’adopter un plan crédible sur plusieurs années, basé sur des prévisions de croissance raisonnables et prudentes, de manière à ramener les déficits à des niveaux viables et à limiter l’accumulation de la dette publique.
Avec un Congrès renouvelé et plus hostile et l’arrivée de nouveaux conseillers économiques dans son équipe, la difficulté pour Obama sera d’établir un consensus autour d’une stratégie de reprise à moyen et long termes qui met l’accent sur le rétablissement de la croissance et de l’emploi.
Les ressources fiscales limitées disponibles doivent être consacrées aux domaines qui encouragent la compétitivité dans le secteur commercialisable.
Cela signifie qu’il faudra renoncer à certains services de l’État.
Le fait est que toutes les créations d’emplois de l’économie américaine au cours des vingt dernières années sont le fait du secteur non commercialisable, dans lequel les Américains n’ont pas besoin d’être compétitifs.
Les principaux domaines de créations d’emplois ont été le gouvernement, les soins médicaux, et jusqu’à la crise, le bâtiment.
Bien que ces éléments ne soient qu’une partie d’un ensemble bien plus complexe, il semble peu probable que ces secteurs et autres secteurs non commercialisables puissent soutenir la croissance de l’emploi à l’avenir.
Avec un secteur commercialisable neutralisé et les secteurs non commercialisables ayant atteint leur potentiel maximum, l’économie n’a plus de moteurs de la croissance suffisamment puissants.
Il est nécessaire de remédier à cette situation, raison pour laquelle la compétitivité doit être replacée au centre de la politique économique américaine à long terme – et le plus tôt sera le mieux.
Le dilemme du chômage américain
BERKELEY – Il y a toujours deux façons de relancer l’emploi à court terme.
La première consiste à relancer la demande pour les biens et les services, puis attendre simplement que l’emploi remonte relancé par les entreprises qui embauchent du personnel pour fabriquer les biens et les services qui permettront de répondre à cette demande.
La seconde option est de ne pas s’inquiéter de la production des biens et des services, mais plutôt de tenter de relancer l’emploi directement par la création de postes par le gouvernement.
La première option est la meilleure : elle permet non seulement de créer plus d’emplois mais aussi de fabriquer plus de choses utiles.
Le problème est que cette option est plus lente à produire des résultats.
Cela est du à ce que Milton Friedman appelle « les décalages longs et variables. » Donc, les politiques sensées relancer l’emploi d’ici à, disons, la fin de cette année calendaire auraient du être mises en place il y a un an pour leur laisser le temps de produire leur plein effet.
googletag.cmd.push(function () { googletag.display('Mpu'); });Certains pays, la Chine par exemple, ont effectivement mis en place de telles politiques de création d’emplois il y a un an et en constatent déjà aujourd’hui les bénéfices.
D’autres, comme les Etats-Unis n’ont pas fait de même ce qui explique pourquoi le taux de chômage reste aux environs de 10%. 
Cela ne veut pas dire que l’administration Obama n’ait rien fait pour relancer l’emploi.
L’année dernière, elle a mis en œuvre cinq initiatives :
·                   Financement supplémentaire par le déficit budgétaire ;
·                   Recapitalisation des banques qui semblaient très vulnérables ;
·                   Achat d’actifs par le Trésor américain et autres entités exécutives pour réduire la quantité d’actifs à risque détenus par le secteur privé prostré et allergique au risque ;
·                   Maintien des facilités monétaires via des taux très bas des Fonds Fédéraux ;
·                   Expansion des politiques interventionnistes extraordinaires de la Réserve Fédérale.
Les tests de stress conduits par le Trésor américain l’année dernière ont montré que le secteur bancaire avait récupéré suffisamment de capital.
Et la Fed a maintenu sa politique monétaire à taux faible.
Mais le Sénat américain et ses dysfonctionnements ont plafonné le financement supplémentaire par déficit budgétaire à 600 milliards de dollars sur trois ans, soit la moitié des 1,2 billions de dollars demandés initialement par les technocrates.
De plus, la Fed est devenue timorée et n’a pas maintenu le gonflement de son bilan au-delà de 2 trillions de dollars.
Par ailleurs, les interventions à grande échelle financées et orchestrées par le Trésor sur les marchés n’ont jamais atteint le niveau suffisant pour avoir un effet tangible sur les emplois.
En résumé, seules deux et demi des initiatives de l’administration Obama ont été réalisées..
Et, compte tenu de la période de récession qui s’est avérée deux fois plus importante que les prévisions de 2008 ne l’avaient envisagé, des actions aussi limitées n’ont pas permis de maintenir le taux de chômage sous la barre des 10%, ni même de le faire baisser.
Ce qui fait qu’aujourd’hui, le taux de chômage américain est bien trop élevé, ce qui n’est pas acceptable, et refuse de baisser.
En conséquence, de nombreuses voix s’élèvent pour demander à ce que des mesures soient prise pour relancer directement l’emploi plutôt que de relancer la demande (sans se soucier pour autant de savoir si ces mesures seront vraiment efficaces pour augmenter durablement la quantité de bien et de services produits.)
En pratique, cela signifie que soit le gouvernement embauche et fait travailler des personnes, soit il incite les entreprises à embaucher plus encore.
Nous parlons donc soit de programmes gouvernementaux d’embauche directe, soit d’accorder d’importants crédits d’impôts aux entreprises qui augmenteront leur masse salariale.
Il est encore temps de procéder à un changement de cap majeur pour utiliser les fonds disponibles sur des projets forts de relance des emplois (mais probablement, à faible valeur) pour réduire le chômage avant la fin de 2010 – si le Congrès se donne les moyens d’agir rapidement.
Et il est encore temps de mettre en place un nouveau crédit d’impôt temporaire incrémentiel pour encourager les entreprises à embaucher plus avant la fin de 2010.
Mais le Congrès agira-t-il suffisamment rapidement ? Compte tenu de la forte polarisation politique aux Etats-Unis, et donc de la nécessité d’obtenir au moins 60 des 100 voix au Sénat pour contrecarrer l’obstruction parlementaire des Républicains, il semble difficile qu’il y parvienne.
Un tel plan ne sera possible que si 50 sénateurs Démocrates acceptent le processus de réconciliation budgétaire (utilisé pour combiner les projets de loi adoptés par la chambre des représentants et le sénat) et acceptent d’accélérer ce processus et d’en terminer en un mois.
Ne vous faites pas d’illusions.
L\u0027absurde militarisation de la politique étrangère américaine
Dans beaucoup de pays en crise – notamment l'Afghanistan, l'Ethiopie, l'Iran, l'Irak, le Pakistan, la Somalie et le Soudan – les mêmes problèmes sont à l'origine des tensions ou des violences.
Ce sont des pays pauvres, frappés par des catastrophes naturelles (inondations, sécheresse ou tremblement de terre), et qui parviennent difficilement à nourrir une population en croissance rapide.
La proportion de jeunes est très élevée, avec un pic dans l'intervalle 15-24 ans qui comporte les jeunes gens en âge de rejoindre l'armée.
Ces problèmes ne peuvent se résoudre que par un développement économique durable.
Pourtant, plutôt que de s'attaquer aux causes profondes des crises, les USA persistent à vouloir les traiter par des moyens militaires.
Ils soutiennent l'armée éthiopienne en Somalie, ils occupent l'Irak et l'Afghanistan, menacent de bombarder l'Iran et soutiennent la dictature militaire au Pakistan.
Ces interventions militaires ne répondent pas aux problèmes à l'origine des conflits ; au contraire, elles tendent à aggraver les crises plutôt qu'à les résoudre.
A nouveau, les USA sont hantés par une approche militaire de la politique étrangère.
Ils ont soutenu le Shah d'Iran par des livraisons d'armes en quantité qui sont tombées entre les mains du gouvernement révolutionnaire d'Iran après 1979.
Ils ont ensuite soutenu Saddam Hussein lorsqu'il a attaqué l'Iran, avant de se retourner contre Saddam lui-même.
En Afghanistan, ils ont soutenu Ossama Ben Laden contre les Soviétiques, pour finalement le combattre.
Depuis 2001, ils ont dépensé plus de 10 milliards d'aide en faveur de Pervez Moucharraf au Pakistan et se trouvent maintenant face à un régime instable qui survit difficilement.
Leur politique étrangère s'enlise parce qu'elle est téléguidée par les militaires.
Même la reconstruction de l'Irak sous occupation américaine a été menée par le Pentagone plutôt que par des organismes civils.
Le budget militaire américain envahi pratiquement tous les domaines de la politique étrangère.
Si l'on additionne le budget du Pentagone, le coût de la guerre en Irak et en Afghanistan, le budget du Département de la sécurité intérieure, celui consacré aux programmes d'armement nucléaire et aux programmes d'aide militaire du Département d'Etat, les USA dépensent annuellement quelques 800 milliards de dollars pour la sécurité, contre moins de 20 milliards consacrés au développement économique.
Dans un article percutant consacré à l'aide que l'administration Bush a consacré au Pakistan, Craig Cohen et Derek Chollet ont montré le caractère désastreux de cette approche militaire – avant même la dernière répression en date exercée par le régime chancelant de Moucharraf.
Ils soulignent que même si le Pakistan est confronté à d'énormes problèmes en termes de pauvreté, de démographie et d'environnement, 75% des 10 milliards de dollars d'aide américaine sont tombés dans l'escarcelle de l'armée pakistanaise, soi-disant pour rembourser le Pakistan de sa contribution à la &quot;guerre contre le terrorisme&quot; et pour l'aider à acheter des F-16 et d'autres armements.
16% de cette aide est allée directement dans le budget de l'Etat pakistanais, sans poser la moindre question.
Restait moins de 10% pour le développement et l'aide humanitaire.
L'aide des USA en faveur de l'éducation dans ce pays s'est donc élevé à 64 millions de dollars par an, soit 1,16 dollars par enfant d'âge scolaire.
Les auteurs remarquent que &quot;la stratégie à l'égard du Pakistan a été élaborée par un cercle étroit au sommet de l'administration Bush qui a décidé de la centrer sur l'effort de guerre plutôt que sur la situation intérieure du Pakistan&quot;. Ils pointent encore le fait que &quot;l'aide des USA au Pakistan est très centralisée, concerne essentiellement l'armée, et très peu parvient à la population.&quot; Ils citent Georges Bush déclarant &quot; Quand il [Moucharraf] me regarde dans les yeux et dit…qu'ils ne soutiendront pas les Talibans et qu'ils ne soutiendront pas Al Quaïda, je le crois&quot;.


Cette approche militaire entraîne le monde dans une spirale de violences et de conflits.
Les armes américaines &quot;vendues&quot; ou données à ces pays accroissent les risques d'une aggravation des crises et de nouveaux coups d'Etats militaires et la probabilité de voir ces armes retournées contre les USA eux-mêmes.
Rien de tout cela n'aide à résoudre les problèmes fondamentaux que sont la pauvreté, la mortalité infantile, la rareté de l'eau et le manque de moyens de vie dans des lieux tels que la province nord-ouest du Pakistan, le Darfour ou la Somalie.
Ces régions regorgent d'une population confrontée à une dramatique insuffisance de pluies et à des pâturages dégradés.
Dans ces conditions, il n'est pas étonnant que beaucoup de gens rejoignent des causes radicales.
L'administration Bush ne tient pas compte de ces problèmes fondamentaux de nature démographique et environnementale, elle ne tient pas en compte le fait que 800 milliards de dollars consacrés à la sécurité n'apporteront pas l'eau nécessaire en Afghanistan, au Pakistan, au Soudan ou à la Somalie, et par conséquent n'apporteront pas la paix.
Au lieu de considérer les difficultés de vie des populations de ces pays en crise, elle voit une caricature - un terroriste à chaque coin de rue.
Un monde pacifié ne sera possible que lorsque les Américains et d'autres qui partagent leur approche commenceront à voir les choses à travers les yeux de leurs supposés ennemis et réaliseront que les conflits d'aujourd'hui sont la conséquence du désespoir et qu'ils peuvent être résolus par le développement économique, plutôt que par la guerre.
Nous connaîtrons la paix lorsque nous tiendrons compte de ce que disait le président Kennedy quelques mois avant sa mort : &quot;En dernière analyse, ce que nous avons tous en commun, c'est d'habiter la même petite planète. Nous respirons tous le même air, nous nous préoccupons tous de l'avenir de nos enfants et nous sommes tous mortels.&quot;
Retour sur image : la première crise de la dette américaine
CAMBRIDGE – L'Occident n'arrive pas à se dépêtrer de la crise de la dette.
Ainsi que tout le monde le sait, les USA ont été proches de la faillite le 2 août et l'agence de notation Standard &amp; Poor leur a retiré leur note AAA le 5 août.
En Europe, le gouverneur sortant de la Banque centrale européenne préconise une autorité budgétaire européenne davantage centralisée pour faire face à un défaut possible de la Grèce, du Portugal ou de l'Espagne.
L'Europe et l'Amérique pourraient tirer profit d'un épisode oublié de l'Histoire américaine, car dans le brouillard de vénération patriotique des pères fondateurs de l'Amérique, on oublie qu'ils ont créé un pays neuf pendant une épouvantable crise de la dette - et en grande partie à cause d'elle.
Espérons que nous réussirons nous aussi à transformer les crises d'aujourd'hui en un moment de créativité politique.
Après avoir arraché leur indépendance à la Grande-Bretagne en 1783, les Etats américains ont refusé de rembourser leurs dettes de la guerre d'indépendance.
Certains ne le pouvaient pas, d'autres s'y refusaient tout bonnement.
Le pays dans son ensemble fonctionnait comme une vague confédération qui, à l'image de l'Union européenne aujourd'hui, manquait d'une autorité fiscale ainsi que d'une autorité suffisamment centralisée.
Il ne pouvait résoudre ses problèmes financiers, essentiellement des défauts récurrents, ce qui a finalement catalysé la Convention de Philadelphie, un événement fondateur des USA.
Ce fut alors, en 1790-1791, qu'Alexander Hamilton, le premier secrétaire au Trésor américain, a résolu la crise dans ce qui est l'un des succès historiques de la construction d'une nation.
Il a réussi à utiliser le naufrage financier des années 1780 pour lancer le pays sur la voie de la prospérité et de la cohérence politique dans les années 1790.
Pour comprendre le succès d'Hamilton – et pour en tirer la leçon, il faut avoir une idée de l'étendue de la crise de la dette issue de la guerre d'indépendance.
Certains Etats n'avaient pas les moyens de rembourser, tandis que d'autres le voulaient bien, mais se refusaient à lever des impôts pour cela.
Certains Etats comme le Massachusetts ont bien tenté de créer une taxe, mais les citoyens refusèrent de la payer.
Les percepteurs ont été attaqués.
Des paysans endettés ont bloqué physiquement l'organisation du prélèvement fiscal, ce fut notamment le case avec la révolte de Shay dans le Massachusetts.
Même le système de remboursement de dettes par l'intermédiaire des tribunaux ne fonctionnait pas.
James Madison qui allait devenir l'un des principaux artisans de la Constitution des USA ne pouvait emprunter pour acheter des terres en Virginie parce que les prêteurs craignaient que les tribunaux de cet Etat ne puissent imposer le remboursement.
Georges Washington se plaignait de ce que l'Amérique n'était pas un "pays respectable".
Il trouvait la révolte de Shay si préoccupante que bien que s'étant éloigné une première fois de la vie politique, il est revenu présider la Convention de 1787.
Aujourd'hui la Constitution des USA est surtout connue pour la répartition des pouvoirs entre le président et le Congrès et la garantie des libertés individuels prévue par ses dix premiers amendements.
Mais à cette époque sa fonction principale était de garantir un mécanisme de remboursement des dettes par le gouvernement.
Elle allait instituer un nouveau gouvernement national qui pourrait frapper une monnaie stable, emprunter et rembourser les dettes, dont celles datant de la guerre d'indépendance de certains Etats.
Une fois la Constitution ratifiée en 1789, Washington est devenu président et a nommé Hamilton, alors âgé d'une trentaine d'année, à la tête du Trésor. Ce dernier n'était guère versé en matière de finance.
Il avait été chef d'état major de Washington durant la guerre d'indépendance et il apprenait rapidement : quand il lui a fallu connaître les tactiques du champ de bataille, il s'est plongé dans des manuels militaires ; quand l'heure est venue pour lui de devenir un responsable politique apte à traiter des questions financières, il s'est plongé dans des manuels de finance.
Ce n'est pas un hasard si ce sont deux militaires, Washington et Hamilton, qui ont joué un rôle clé pour faire des USA une "nation respectable" financièrement parlant.
Ils pensaient que seule une politique budgétaire saine permettrait aux USA d'acquérir la capacité militaire voulue pour se défendre contre les puissances européennes qui risquaient selon eux de revenir sur le sol américain.
Mais il ne leur a pas été facile d'obtenir les dollars nécessaires au remboursement de la dette.
Il n'était pas question d'une restructuration ou de fonds gouvernementaux dans lesquels puiser.
Hamilton savait qu'un impôt mal conçu affaiblirait une économie fragilisée.
Aussi il a voulu taxer les importations et les biens non essentiels comme le whisky.
Il lui fallait l'approbation du Congrès pour que le gouvernement fédéral prenne en charge la dette des différents Etats. Or son feu vert semblait initialement difficile à obtenir.
Certains Etats comme la Virginie avaient déjà remboursé une grande partie de leur dette et d'autres constataient que leur dette était devenue l'objet d'un jeu financier pour les spéculateurs de New-York.
Aussi beaucoup d'Etats craignaient que si l'Etat fédéral prenait en charge leur dette, leurs impôts ne tombent dans les poches des spéculateurs nordistes ou ne servent à alléger la dette de gros emprunteurs comme le Massachusetts.
La Virginie et quelques autres Etats sudistes dont la dette était faible ou qui l'avaient déjà remboursé ont voté contre le premier projet de loi d'Hamilton destiné à faire prendre en charge la dette des Etats par le gouvernement fédéral et ils l'ont bloqué.
On s'attendait à ce qu'ils se montrent intransigeants – ce qui aurait pu signifier la mort de la jeune nation.
Jefferson et Madison, les dirigeants sudistes, s'opposaient au plan d'Hamilton et Madison devait jouer un rôle clé pour le bloquer au Congrès.
Mais les trois hommes se sont alors réunis au cours d'un repas et ont trouvé un accord.
Jefferson et Madison ne voulaient pas que la capitale fédérale soit dans le nord et Hamilton a accepté à contre-cour de l'installer sur un terrain qui serait cédé par la Virginie ou le Maryland.
Jefferson et Madison se sont engagés de leur coté à réunir les votes nécessaires pour approuver la prise en charge des dettes des différents Etats par le gouvernement fédéral.
Ce grand compromis a permis l'émergence d'un Etat responsable sur le plan budgétaire.
Malgré son énorme coût (plus de la moitié des dépenses du nouveau gouvernement dans les premières années a été consacrée au service de la dette), l'économie a réussi à s'extraire de la dépression des années 1780 et à entamer une période de croissance faste.
La tâche d'Hamilton a été à la fois plus facile et plus difficile que la notre aujourd'hui.
Elle était plus facile parce qu'il n'avait pas véritablement de choix : pas de taux d'imposition à ajuster ou de restructuration envisageable.
Mais elle était plus difficile parce qu'il n'y avait guère de raison de faire confiance aux USA qui étaient alors une entité inconnue qui n'apparaissait pas encore comme une nation.
Maintenant la situation est à l'inverse de celle des années 1780 et 1790.
Il est difficile aujourd'hui pour l'Amérique de s'imaginer en faillite (et jusqu'à il y a peu il en était de même pour le reste du monde) parce que depuis les années 1790 il n'y avait plus de motif sérieux de l'envisager.
Les Américains savent aujourd'hui ce qu'il faut faire : restructurer la dette et augmenter les impôts.
Les Européens eux aussi savent qu'il leur faut rechercher un nouvel équilibre.
Mais en attendant que l'Europe et les USA trouvent les dirigeants qui aient l'autorité et la volonté nécessaires pour parvenir à une version moderne de l'accord auquel sont parvenus Hamilton, Jefferson et Madison il y a 200 ans, la crise de la dette continuera à affaiblir leurs fondations.
Les Groucho Marxistes de l’Amérique
LONDRES – Groucho Marx a toujours été mon préféré des Marx Brothers.
Une de ses blagues pointe du doigt l’échec de l’idéologie – la religion dogmatique – infligée à notre pauvre monde par son homonyme, Karl.
Groucho demanda un jour : « Qui allez vous croire,  moi, ou vos propres yeux ? » Pour des milliers de citoyens des pays communistes au XXème siècle, le « moi » dans la question se réfère au dictateur ou à l’oligarque qui gouverne d’une main totalitaire ou autoritaire.
Ce que vous pouviez voir de vos propres yeux n’avait aucune importance.
Il vous fallait accepter que le monde était tel que l’on vous le décrivait.
La réalité était celle que le parti au pouvoir vous décrivait.
googletag.cmd.push(function () { googletag.display('Mpu'); });Le successeur désigné de Mao Tsé Toung en Chine, Hua Guofeng, a élevé la chose à une forme d’art. Il était connu pour son « quoique-se-soitisme.»
Le Parti et le peuple devaient suivre fidèlement les ordres de Mao, quoiqu’ils fussent.
Groucho a posé deux problèmes insurmontables pour les « quoique-se-soitistes » du communisme.
En premier lieu, vos propres yeux et votre raison suffiraient à vous faire prendre conscience que l’idylle communiste – le déclin de l’Etat et le triomphe sur le besoin – n’arriverait jamais.
Le communisme, comme l’horizon, était toujours à portée, mais sans jamais pourtant pouvoir l’atteindre.
Il serait intéressant de savoir combien de ceux qui sont inscrits à l’Ecole Centrale du Parti à Pékin, la principale institution éducative du parti, estiment que l’état chinois serait sur le point de se déliter, ou même que cela ne puisse jamais arriver.  
Le second aspect de la question de Groucho était que les citoyens de la plupart des pays communistes apprirent très tôt que la perte de liberté dont ils souffraient n’était pas compensée par une plus grande prospérité ou une meilleure qualité de vie.
Plus les Russes, les Polonais, les Tchèques et tous les autres entrevoyaient le style de vie des démocraties occidentales, plus ils remettaient en question leur propre système.
Dans son brillant ouvrage,Avènement et chute du communisme,Archie Brown montrait comment ses différents déplacements à l’étranger avaient permis à Mikhaïl Gorbatchev de prendre conscience de l’échec de ce système dans lequel il avait vécu toute sa vie.
Dans la sphère politique, donc, la raison a trompé à la fois la confiance en un but inatteignable et l’aveuglement sur les conséquences de sa poursuite.
Les états autoritaires tels que la Chine et le Vietnam survivent, mais ce n’est pas grâce à leur engagement dans le communisme.
Leur légitimité repose sur leur capacité à garantir la croissance économique par un capitalisme d’état.
Les démocraties, bien sûr, permettent aux citoyens de recourir à leur raison propre pour faire des choix déterminés sur ce que leurs yeux voient.
Lorsqu’un gouvernement vous déplait, vous pouvez débarquer les coquins sans pour autant renverser l’intégralité du système.
Le changement peut arriver de façon évolutionniste, et non révolutionnaire.
Mais il ne faut pas croire pour autant que tous les débats qui prennent place dans les démocraties sont toujours basés sur la raison, ou que les démocraties nous rendent plus rationnels.
Parfois la raison l’emporte.
Il semble que ce fut le cas lors des dernières élections indiennes et, aux États-Unis, l’élection de Barack Obama fut aussi un moment totalement rationnel.
Mais la raison ne semble pas être à l’ordre du jour dans le débat sur la réforme de santé aux États-Unis.
Les observateurs étrangers, et même ses admirateurs, se sont souvent demandé comment le pays le plus mondialisé du monde – un continent dont la population est constituée de multiples origines – peut faire preuve d’autant de singularisme irrationnel sur certains sujets.
La loi américaine sur les armes à feu nous laisse dubitatifs.
L’hostilité de l’Administration américaine face à la science, lors du premier mandat de George W. Bush, fut une source d’étonnement, surtout en ce qui concerne sa position vis-à-vis des changements climatiques et de la théorie de l’évolution de Darwin.
Les résistances face à la réforme de la santé nous effarent tout autant.
Nous savons que malgré sa grande richesse, et la qualité révolutionnaire de sa recherche médicale, le système de santé américain est lamentable.
Il est excessivement cher.
Ses coûts dépassent les plans d’assurance santé professionnels.
Les pauvres sont sans protection. Trop de malades restent sans soins.
Dans l’ensemble, les statistiques de la santé sont plus mauvaises que celles de la plupart des pays comparables.
Pourtant, les tentatives d’Obama pour réformer la santé se trouvent confrontées à une opposition hystérique.
Ses propositions reviendraient, selon certains, à ce que l’état assassine ses vieux. Ils seraient sur le point de faire entrer le communisme soviétique aux États-Unis, comme c’est apparemment le cas au Canada et en Grande Bretagne, avec leur système de santé financé par l’état.
Le communisme à Toronto et à Londres ? Ou plutôt un meilleur système de santé, plus économique et plus fiable pour tous ?
La raison traverse des temps difficiles ces temps-ci aux États-Unis.
Ce n’est peut-être pas une coïncidence si Groucho Marx était un citoyen américain.
Ce qui est sûr c’est que la manière avec laquelle une société traite ses malades, ses nécessiteux et ses personnes âgées est suffisamment importante pour mériter un débat sérieux et réfléchi basé sur ce que l’on peut vraiment voir avec nos propres yeux plutôt que sur des préjugés partisans mal informés.
La croissance américaine pour la prochaine décennie
CAMBRIDGE – La vigueur de l’économie américaine reste incertaine pour 2010. Il convient néanmoins de s’intéresser à son éventuelle performance dans les dix ans à venir.
La hausse du PIB au cours de la prochaine décennie reflètera les effets très positifs de l’ultime reprise sur le fort ralentissement actuel, associés à une augmentation inférieure à la tendance de l'éventuelle production économique par plein emploi.
Quand je combine tous les facteurs importants, j’en viens à la conclusion que le taux de croissance annuel de la prochaine décennie sera d’environ 1,9 %, à peu de choses près le taux moyen des dix dernières années.
Pour comprendre, commençons par la reprise cyclique.
Je pars de l’hypothèse, optimiste mais plausible, que l’économie se redressera totalement lors de la future décennie, abaissant ainsi le taux de chômage actuel de 10 % à environ 5 %.
Ce retour au plein emploi aura aussi pour effet de réduire le nombre de personnes en recherche d’emploi. Découragées par le fait qu’aucun emploi adapté à leurs qualifications existe, elles arrêteront de chercher et ne seront plus comptabilisées.
La reprise cyclique de l’emploi conduira le PIB à augmenter d’environ 13 % durant les dix prochaines années, soit une moyenne de 1,2 % par an.
Ceci représente un renversement substantiel par rapport aux dix années précédentes, lorsque le taux de chômage passa de 4 % à 10 % et que le taux de main d’œuvre régressa de 67 % à 65 %, abaissant ainsi le PIB à environ 1,6 % par an.
La montée en flèche du PIB sera le résultat du rebond cyclique de 1,2 % par an combiné à l’augmentation éventuelle du PIB en cas de plein emploi.
La hausse éventuelle de ce PIB reflétera la hausse structurelle de la main d'œuvre, l’augmentation de capital fixe et l'amélioration de la productivité multifactorielle (c'est-à-dire une modification de la production due aux améliorations technologiques plutôt qu’à l'amélioration du travail et du capital).
Même si chacun de ces facteurs de croissance est incertain, leur performance dans les années à venir ne sera probablement pas aussi bonne qu’elle ne l’a été durant ces dernières décennies.
Un accroissement de la population plus faible – ce déclin démographique se répercutant sur le taux d'activité – aura pour résultat de réduire l’emploi.
En effet, le Ministère du travail américain (US Department of Labor) a récemment prévu que la main d’œuvre n’augmenterait que de 8 % entre 2008 et 2018, soit 12 % de moins que dans les dix dernières années.
Cette variation de main d’œuvre ne provoquera qu’une éventuelle hausse du PIB de 0,5 % par an.
Les fonds propres bénéficieront certes d’un taux d’épargne des foyers plus élevé, mais cette hausse sera compensée par une « désépargne » gouvernementale, puisque le déficit budgétaire reste élevé.
La réticence des investisseurs étrangers de continuer à accumuler des actifs en dollars génèrera un afflux de capitaux du reste du monde plus restreint.
En fin de compte, l’évolution potentielle du PIB dépendra du taux de change de la productivité multifactorielle – c’est à dire, d’une modification de la production due aux changements technologiques et aux procédés de production.
D’après l’OCDE, la productivité multifactorielle américaine a progressé au rythme annuel assez stable d’environ 0,75 % de 1985 à 2000, puis s’est hissé à 1,4 % par an de 2001 jusqu’à 2008.
Il est impossible de savoir si le taux de croissance de la productivité multifactorielle restera à son niveau actuel ou reviendra à son taux d’avant les années 2000.
Supposer une hausse de la main d'œuvre plus faible que celle de la dernière décennie, aucune augmentation de la productivité à cause de l’accumulation du capital et un recul de la croissance de la productivité multifactorielle à sa moyenne d’avant les années 2000 laisse supposer une croissance potentielle annuelle du PIB de 1,4 % seulement.
Ajouter l’effet de la reprise cyclique – une hausse du PIB réel estimée à 1,2 % – à ces hypothèses conservatives provoquerait une hausse réelle du PIB d’un taux annuel moyen de 2,6 %, ce qui serait bien plus élevé que le taux de 1,9 % de la décennie s’achevant en 2009.
Mais l’ensemble de la production en plus de la prochaine décennie ne restera pas aux Etats-Unis.
Si le déficit commercial se limite à 3 % du PIB entre aujourd’hui et la fin des années 2010, la hausse des exportations et la baisse des importations qui en découlent feront chuter la production disponible aux Etats-Unis pour consommer ou investir d’environ 0,3 % par an.
L’effet d'un recul du dollar dans les années 2010 n’est pas négligeable non plus.
Si la valeur réelle du dollar, pondérée en fonction des échanges, chute de 25 % dans les dix ans à venir, et que l’effet de cette chute se répercute sur le prix des importations, le coût plus élevé des importations aura pour effet de réduire la croissance du revenu réel aux Etats-Unis d'environ 0,4 % par an.
Ces deux incidences internationales laisseraient la croissance nette annuelle des biens et des services disponibles aux Etats-Unis pour consommer et investir (production domestique et importée) à 1,9 % seulement, valeur égale à celle de la décennie passée.
Pendant ce temps, la hausse du volume des importations nettes aura compensé les effets de la chute du dollar sur le coût total des importations.
Par conséquent, la hausse de la valeur réelle des biens et des services disponibles aux Etats-Unis pour consommer et investir sera identique à la hausse du PIB réel.
Certes, cette prévision comprend de sérieux inconvénients risqués, notamment si le déficit fiscal reste élevé ou si des politiques d’imposition peu avantageuses font baisser la hausse de la productivité.
Le gouvernement devrait considérer l’hypothèse de croissance faible comme un avertissement et une raison de se consacrer à des politiques de réduction des déficits fiscaux pour renforcer la croissance et la stimuler.
Le château de cartes américain
Avoir la preuve que l’on avait raison ne fait pas toujours plaisir.
Cela fait plusieurs années que j’affirme que l’économie américaine est soutenue par une bulle immobilière qui a remplacé la bulle boursière des années 1990.
Mais aucune bulle ne peut gonfler indéfiniment.
Considérant la stagnation des revenus des classes moyennes aux États-Unis, les Américains ne pourront pas payer leur logement toujours plus cher.
Comme l’a dit l’un de mes prédécesseurs au poste de président du Conseil économique du Président des États-Unis : “ce qui ne peut pas durer ne durera pas”.
Les économistes, par opposition à ceux qui vivent de la spéculation boursière, ne prétendent pas être capables de prédire quand le jour du Jugement viendra, et encore moins d’identifier l’évènement qui fera tomber le château de cartes.
Toutefois, il s’agit de schémas systématiques, dont les conséquences se déroulent graduellement, et douloureusement, avec le temps.
googletag.cmd.push(function () { googletag.display('Mpu'); });Il faut ici considérer à la fois les grandes lignes et les détails de l’histoire.
Les grandes lignes sont simples, mais dramatiques.
“Pas d’inquiétude, le problème ne touche que le secteur immobilier” a-t-on pu entendre dire certains lors de l’effondrement du marché des prêts hypothécaires à risques.
C’était oublier le rôle clé qu’a joué récemment ce secteur dans l’économie américaine. Les investissements directs dans l’immobilier et l’argent récupéré grâce au refinancement des prêts hypothécaires sur les maisons ont été à l’origine des deux tiers, voire des trois quarts, de la croissance de ces six dernières années.
La hausse des prix de l’immobilier a donné aux Américains la confiance, et les moyens financiers, de dépenser plus qu’ils ne gagnaient.
L’épargne des ménages américains a atteint des niveaux que l’on n’avait plus vus depuis la crise de 1929, c’est-à-dire négatifs ou égal à zéro.
Maintenant que la hausse des taux d’intérêts fait chuter les prix de l’immobilier, la fête est finie.
Les États-Unis se dirigeant vers, disons, un taux d’épargne de 4% (ce qui est encore faible par rapport à la normale), la demande agrégée va s’affaiblir et, avec elle, l’économie.
Les détails de l’histoire sont encore plus dramatiques.
Les taux d’intérêts extrêmement bas de 2001, 2002 et 2003 n’ont pas incité les Américains à investir – la capacité était déjà excédentaire.
Au lieu de cela, l’argent facile a stimulé l’économie en incitant les ménages à refinancer leurs crédits hypothécaires et à dépenser une partie de leur capital.
C’est une chose d’emprunter pour réaliser un investissement, qui consolide les comptes ; c’en est une autre d’emprunter pour financer ses vacances ou consommer frénétiquement.
Pourtant, c’est ce qu’Alan Greenspan a encouragé les Américains à faire.
Lorsque les prêts hypothécaires n’alimentaient pas assez la machine, il les encourageait à prendre des prêts hypothécaires à taux variables – à un moment où les taux d’intérêts ne pouvaient qu’augmenter.
Les “predatory lenders” (“prêteurs prédateurs”) allèrent encore plus loin, en proposant des prêts à amortissement négatif, de manière à ce que le montant dû grimpe d’année en année.
Certes, les remboursements augmenteraient plus tard, mais il fut dit, une fois plus, aux emprunteurs de ne pas s’inquiéter : les prix de l’immobilier augmenteraient plus vite, ce qui faciliterait le refinancement par un autre prêt à amortissement négatif. Il était (de ce point de vue) impossible de ne pas être gagnant.
Dans les faits, tout cela se traduisit par un véritable désastre économique et humain.
Aujourd’hui, la réalité se fait jour : les journaux ont évoqué des cas d’emprunteurs dont les remboursements dépassent leurs revenus.
Mondialisation oblige, les problèmes de prêts hypothécaires américains ont des répercussions dans le monde entier.
La première à avoir été touchée a été la banque britannique de prêts hypothécaires Northern Rock.
Les États-Unis ont réussi à placer des centaines de milliards de dollars de mauvais prêts hypothécaires auprès d’investisseurs du monde entier (dont des banques).
Pour cela, ils ont dissimulé les prêts dans des instruments compliqués, en les cachant si bien qu’il est devenu impossible de connaître exactement l’étendue des dégâts et que personne n’a pu trouver comment les réévaluer rapidement.
Face à une telle incertitude, les marchés se sont trouvés paralysés.
Sur les marchés financiers, les partisans du libre marché ont temporairement perdu la foi.
Pour le bien de la communauté (il ne s’agit bien entendu jamais de leurs petits intérêts personnels), ils ont affirmé qu’un renflouement était nécessaire.
Alors que, il y a dix ans, le Trésor américain et le FMI avertissaient les pays de l’Est asiatique, alors en crise, des risques du renflouement et leur conseillaient de ne pas augmenter leurs taux d’intérêts, les États-Unis, oubliant leurs propres leçons sur les effets du risque moral, ont dépensé des milliards de dollars en prêts hypothécaires et baissé leurs taux d’intérêts.
Mais la baisse des taux d’intérêts à court terme a conduit à une hausse des taux d’intérêts à moyen terme, plus importants pour le marchés des prêts hypothécaires, sans doute en raison des craintes accrues de pressions inflationnistes.
Les banques centrales (ou Fannie Mae, la plus grande société de prêts hypothécaires des États-Unis soutenue par le gouvernement) ont peut-être de bonnes raisons d’acheter des titres adossés à des crédits hypothécaires pour injecter des liquidités sur le marché.
Mais il faudrait fournir des garanties à ceux à qui elles achètent, afin que le public ne paie pas le prix de leurs mauvais investissements.
Les propriétaires d’une participation dans une banque ne devraient pas en profiter.
La titrisation, malgré tous ses avantages quant au partage des risques, a trois problèmes qui ne furent pas anticipés de manière adéquate.
Si elle permit aux banques américaines de ne pas être touchées aussi durement qu’elles ne l’auraient été autrement, les mauvaises pratiques des États-Unis en matière de prêts ont eu des répercussions à l’échelle mondiale.
En outre, la titrisation a contribué à ces mauvaises pratiques : jadis, les banques d’où provenaient les mauvais prêts en supportaient les conséquences ; de nos jours, avec la titrisation, le responsable peut en faire subir les conséquences aux autres (les problèmes d’information asymétrique ont augmenté, diraient les économistes).
Jadis, quand les emprunteurs ne pouvaient plus rembourser, les crédits étaient restructurés ; les saisies étaient aussi mauvaises pour l’emprunteur que pour le prêteur.
La titrisation rend la restructuration de dette beaucoup plus difficile, si ce n’est impossible.
Ce sont les victimes des “prêteurs prédateurs” qui ont besoin de l’aide du gouvernement.
Si l’hypothèque représente 95% ou plus de la valeur de la maison, la restructuration de dette risque de ne pas être facile.
La solution serait de fournir aux individus trop fortement endettés un moyen rapide de repartir à zéro – par exemple, une clause spéciale de faillite leur permettant de récupérer, disons, 75% des capitaux qu’ils avaient investis à l’origine dans la maison, le prêteur devant assumer les coûts.
Les leçons à tirer sont nombreuses pour les États-Unis et le reste du monde, mais, parmi elles, on retiendra surtout le besoin d’une plus grande régulation du secteur financier, notamment une meilleure protection contre les “prêteurs prédateurs” et plus de transparence.
Les années perdues des États-Unis
BERKELEY – Écrire aujourd’hui sur la politique économique américaine n’est pas chose aisée.
Nul ne peut dire si la bombe à retardement du relèvement du plafond de la dette pourra être désamorcée ; si oui, par quel moyen ; ou ce qu’il se passera si elle ne l’est pas.
Si aucune entente n’est trouvée sur le relèvement du plafond de la dette d’ici le 3 août, les taux d’intérêt sur les bons du Trésor américains pourraient flamber – ou rester stables, si les investisseurs décident qu’ils ont d’autres problèmes plus pressants.
Ou bien la Réserve fédérale américaine, la Banque populaire de Chine (BPC), ou les deux – voire un autre organisme – pourrait décider de soutenir le marché.
Les taux d’intérêt pourraient aussi partir à la hausse si l’économie mondiale reste plus atone que prévu – mais dans une économie mondiale anémique sans inflation, les investisseurs devraient détenir plus de bons du Trésor américains, pas moins.
Très franchement, personne ne sait quel accord sera conclu au plan législatif pour relever le plafond de la dette.
Tout ce que nous savons aujourd’hui est qu’un accord comprendra sans doute une réduction des dépenses à court terme, signifiant une croissance plus faible et une augmentation du chômage sur les 18 prochains mois.
Et il est également probable que cet accord sera annulé et remplacé par un autre arrangement en janvier 2013, soit par un président Obama réélu, soit par un nouveau président républicain.
Donc, au lieu de parler du plafond de la dette américaine, penchons nous plutôt sur toutes les mesures que l’administration américaine n’a pu appliquer au cours de six derniers mois à cause de l’impasse sur la dette – toutes les mesures politiques utiles qui auraient pu être débattues et mises en ouvre et qui ne l’ont pas été.
Les risques posés par le changement climatique, par exemple, n’ont pas disparu.
Le plus tôt le monde commencera à se préparer à affronter ces menaces sera le mieux.
Six mois de plus ne doivent pas être perdus.
Le rapport emploi-population aux États-Unis reste faible – enlisé dans le très faible taux auquel il est tombé pendant la récession.
Alors que les ménages tentent désespérément de rééquilibrer leur bilan, et que les investissements sont étonnamment florissants, les seuls postes capables d’encourager les dépenses de façon à rétablir le taux d’utilisation des capacités et de résorber le chômage à des niveaux normaux sont les exportations, les achats gouvernementaux et les investissements dans la construction.
Mais les occasions pour appliquer les politiques nécessaires n’ont pas été saisies.
Dans ce cas aussi, six mois supplémentaires ne devraient pas être perdus.
Les Etats-Unis auraient également dû jouer leur rôle habituel de chef d’orchestre de l’économie mondiale.
Ils ne l’ont pourtant pas fait, alors même que l’Union européenne continue à réagir de manière inadéquate à sa propre crise de solvabilité.
Les gouvernants du nord de l’Europe continue à administrer une aide au compte-goutte, largement insuffisante.
Six mois de plus ont été perdus.
Les Etats-Unis sont confrontés à des problèmes tant à court terme qu’à long terme : des infrastructures qui se délabrent, des systèmes éducatifs qui se délitent, et un système de santé dysfonctionnel qui fournit des soins inférieurs aux normes, au double du prix de tout autre pays industrialisé.
Régler ne serait ce qu’un seul de ces trois problèmes aurait beaucoup fait pour résoudre le déséquilibre de financement à long terme existant entre les taux d’imposition actuels et les promesses de longue date concernant la protection sociale, un déséquilibre avec lequel les instigateurs du débat sur le plafond de la dette voudraient soi-disant en finir.
Mais le gouvernement américain n’en fera rien.
Les six derniers mois, qui auraient pu être consacrés à encourager le potentiel de croissance à long terme de l’économie américaine au moyen d’investissements dans les infrastructures, d’une réforme du système éducatif et d’une refonte du financement du système de santé – allégeant ce faisant le déficit à long terme des Etats-Unis et les dilemmes liés à la dette – ont été perdus.
Peu avant la Seconde guerre mondiale, Winston Churchill s’était plaint devant le Parlement « des années perdues mangées par les sauterelles » - la période durant laquelle une action aurait pu être menée pour faire face à la plus grande crise du moment (l’émergence du fascisme continental), mais ne l’a pas été.
Au cours du siècle dernier – à l’exception notable de la Grande dépression – le système politique américain a montré une aptitude certaine à prévoir les crises bien avant qu’elles ne se concrétisent, ou tout au moins à prendre les mesures nécessaires une fois qu’elles avaient éclaté.
Mais en ce début du troisième millénaire, les Etats-Unis ont, jusqu’à présent, perdu cette capacité – ou cette bonne étoile.  À mon avis, ce problème serait aisément résolu avec un retour au pouvoir du parti républicain de Dwight D. Eisenhower (mais sans Richard Nixon et Joseph McCarthy).
Il devient toutefois de plus en plus évident que le problème n’est pas celui des seuls Etats-Unis, mais également celui du reste du monde.
Depuis le 7 décembre 1941, le monde a pu en grande partie compter sur la gouvernance mondiale d’une superpuissance plus ou moins compétente.
Ces Etats-Unis-là ont peut-être disparu pour toujours.
Si c’est le cas, le monde devra mettre sur pied d’autres institutions pour assurer la gestion du monde – et le plus rapidement possible.
Une nouvelle ère progressiste pour les Etats-Unis ?
NEW YORK – Lors de son entrée en fonction en 1981, le président américain Ronald Reagan avait prononcé cette phrase devenue célèbre&#160;: «&#160;Le gouvernement n’est pas la solution à nos problèmes.
Le gouvernement est le problème&#160;». Trente-deux ans et quatre présidents plus tard, le récent discours d’investiture de Barack Obama, qui défend vivement l’idée d’un rôle accru du gouvernement pour faire face aux défis les plus pressants des Etats-Unis – et du monde – pourrait bien avoir tiré un trait sur cette époque.
La déclaration de Reagan en 1981 était extraordinaire.
Par cette remarque, le nouveau président des Etats-Unis indiquait qu’il était plus important pour lui d’accorder des réductions d’impôts aux plus riches qu’à recourir à une action gouvernementale pour résoudre les problèmes de la société.
Surtout, sa présidence a initié une «&#160;révolution&#160;» émanant de la droite politique – contre les pauvres, l’environnement, et la science et la technologie – qui a duré trente ans, ses principes plus ou moins suivis par tous ceux qui lui succédèrent&#160;: George H.W. Bush, Bill Clinton, George W. Bush, et dans une certaine mesure, par Obama pendant son premier mandat.
La «&#160;révolution reaganienne&#160;» comportait quatre piliers&#160;: les réductions d’impôts pour les riches&#160;; une réduction des dépenses consacrées à l’éducation, aux infrastructures, à l’énergie, au changement climatique et à la formation professionnelle&#160;; un énorme accroissement du budget de la Défense&#160;; et une déréglementation de l’économie, dont la privatisation de services publics comme la gestion des bases militaires et des prisons.
Qualifiée de révolution du «&#160;marché libre&#160;» parce qu’elle promettait de réduire le rôle du gouvernement, elle marqua en réalité le début d’une offensive menée par des intérêts particuliers contre la classe moyenne et les pauvres.
Ces intérêts particuliers comprenaient Wall Street, les groupes pétroliers, les grandes compagnies d’assurance et les fabricants d’armes.
Ils demandèrent des réductions d’impôts et les obtinrent&#160;; ils demandèrent un relâchement des mesures de protection de l’environnement, ce qui leur fût accordé&#160;; ils demandèrent, et reçurent, le droit d’attaquer les syndicats&#160;; et ils demandèrent que leur soient octroyés de juteux marchés publics, même pour des opérations paramilitaires, et là aussi, ils obtinrent satisfaction.
Pendant plus de trente ans, personne ne remit réellement en cause les conséquences liées au transfert du pouvoir aux plus offrants.
Pendant ce temps, les Etats-Unis, qui étaient auparavant une société où prédominait la classe moyenne, devinrent une société de plus en plus divisée entre les riches et les pauvres.
Les PDG, qui percevaient un salaire équivalent à 30 fois celui du salaire moyen d’un ouvrier, gagnent aujourd’hui 230 fois ce montant.
Autrefois champion de la protection de l’environnement, les Etats-Unis ont été la dernière économie avancée à reconnaître la réalité du changement climatique.
La déréglementation financière a enrichi Wall Street, mais a finalement donné lieu à une crise économique mondiale provoquée par la fraude, des prises de risque excessives, l’incompétence et les délits d’initiés.
Le récent discours d’Obama marque peut-être, espérons-le, non seulement la fin de ce programme destructeur, mais également le début d’une nouvelle ère.
De fait, l’essentiel de son discours portait sur le rôle positif que peut jouer le gouvernement pour développer l’éducation, lutter contre le changement climatique, reconstruire les infrastructures, prendre soin des pauvres et des handicapés et en général pour investir dans l’avenir.
Ce discours d’investiture était le premier en son genre depuis que Reagan avait prôné le recul de l’État en 1981.
Si le discours d’Obama marque bien le début d’une nouvelle époque de politique progressiste aux Etats-Unis, il s’inscrit dans un schéma décrit par Arthur Schlesinger Jr., l’un des grands historiens américains, qui consiste en intervalles de trente ans environ entre les périodes «&#160;d’intérêts privés&#160;» et celles de «&#160;l’intérêt public&#160;».
A la fin des années&#160;1800, les Etats-Unis ont traversé une période de capitalisme triomphant, avec la création de nouvelles grandes industries par les requins de la finance d’alors, avec des inégalités et une corruption massives.
La période progressiste subséquente fut suivie par un retour temporaire à la ploutocratie dans les années&#160;1920.
Vinrent ensuite la Grande Dépression, le New Deal de Franklin Roosevelt, et à nouveau 30 ans de politique progressiste, des années&#160;1930 aux années&#160;1960.
Les années&#160;1970 furent une période de transition vers le reaganisme – 30 ans de politiques conservatrices au service des intérêts de grandes entreprises puissantes.
Le temps est certainement venu de voir une renaissance de l’intérêt public et du rôle central du gouvernement aux Etats-Unis pour combattre le changement climatique, venir en aide aux plus démunis, encourager les technologies durables et moderniser les infrastructures du pays.
Si les Etats-Unis concrétisent ces propositions audacieuses, par le biais de politiques publiques ciblées, comme l’a envisagé Obama, la science novatrice, les nouvelles technologies et le fort effet d’entraînement qui en découleront auront des conséquences bénéfiques pour tous les pays dans le monde.
Il est néanmoins prématuré de déclarer qu’une nouvelle époque progressiste commence aux Etats-Unis.
Les intérêts particuliers restent puissants, certainement au Congrès – et même au sein de la Maison Blanche.
Ces groupes d’intérêts et riches particuliers ont offert des milliards de dollars aux candidats à la dernière élection présidentielle et s’attendent à ce que ces contributions produisent un dividende.
De plus, trente ans de réduction d’impôts ont fait que l’État n’a plus les ressources suffisantes pour mener à bien des programmes dans des domaines clés, comme la transition vers une consommation énergétique à faible émission de carbone.
Obama a pourtant relevé le défi, appelant à une nouvelle ère d’action directe du gouvernement, et à juste titre parce les nombreux défis actuels – sauver la planète de nos excès&#160;; s’assurer que les avancées technologiques profitent à tous les membres de la société&#160;; et construire les nouvelles infrastructures nécessaires aux plans national et mondial pour garantir un avenir durable – nécessitent des solutions collectives.
La mise en œuvre des politiques gouvernementales est tout aussi importante pour une bonne gouvernance que la vision qui les sous-tend.
La prochaine tâche sera donc d’élaborer des programmes sensés, novateurs et d’un bon rapport coût-efficacité pour relever ces défis.
Malheureusement, les Etats-Unis ont perdu l’habitude de concevoir des programmes audacieux et novateurs pour répondre aux besoins essentiels de leurs citoyens. Il est temps de prendre un nouveau départ et la défense éloquente d’une vision progressiste par Obama a indiqué dans quelle direction les Etats-Unis doivent aller.
Le nationalisme de marée noire de l’Amérique
LONDRES – L’exception américaine, lorsqu’elle devient endémique, est un tsunami à éviter.
La compagnie pétrolière BP est en train de s’en rendre compte.
Le désastre environnemental qui détruit les communautés côtières du Golfe du Mexique et qui tue la vie sous-marine est une tragédie globale.
BP doit assumer une grande part des responsabilités.
Tout comme le devrait les sociétés américaines tel que Transocean et Halliburton, puisqu’elles participaient à cette maudite entreprise.
Mais leur nationalité semble les avoir protégé.
La responsabilité sociale de BP est énorme. Comme l’était déjà celle des sociétés américaines qui ont provoqué la catastrophe chimique de l’usine Union Carbide à Bhopal en Inde (3000 morts dans un premier temps, puis 15 000 décès supplémentaires dans les années qui suivirent), et de ceux qui causèrent l’accident de la plate-forme pétrolière Piper Alpha, qui entraina la mort de 167 personnes en mer du nord en 1988.
On sait ce qu’est le péché d’entreprise aux Etats-Unis.
Avant d’attaquer le prétendument étranger BP, les responsables politiques américains devraient peut-être se poser un moment pour réfléchir aux liens intimes entre politique et industrie pétrolière aux Etats-Unis.
Ils constituent sans aucun doute la raison principale du laxisme de la règlementation des forages pétroliers en haute mer.  
Rien de tout cela n’excuse les erreurs d’ingénierie de BP et sa communication publique sordide.
Et je ne voudrais certainement pas minimiser l’horreur de ce qui s’est passé.
Mais cela nous rappelle que, alors que les Etats-Unis sont à bien des égards la société la plus globalisée au monde, elle peut se montrer incroyablement insulaire et nationaliste.
Les Américains n’ont pas une bonne connaissance de ce qui se passe en dehors de leurs frontières ; leur vision du monde est souvent très schématique.
Les Américains identifient BP comme étant une firme britannique, et ils savent que la Grande Bretagne est en Europe.
Il leur semble aussi que l’Europe s’est effondrée.
Sa monnaie s’effrite comme ses vieux immeubles. C’est une relique historique, fichue mais qui fanfaronne encore.
L’Europe, comme BP, a son lot de problèmes.
Mais nous ne devrions pas autoriser les politiciens américains qui ne possèdent même pas de passeport à nous envisager avec cette même condescendance que certains Européens réservaient à l’administration et à la politique du Président George W. Bush.
L’Union Européenne, avec tous les malheurs de l’euro, demeure la plus grande économie du monde.
Elle plus grande que celle de l’Amérique, presque deux fois celle de la Chine et entre quatre à cinq fois celle de l’Inde.  
L’UE est le plus gros marché commercial au monde et elle accusé l’arrivée de la Chine sur les marchés globaux bien mieux que les Etats-Unis et le Japon.
Dans la décennie qui a suivi 1999, la part de la Chine dans les exportations mondiales est passée de 5,1% à 12,4%.
La part du Japon est tombée de quatre points, et celle de l’Amérique de près de sept points, de 18% à 11,2%, tandis que la part de l’Europe n’a chuté que de 2,4 points de 19% à 16,6%.  
L’Europe a le meilleur résultat environnemental de toutes les grandes puissances ; elle est le plus grand pourvoyeur d’assistance au développement pour les pays pauvres, et est politiquement stable.
Le problème de l’Europe est en partie ce qu’elle croit être sa plus grande réalisation.
Les Européens pensent que nous avons la meilleure qualité de vie au monde, une combinaison de liberté et de solidarité sociale.
La démocratie sociale va de pair avec le pluralisme, l’autorité de la loi et une civilisation ancestrale.
La suffisance de notre autosatisfaction entrave notre capacité à entreprendre les changements nécessaires pour maintenir nos standards et notre qualité de vie.
Notre sens du droit acquis est bien plus fort que notre capacité à en payer le prix.  
C’est pourquoi tant de pays européens sont confrontés aujourd’hui à des déficits publics d’une telle ampleur ; et, compte tenu de la baisse des naissances et du vieillissement de la population, il est à prévoir que les taux de croissance de l’Europe resteront encore loin derrière ceux de nos concurrents dans les années à venir.
L’introduction de l’euro était sensée stimuler les économies européennes les moins dynamiques et les moins compétitives, principalement au sud du continent, réduire leurs coûts et relancer leur compétitivité. Ces économies devaient à terme converger avec les économies plus efficaces et mieux gérées, comme l’Allemagne.
Rien de tout cela n’est arrivé.
L’Espagne, la Grèce, le Portugal et l’Irlande, en particulier, ont laissé la faiblesse des taux d’intérêt qui ont accompagné l’introduction de l’euro alimenter leur prospérité respective.
Plutôt que d’instituer des réformes structurelles, ils ont laissé libre cours aux salaires et aux dépenses, ce qui a affaibli leur compétitivité par rapport aux économies européennes les mieux gérées.
L’écart entre l’Espagne et l’Allemagne en terme de rentabilité est probablement supérieur à 20%.  
C’est ce genre de crise à laquelle l’Europe est confrontée.
Comment pouvons-nous encourager les réformes qui ramèneront les dépenses publiques à des niveaux abordables et relancer notre compétitivité à l’international ? Nous devons ouvrir notre marché unique aux services et à l’énergie, modifier nos retraites généreusement inabordables, investir plus dans la recherche et le développement, réformer nos universités et investir dans les industries pourvoyeuses d’emplois d’avenir, comme les technologies de l’environnement.
Cette exception européenne – l’idée que nous étions les meilleurs pour garantir les valeurs et la prospérité – est autant un problème que celle des Etats-Unis.
Nous ne pourrons prospérer à l’avenir en nous reposant sur nos succès d’antan.
Bienvenus au 21ème siècle. Les Européens doivent s’y adapter, se montrer digne des défis qu’il propose et nous mesurer à la concurrence des puissances émergeantes.
Nous ne pouvons continuer à vivre dans le passé, aussi magnifiques que ses reliques puissent être.
Les Avenirs opposés de l’Amérique
J’ai récemment découvert un fait intéressant : les économistes américains qui s’occupent de finance internationale et les macroéconomistes américains qui s’occupent de l’économie domestique ont des points de vue très différents – en fait, opposés – sur les conséquences possibles de l’énorme déficit américain.
Les économistes de la finance internationale considèrent qu’une crise financière est possible, suivie d’une récession douloureuse et peut-être prolongée aux États-Unis.
Les macroéconomistes qui traitent de l’économie intérieure au contraire voient une prochaine chute de la valeur du dollar non pas comme une crise mais comme une occasion d’accélérer la croissance.
Les macroéconomistes qui examinent l’économie intérieure considèrent généralement la situation comme suit : à un moment donné dans l’avenir, les banques centrales étrangères seront moins enclines à poursuivre leurs achats massifs de sécurités en dollar pour soutenir le billet vert.
Quand elles mettront fin à leurs programmes d’achat de dollar à grande échelle, la valeur du dollar chutera, et elle chutera fortement.
Et, de ce point de vue, si la valeur du dollar décline, les exportations américaines deviendront bien plus attrayantes pour les marchés étrangers et le marché de l’emploi américain reprendra, la main d’œuvre étant redirigée vers les nouveaux secteurs d’exportation en plein boum.
La situation sera comparable à celle de la Grande-Bretagne quand elle abandonna son indexation de taux de changes et laissa la livre sterling se déprécier par rapport au mark allemand, ou ce qui se produisit aux États-Unis à la fin des années 1980 quand le dollar se déprécia par rapport à la livre, au mark et – surtout – par rapport au yen japonais.
Les économistes de la finance internationale décrivent un avenir plus sombre.
Ils considèrent que la fin des programmes d’achat de dollar à grande échelle par les banques centrales mènera non seulement au déclin du dollar mais aussi à une montée en flèche des taux d’intérêts américains à long terme, ce qui fera immédiatement chuter la consommation des ménages et régulera les dépenses d’investissement après un court laps de temps.
Assurément, les économistes de la finance internationale considèrent également que les exportations américaines profiteront de la baisse du dollar mais les décalages de la demande sont tels que la poussée des exportations ne se produira qu’un ou deux ans après le déclin de la consommation et des dépenses d’investissement.
Huit à dix millions de personnes devront passer du secteur des services et de la construction au secteur de l’import-export de biens, ce qui implique que le chômage structurel augmentera.
En outre, on assistera peut-être à une panique financière : les grandes institutions financières avec des obligations à court terme et des actifs à long terme rencontreront des difficultés à supporter une forte hausse des taux d’intérêt à long terme libellés en dollar.
Ce facteur d’inégalité peut entraîner une certaine tension financière et une banqueroute tout aussi facilement que celles causées lors des crises mexicaines et d’Asie de l’Est dans les années 1990 ou de la crise argentine de cette décennie du fait des actifs en monnaie locale et des obligations en dollar que détenaient les banques.
Quand les économistes de la finance internationale mettent en avant ce scénario, les macroéconomistes spécialisés dans l’économie domestique leur répondent que cela ressemble à un cas d’incompétence en matière de politique monétaire.
Pourquoi la Réserve fédérale devrait-elle permettre la hausse des taux d’intérêt à long terme quand les banques centrales étrangères cesseront leurs programmes d’achat de dollar ? Ne devrait-elle pas alors intervenir et prendre le relais par l’achat d’obligation du Trésor américain à long terme, conservant ainsi les taux d’intérêt à long terme à un niveau satisfaisant pour encourager le plein emploi ?
Les économistes de la finance internationale répondent généralement à cela que la Réserve fédérale n’a pas la capacité de le faire.
Obligée à choisir entre le plein emploi et la stabilité des prix, selon eux, la Réserve fédérale choisira la stabilité des prix, parce que sa mémoire institutionnelle des années 1970 et de l’envolée de l’inflation reste très puissante.
Ainsi, puisque la chute de la valeur du dollar fait monter les prix à l’importation et de ce fait fonctionne comme un choc négatif du côté de l’offre dans le secteur économique, la Réserve fédérale devra augmenter et non réduire ses taux d’intérêt et donc vendre plutôt qu’acheter des obligations du Trésor.
Des économistes sérieux que je respecte grandement se retrouvent à prendre position dans des camps opposés de ce débat.
Je ne suis pas assez sage pour donner raison aux uns ou aux autres, mais je sais sans aucun doute quel côté j’espère voir se tromper.
C’est toujours Noël aux États-Unis !
Les États-Unis ont-ils transcendé les lois de l’économie ? En ce début d’année, ils poursuivent leur course en tête devant leurs partenaires des pays riches.
Et le gigantesque déficit commercial américain ? Pas de problème.
En 2005, il s’est encore creusé et le dollar s’est à peine renforcé.
La faiblesse des investissements et le système éducatif primaire en pleine déliquescence ?
Pas de quoi s’inquiéter. L’économie américaine ultraflexible continue de produire plus avec moins.
Aucun signe non plus de la disparition progressive de l’hégémonie économique américaine sous le poids imposé par le maintien de sa domination militaire unilatérale.
Au lieu de se sentir pris à la gorge comme il est de rigueur en temps de guerre dans n’importe quel pays ordinaire, les consommateurs américains dépensent sans compter comme si c’était Noël toute l’année.
Il y a ceux qui croient réellement en l’idée d’une Amérique exceptionnelle.
Ces véritables convaincus estiment que les consommateurs américains peuvent allègrement continuer leurs dépenses effrénées parce que l’économie de leur pays est meilleure que toutes les autres.
Le marché du travail américain est beaucoup plus flexible que le marché européen, lui permettant de réagir plus rapidement aux sables incessamment mouvants de la mondialisation.
Et, contrairement à la plupart des autres pays, et ce surtout en Amérique latine et en Asie, le système américain ne craint pas d’entraver sans pitié le faible leadership collectif.
Par ailleurs, les convaincus portent aux nues le système universitaire américain hyper-compétitif et hautement subventionné, qui absorbe un nombre disproportionné d’étudiants et de chercheurs du monde entier.
En fin de compte, beaucoup d’entre eux décident d’immigrer définitivement aux États-Unis. Cela leur est particulièrement facile grâce à la société américaine qui accueille à bras ouverts les étrangers (même si les procédures sont de plus en plus difficiles depuis les événements de 2001).
Pour couronner le tout, l’armée américaine, au lieu d’être perçue comme un fardeau, enrichit la supériorité technologique du pays en subventionnant la recherche fondamentale.
En revanche, les sceptiques pensent que l’économie américaine contient déjà en elle les germes de son propre déclin socioéconomique.
Ils se focalisent sur l’aggravation de l’inégalité des revenus, trop clairement illustrée par les images retransmises dans le monde entier des pauvres de la Nouvelle-Orléans dévastée par l’ouragan.
Les enfants pauvres ne bénéficient pas d’un accès normal aux soins de santé.
Les moins pauvres ne s’en tirent pas beaucoup mieux. Effectivement, les salaires n’ont quasiment pas augmenté depuis très longtemps, même si les profits des entreprises n’ont cessé de croître.
En effet, ce décalage pourrait expliquer pourquoi les sondages n’accordent pas au Président Bush le crédit qu’il mériterait pour les bons résultats de sa gestion de l’économie.
Le fait qu’ils dépensent davantage que ce qu’ils gagnent, et ce plus encore que les citoyens européens et japonais, ne favorise pas non plus la bonne humeur des Américains.
Tous ces facteurs pèsent lourdement sur la société américaine qui, selon les sceptiques, finira bien par jouer un rôle sur la scène politique.
De façon intéressante, les deux camps citent le déficit commercial américain béant – croyez le ou non, les États-Unis absorbent les deux tiers de l’épargne excédentaire mondiale – pour étayer leurs arguments.
Les convaincus perçoivent le déficit comme une preuve que le monde entier croit en la spécificité des États-Unis et veut y investir.
Les sceptiques, quant à eux, voient un empire vivant grâce à de l’argent emprunté sur une durée indéterminée.
Alors quel camp a raison ? Selon moi, ceux qui pensent que l’Amérique est sur le point de s’écrouler risquent d’être déçus.
Néanmoins, je soupçonne que l’ère de l’exception américaine arrive à son terme et que bientôt, le revenu par tête en Europe et au Japon rejoindra celui des États-Unis plutôt que de s’effondrer loin derrière.
Même si les quelques prochaines années souligneront probablement certaines des faiblesses pointées par les sceptiques, cette fin se produira essentiellement parce que d’autres pays auront trouvé des méthodes créatives pour imiter les institutions américaines les plus efficaces, en les adaptant à leurs propres structures juridiques, politiques et sociales.
Nous ferions mieux de nous rappeler combien de livres ont été écrits, au début des années 1990, pour inciter les entreprises américaines et européennes à imiter le Japon afin d’éviter une ruine certaine.
Les quinze dernières années ont effectivement révélé de graves défauts dans le système financier japonais.
Mais, l’un des autres facteurs ayant participé au déclin du Japon a été l’adoption progressive des méthodes japonaises par les entreprises du monde entier, telles que la méthode de la chaîne logistique du « juste à temps ».
Évidemment, un de ces jours, l’imitation aura également un impact sur les excellents résultats américains en matière de croissance.
Il est possible que le point le plus faible parmi les arguments des convaincus soit le déficit commercial.
Actuellement, la capacité américaine d’emprunter des sommes considérables à des taux d’intérêt extrêmement bas agit sur l’économie comme une énorme dose de stéroïdes.
Ces emprunts maintiennent artificiellement la croissance de la consommation et permettent au gouvernement de différer les terribles choix qu’il devrait faire entre les impôts et les dépenses militaires.
Sur ce point, la partie touche à sa fin.
Le relâchement de l’économie américaine pourrait bien commencer en 2006, surtout si le Japon continue à sortir du marasme, si le marché domestique américain se ramollit dramatiquement et si la reprise économique européenne s’accélère.
Séparément, chacun de ses scénarios est tout à fait envisageable. Or, si tous se produisent en même temps, le déficit commercial américain n’y résistera pas.
Il est bien possible que la fin prenne un autre visage, mais il est difficile de croire que l’ère de l’exception américaine pourra durer indéfiniment.
Cette fin pourrait-elle advenir subitement en 2006 ? Ce n’est pas le scénario le plus probable, mais il n’est pas impensable non plus.
La lutte des classes politiques de l’Amérique
NEW YORK – L’Amérique va droit à la collision avec elle-même.
L’accord ce mois-ci au Congrès entre Barack Obama et les Républicains pour le prolongement de la détente fiscale initiée durant la décennie du Président George W. Bush est acclamé comme le début d’un consensus bipartisan.
Je crois plutôt que c’est une fausse trêve dans ce qui va se transformer en une bataille rangée pour l’âme de la vie politique américaine.
Comme dans de nombreux pays, les antagonismes au sujet de la moralité publique et de la stratégie nationale se résument à des questions d’argent.
Cela n’a jamais été aussi vrai aux Etats-Unis qu’aujourd’hui.
L’Amérique entretient un déficit budgétaire annuel d’environ mille milliards de dollars qui pourrait se creuser plus encore en conséquence de ce nouvel accord fiscal.
Ce niveau d’emprunt annuel est bien trop dangereux. Il doit être réduit ; mais comment ?
Le problème est la corruption de la vie politique américaine et la perte de moralité civique.
Un parti politique, les Républicains, défend peu de choses en dehors de la réduction des impôts, qu’ils placent au-dessus de tout autre objectif.
Les Démocrates ont un programme un peu plus élargi qui comprend le soutien aux services de santé, l’éducation, la formation et l’infrastructure.
Mais, comme les Républicains, les Démocrates aussi sont tentés de saupoudrer des réductions d’impôts pour leurs contributeurs de campagne, principalement de riches Américains.
Il en résulte un dangereux paradoxe.
Le déficit budgétaire est énorme et insoutenable.
Les pauvres sont coincés entre les compressions dans les programmes sociaux et un marché du travail atone.
Un Américain sur huit dépend des tickets d’alimentation pour subsister.
Mais malgré ce contexte, un parti politique veut ratiboiser complètement les revenus fiscaux tandis que l’autre se laisse facilement convaincre, et ce à l’encontre de ses meilleurs instincts, et simplement pour contenter ses riches donateurs.
Cette fièvre de détente fiscale arrive étonnamment après trois décennies de régime fiscal élitiste qui a favorisé les riches et les puissants aux Etats-Unis.
Depuis l’arrivée de Ronald Reagan à la présidence en 1981, le système budgétaire américain a été conduit de manière à soutenir l’accumulation d’une grande richesse pour les hauts revenus.
Il est surprenant que dans cette échelle des revenus, le un pour cent des foyers américains parmi les plus riches équivaut à 90% des plus bas revenus.
Le revenu annuel des 12 000 foyers les plus riches est supérieur à celui des 24 millions les plus pauvres.
Le vrai jeu du parti Républicain est de faire en sorte que cet avantage de revenu et de richesse reste inchangé.
Ils craignent à raison que tôt ou tard le reste de la population finisse par réclamer que le déficit budgétaire soit résorbé en partie par une hausse de la fiscalité sur les riches.
Après tout, les riches vivent mieux que jamais tandis que le reste de la société américaine souffre.
Il serait donc logique d’alourdir leur taux d’imposition.
Les Républicains sont déterminés à éviter cela par tous les moyens.
Ils y sont parvenus ce mois-ci, du moins pour l’instant.
Mais ils veulent poursuivre leur victoire tactique – qui reporte la restauration des taux d’imposition d’avant l’ère Bush de deux ans – par une victoire à plus long terme au printemps prochain.
Leurs chefs de file au Congrès déclarent d’ors et déjà qu’ils réduiront considérablement les dépenses publiques de manière à commencer à combler le déficit.
Ironiquement, il y a un domaine dans lequel d’importantes coupes budgétaires seraient justifiées : l’armée.
Mais c’est un domaine auquel les Républicains ne toucheront pas.
Ils veulent réduire le budget de manière drastique en ne mettant pas fin à une guerre inutile en Afghanistan, et en ne mettant pas un terme à des systèmes d’armement inutiles, mais en réduisant les budgets de l’éducation, de la santé, et d’autres bénéfices sociaux pour les pauvres et la classe ouvrière.
Je ne pense pas qu’ils y parviendront au bout du compte.
Pour l’instant, la plupart des Américains semblent partager les arguments des Républicains selon lesquels il vaut mieux réduire le déficit budgétaire par des compressions dans les dépenses plutôt que par des hausses d’impôts.
Pourtant, lorsque les propositions budgétaires seront effectivement émises, la réaction devrait être de plus en plus violente.
Le dos au mur, je prédis que les pauvres et les classes ouvrières du pays manifesteront pour une justice sociale.
Cela pourrait prendre du temps.
Le niveau de corruption politique en Amérique est effarant.
Aujourd’hui, tout tourne autour de l’argent pour financer les campagnes électorales, lesquelles sont devenues incroyablement coûteuses.
On a évalué le coût des élections de mi-mandat à quelques 4,5 milliards de dollars, et une grande part des contributions provient de grosses sociétés et de riches donateurs.
Ces forces puissantes, dont beaucoup agissent de manière anonyme sous la loi américaine, travaillent sans relâche pour défendre les intérêts de ceux en haut de l’échelle des revenus.
Mais ne vous leurrez pas : les deux partis sont impliqués.
Certaines rumeurs évoquent déjà le fait que Barack Obama devrait réunir un milliard de dollars ou plus pour sa campagne de réélection.
Ce montant ne proviendra pas des pauvres.
Le problème pour les riches est qu’il n’y a pas d’autre secteur budgétaire, en dehors des dépenses militaires, dans lequel pratiquer des compressions autre que ceux qui sont primordiaux au soutien des pauvres et des ouvriers. L’Amérique va-t-elle réellement réduire les bénéfices de santé et les retraites ?
Va-t-elle réellement équilibrer le budget en réduisant de manière drastique les dépenses dans l’éducation au moment où les performances des étudiants américains sont dépassées par celles de leurs homologues asiatiques ? L’Amérique laissera-t-elle son infrastructure se détériorer plus encore ?
Les riches soutiendront un tel ordre du jour, mais ils échoueront à terme.
Obama a obtenu le pouvoir sur la promesse du changement.
Son administration est peuplée de banquiers de Wall Street.
Ses principaux lieutenants partent pour rejoindre les banques, comme l’a récemment fait son directeur du budget Peter Orszag.
Il est toujours prêt à servir les intérêts des riches et des puissants, sans aucune limite, sans aucun « compromis. »
Si cela continue, un troisième parti devrait émerger dont l’objectif sera de faire le ménage dans la politique américaine et de restaurer une mesure de décence et de justice.
Cela aussi prendra du temps.
Le système politique est tellement profondément biaisé qu’il est très difficile de défier les deux principaux partis.
Pourtant, le temps du changement viendra.
Les Républicains estiment qu’ils ont la main et peuvent pervertir le système encore plus en faveur des riches. Je crois que l’avenir les détrompera.
L\u0027économie américaine : état des lieux
CAMBRIDGE (USA) – Alors que nous sommes à moins de deux mois de l'élection présidentielle américaine, tous les regards se tournent vers l'économie américaine et les problèmes qu'elle posera au prochain président.
Nous sommes au milieu d'une crise financière due à de grosses erreurs d'évaluation des risques et à l'éclatement de la bulle de l'immobilier qui s'est formée durant la première partie de la décennie.
Ce qui était au début un problème de crédit immobilier à haut risque s'est maintenant étendu à l'ensemble du marché immobilier et aux autres classes d'actifs.  Les problèmes dans l'immobilier ont contribué à la crise financière, qui elle-même entraîne une restriction du crédit nécessaire au maintien de l'activité économique.
googletag.cmd.push(function () { googletag.display('Mpu'); });La crise financière s'est aggravé au cours des dernières semaines, ce  qui a conduit la Réserve fédérale américaine à mettre sous tutelle les agences de refinancement hypothécaire Fannie Mae et Freddie Mac, des organismes quasi-nationalisés - ce qui pourrait coûter des centaines de milliards de dollars aux contribuables américains. Et il faut rajouter à cela la banqueroute de Lehman Brothers et la vente de Merrill Lynch.
Ces naufrages financiers traduisent la spirale descendante des prix de l'immobilier et le nombre croissant d'habitations dont la valeur sur le marché est devenue inférieure au prêt contracté pour la payer.
Cette dernière situation est lourde de conséquences parce que les prêts immobiliers américains sont le plus souvent &quot;sans recours&quot; pour le créancier, autrement dit en cas de défaut de remboursement, il peut saisir la maison du débiteur, mais pas ses autres biens ou ses revenus.
Et même dans les Etats où les prêts immobiliers ne sont pas &quot;sans recours&quot;, les créanciers ne saisissent en général pas les biens ou les revenus des personnes en difficulté.
On ne peut prédire de combien encore les prix de l'immobilier vont chuter.
Selon les experts, ils devraient baisser encore de 15% pour revenir à la situation antérieure à la formation de la bulle.
Mais rien n'empêchera la chute des prix de s'arrêter là.
Le fossé croissant entre le montant des dettes et les prix dans l'immobilier va accroitre le taux de défaut de paiement.
Beaucoup d'acquéreurs en position de rembourser ne vont pas le faire, préférant s'installer dans une maison de location en attendant de racheter quand les prix auront encore baissé.
La baisse des prix de l'immobilier entraînant des difficultés de paiement pour les acquéreurs, leur habitation est saisie, ce qui contribue à accroitre l'offre bien au-delà de la demande et pousse encore davantage les prix à la baisse - baisse qui à son tour accroît les défauts de remboursement et par conséquent le nombre de saisies.
On ne voit pas très bien ce qui pourrait arrêter cette spirale infernale.
La baisse des prix dans l'immobilier est le facteur clé de la crise financière et des perspectives économiques, parce que les titres adossés à des prêts immobiliers et les produits dérivés basés sur ces titres sont les principaux actifs qui affaiblissent les institutions financières.
En attendant la stabilisation des prix, ces titres sont extrêmement volatiles.
Autrement dit, les institutions financières qui en détiennent ne peuvent avoir confiance dans la liquidité ou la solvabilité de leur contrepartie potentielle ou même dans la valeur de leur propre capital.
Sans la confiance, il va y avoir de moins en moins de crédits et l'activité économique va diminuer.
Enfin, comme les actifs des institutions financières ont été achetés pour l'essentiel avec de l'argent emprunté, l'insuffisance du crédit est exacerbée par le besoin de diminuer l'effet de levier.
Comme il est difficile et coûteux de lever des capitaux, elles diminuent l'effet de levier en restreignant les prêts.
Mais la faiblesse macroéconomique des USA va maintenant bien au-delà de la baisse de l'offre de crédit.
La chute des prix dans l'immobilier diminue les moyens dont disposent les ménages et par conséquent leur consommation.
La baisse de l'emploi pousse les salaires à la baisse.
L'augmentation du prix de la  nourriture et de l'énergie pousse encore davantage à la baisse les revenus réels.
Et la baisse de l'activité économique dans le reste du monde se traduit par une moindre demande pour les produits en provenance des USA, d'où une baisse des exportations.
J'estime que la Réserve fédérale a bien réagi en réduisant drastiquement les taux d'intérêt des fonds fédéraux et en offrant un éventail de nouvelles facilités de crédit.
Les taux d'intérêt faibles ont contribué à rendre le dollar plus compétitif, néanmoins, la politique monétaire semble avoir perdu en efficacité à cause de la situation du secteur immobilier et des dysfonctionnements dans les marchés du crédit.
Le Congrès américain et l'administration Bush ont baissé les impôts de 100 milliards de dollars pour essayer de stimuler la consommation.
Ceux d'entre nous qui avons défendu cette politique savions pour la plupart que l'Histoire et la théorie économique enseignent que les mesures fiscales exceptionnelles ont peu d'effet, mais nous pensions que cette fois-ci ce serait différent.
Ainsi que l'a dit Samuel Johnson, notre soutien représentait le triomphe de l'espoir sur l'expérience.
En fin de compte nos espoirs ont été déçus.
Les statistiques officielles du 2° trimestre qui sont maintenant disponibles montrent que les allégements d'impôt n'ont eu que très peu d'effet sur la consommation.
Les contribuables ont consacré plus de 80% de ce paquet fiscal à l'épargne ou au remboursement des emprunts et la consommation a très peu augmenté.
Voilà où en sont les USA : au milieu d'une crise financière, avec l'économie qui s'enfonce dans la récession, une politique monétaire déjà relâchée au maximum et des allégements fiscaux inefficaces.
C'est une situation peut enviable - pour le moins que l'on puisse dire - pour le prochain président, quel qu'il soit.
Le Retrait américain d\u0027Asie
Le retrait prévu par les Etats-Unis des troupes américaines stationnées en Asie, que le Président George W. Bush a annoncé le 16 août, ne doit pas nuire à la paix et à la stabilité de la région en général et de la Corée en particulier.
Mais les consultations rapprochées des Etats-Unis avec ses alliés reste l'une des principales conditions à un redéploiement sans heurt des troupes américaines, ce qui n'a jamais été ben géré encore à ce jour.
L'opinion de la Corée du Sud et du Japon doit être prise en compte sérieusement si ce retrait maintenant inévitable doit se faire avec succès.
Par contre, l'annonce unilatérale du retrait des troupes - et la mise en œuvre unilatérale de ce retrait - pourrait bien faire du tort à la cause que le reste des troupes américaines en Asie est destiné à servir : représenter une force de dissuasion, la stabilité et empêcher la prolifération des armes nucléaires en Corée et en Asie.
googletag.cmd.push(function () { googletag.display('Mpu'); });Le retrait prévu provoque d'innombrables inquiétudes.
Au Japon, certains s'inquiètent de se voir mis sur la ligne de front du poste de commande américain en Asie, et probablement au-delà de la portée de son accord bilatéral de sécurité signé avec les Etats-Unis.
Il en résulte que la Chine n'est pas rassurée quant aux implications de tout développement du partenariat militaire américano-japonais.
Toutefois, l'impact des retraits prévus de troupes américaines se ressent âprement en Corée du Sud.
En juin, le gouvernement Bush a révélé ses projets de retrait pour quelque 12 500 des 37 000 soldats américains stationnés en Corée du Sud d'ici la fin de l'année 2005.
Cela comprend les 3 600 hommes de la 2ème Brigade de la 2ème Division d'infanterie, qui sont déjà affectés au redéploiement des troupes en Irak.
Le Département de la défense américain justifie ce changement comme faisant partie de ce qu'il appelle " la révision générale de ses positions " mise en place pour une plus grande flexibilité et mobilité du déploiement des troupes là où elles sont le plus urgemment nécessaires à travers le monde.
Mais la nature unilatérale de l'annonce, et le timing brusqué du plan, incite à l'inquiétude en Corée du Sud, et peut-être au Japon : ce retrait pourrait poser des risques sérieux pour le rôle essentiel que les forces américaines jouent dans la dissuasion pour empêcher un nouveau conflit en Corée.
Les Sud-coréens craignent véritablement que ce projet n'affaiblisse la dissuasion en envoyant comme message à la Corée du Nord - qui exige le retrait des troupes militaires américaines tout en refusant d'abandonner son arsenal nucléaire -- que l'intransigeance paie.
En effet, il ne faut pas oublier que la Corée du Nord entretient une armée de 1,1 million d'hommes.
De plus, la façon dont le gouvernement Bush a dévoilé ses projets de retrait a affaibli la crédibilité de l'alliance américano-sud-coréenne.
L'annonce unilatérale américaine a alimenté les rumeurs soutenant que le retrait à quelque chose à voir avec la marée montante de l'anti-américanisme en Corée du Sud, et plus particulièrement avec l'hésitation et les retards que le pays affiche dans le déploiement supplémentaire de 3 600 de ses propres soldats en Irak.
Le gouvernement Bush essaie de repousser ces accusations en expliquant que ce projet n'affaiblit pas les capacité de dissuasion des forces américaines puisque la présence navale et aérienne des forces américaines, bien plus puissantes, est maintenue dans la région.
De plus, les Etats-Unis prévoient de renforcer les forces sud-coréennes en leur fournissant de l'équipement électronique de pointe pour une valeur de quelque 11 milliards de dollars dans les cinq ans qui viennent.
D'un point de vue militaire, cet argument fait sens.
Politiquement et psychologiquement, cependant, la méthode, sans parler du timing et de la réalisation du retrait, soulève de nombreuses questions sur la viabilité à long terme de l'accord de sécurité américano-coréen, puisque l'alliance semble maintenant partir à la dérive, sans objectif commun et peu d'orientation de chaque côté.
Pourtant, le gouvernement Bush insiste : " les Etats-Unis considèrent la Corée du Sud comme un allié fort et stable.
Nous sommes totalement engagés dans le maintien de la sécurité de la Corée du Sud et dans notre alliance et partenariat avec Séoul. "
Si Washington s'exprime sérieusement avec ces mots, alors il faudra transformer cet engagement en alliance totale à long terme pour survivre à la marginalisation actuelle - et continue après la réunification avec la Corée du Nord - en faisant une déclaration conjointe avec le gouvernement coréen au plus haut niveau.
Pour dissiper les doutes et restaurer la confiance dans l'alliance, il faudra que les Etats-Unis et la Corée du Sud réaffirme leurs intérêts et valeurs communs dans la poursuite de la dissuasion, de la non prolifération des armes nucléaires, de la stabilité et de la démocratie dans la péninsule coréenne et en Asie.
Une fois la résolution prise de poursuivre l'alliance dans ce but, il devrait être possible pour les responsables officiels de travailler sur des principes directeurs pour une coopération concrète en matière de sécurité.
Des négociations spécifiques sur le retrait des troupes américaines de Corée ou leur redéploiement depuis la DMZ jusqu'au sud de Séoul devrait se faire selon ces principes.
Ce faisant, l'Amérique doit traiter la Corée du Sud comme un partenaire à part entière avec sa propre voix dans la prise de décisions qui affectent les intérêts de sa sécurité.
En qualité d'allié américain depuis 51 ans et de troisième plus grosse économie d'Asie de l'Est, la Corée du Sud a gagné le droit d'être consultée sur de telles décisions.
Malgré le sentiment anti-américain des Sud-Coréens, une majorité de la population du pays veut que les forces américaines restent en place comme force stabilisatrice.
Assurer que la péninsule coréenne se développe en toute sécurité et sans nucléaire, péninsule qui reste un lieu où les intérêts de la Chine, du Japon, de la Russie et de l'Amérique se croisent directement, est un des objectif de sécurité les plus importants de toute la planète.
C'est pour cette raison que l'Amérique et la Corée du Sud doivent rétablir une vision stratégique pour l'avenir.
Le taux d’épargne américain et l’avenir du dollar
CAMBRIDGE – Le taux d’épargne des ménages américains a grimpé en flèche depuis le début de l’année, par atteindre au mois de mai 6,9 pour cent des revenus privés après impôts, le taux le plus élevé depuis 1992.
En termes actuels, cela équivaut à une épargne annuelle de 750 milliards de dollars.
Bien qu’un taux d’épargne de 6,9 pour cent ne soit pas élevé comparé à d’autres pays, il représente un changement radical par rapport au taux d’épargne des ménages inférieur à 1 pour cent qu’ont connu les Etats-Unis en 2005, 2006 et 2007.
googletag.cmd.push(function () { googletag.display('Mpu'); });Avant qu’il commence à remonter l’année dernière, le taux d’épargne des ménages américains déclinait depuis plus de vingt ans en raison de l’enrichissement croissant des ménages.
La progression de la Bourse et l’appréciation des valeurs immobilières ont incité les particuliers à dépenser une plus grande partie de leurs revenus et à épargner moins.
En conséquence, la plupart des actifs ont réduit la proportion de leurs revenus mis de côté pour leur retraite et les retraités ont de leur côté été en mesure de dépenser davantage.
Le taux d’épargne net a chuté à près de zéro.
La baisse marquée des revenus des ménages ces deux dernières années a toutefois mis fin à cette tendance.
La chute des actions et la dépréciation de 35 pour cent des valeurs immobilières ont amputé la fortune des particuliers de 14 mille milliards de dollars, une perte équivalente à 140 pour cent du revenu annuel disponible.
Les particuliers doivent aujourd’hui épargner davantage pour leur retraite, et les retraités ont moins d’argent à dépenser.
Il est probable que le taux d’épargne augmente encore à l’avenir, et dans tous les cas de figure, qu’il restera élevé dans les prochaines années.
La progression du taux d’épargne des ménages réduit la dépendance des Etats-Unis envers les fonds étrangers pour financer les investissements et la construction dans le secteur privé.
Les 750 milliards de dollars d’épargne des ménages américains pourraient à eux seuls remplacer les afflux de capitaux du reste du monde.
Puisque le montant record des capitaux en provenance de l’étranger s’est élevé à 803 milliards de dollars (en 2006), la progression du taux d’épargne des ménages a le potentiel de faire disparaître presque entièrement la dépendance des Etats-Unis envers les capitaux étrangers.
L’afflux annuel de capitaux est chaque année égal au déficit du compte courant américain – soit la combinaison du déficit du commerce extérieur et des intérêts et dividendes nets que les entreprises et le gouvernement américains doivent au reste du monde.
La baisse de l’afflux de capitaux devrait avoir pour corollaire une baisse du déficit du commerce extérieur.
Puisque les exportations doivent augmenter et les importations baisser pour résorber le déficit du commerce extérieur, la valeur du dollar doit décliner pour rendre les produits américains plus intéressants pour les acheteurs étrangers et les biens et services américains plus abordables pour les consommateurs américains.
Sans une dépréciation du dollar et la hausse induite des exportations nettes, un taux d’épargne plus élevé et une baisse des dépenses des consommateurs pourraient plonger l’économie américaine dans  une profonde récession.
Un  dollar plus faible couplé à une baisse de la consommation permettrait par ailleurs de renouer avec le plein emploi en déplaçant les dépenses pour des produits importés vers des biens et services intérieurs et en suppléant à cette croissance de la demande intérieure par une hausse des exportations.
Mais ce lien direct entre une épargne plus forte et un dollar plus faible ne sera établi que si l’épargne des ménages n’est pas neutralisée par une croissance des dépenses du gouvernement, c’est à dire par un déficit budgétaire plus important encore.
Un déficit fiscal important requiert des fonds étrangers pour éviter l’éviction des investissements privés.
En d’autres termes, la valeur du dollar reflète la totalité de l’épargne nationale, pas seulement l’épargne des ménages.
Il est malheureusement prévu que le déficit fiscal américain reste élevé ces prochaines années.
Le Bureau du budget du Congrès prévoit que le déficit budgétaire du gouvernement américain s’élèvera en moyenne à 5,2 pour cent du PIB au cours de la prochaine décennie, et à 5,5 pour cent dans dix ans.
Si ce niveau d’emprunt gouvernemental se concrétise, il absorbera toute l’épargne des ménages disponible, même au taux élevé actuel.
Ce cas de figure signifie que les Etats-Unis continueront à avoir besoin de l’afflux de capitaux étrangers pour financer les investissements et la construction de logements.
Le dollar devrait donc se maintenir à sa valeur actuelle pour maintenir le déficit important actuel et l’afflux de capitaux qui en résulte.
Il est bien sûr possible – je dirais même probable – que la Chine et les autres pays créditeurs ne soient pas prêts à continuer à prêter aux États-Unis sur la même échelle qu’aujourd’hui.
Leur moindre demande pour le dollar se traduira par une baisse du dollar et une résorption du déficit.
Cette baisse du déficit du commerce extérieur et la baisse induite des afflux de capitaux se traduiront à leur tour par une hausse des taux d’intérêt aux Etats-Unis.
Cette hausse des taux d’intérêt aura pour conséquence de réduire le niveau des investissements et des constructions de logements, jusqu'à ce qu’ils puissent être financés par le montant plus modeste de l’épargne nationale associé à des afflux de capitaux moindres.
Bien qu’un relèvement du taux d’épargne des ménages limitera la hausse des taux d’intérêts aux Etats-Unis, il ne changera rien au fait que la combinaison d’importants déficits fiscaux futurs et la réticence probable des créditeurs étrangers à se porter acquéreurs de bons du Trésor américains se traduiront à la fois par un dollar plus faible et des taux d’intérêts américains plus élevés.
USA : il faut combattre le déficit
CAMBRIDGE – Au cours des trois dernières années, le taux d'épargne des ménages a triplé. Pourquoi ce phénomène ?
Que présage-t-il pour l'économie américaine et pour le reste du monde ?
La montée rapide de l'épargne a entraîné une baisse de la consommation qui a freiné la croissance du PIB en 2009 et au début de 2010.
Si le taux d'épargne continue à monter rapidement, il menacera le fragile redémarrage de l'économie.
Les importations diminueront, ce qui créera des problèmes pour les pays dont l'emploi dépend des exportations vers les USA.
L'accroissement de l'épargne (la différence entre les revenus nets des ménages et leurs dépenses) affecte la consommation.
L'épargne peut être déposée sur un compte bancaire, investie en actions, en SICAV, dans un plan d'épargne-retraite ou dans un plan épargne entreprise (PEE).
Est également comptabilisé dans l'épargne le remboursement des dettes liées aux cartes de crédit ou à un crédit immobilier, mais pas l'augmentation de valeur de l'actif existant (titres en Bourse ou immobilier par exemple), même si cette augmentation accroît le patrimoine des ménages.
Certains ménages épargnent, tandis que d'autres, notamment les retraités, cassent leur tirelire pour financer leur consommation.
Au niveau national, le taux d'épargne net des ménages est la différence entre l'épargne réalisée et l'épargne utilisée par l'ensemble des ménages.
La récente augmentation du taux d'épargne des ménages américains constitue un renversement de tendance, puisqu'il était à la baisse depuis 1985.
Lors des 25 ans précédents, entre 1960 et 1985, les ménages américains épargnaient en moyenne 9% de leur revenu net.
Durant chacune de ces deux périodes le taux d'épargne a varié entre 7 et 11%.
Mais après 1985, divers facteurs ont entraîné une baisse du taux d'épargne qui a chuté à moins de 2% en 2007.
La hausse de la Bourse et du marché immobilier a enrichi les ménages, réduisant leur besoin d'épargne en vue de leur retraite et incitant les retraités à piocher davantage dans leur tirelire.
Le basculement général de plans de retraite à versements garantis à des plans de retraite où seul est fixé le montant des cotisations a fait que les salariés ont senti directement les effets de la hausse des titres sur leur compte bancaire.
Autre facteur, la diffusion à grande échelle des cartes de crédit avait incité les Américains à utiliser leur épargne pour acheter des biens et des services à crédit.
De même il était devenu de plus en plus facile de bénéficier d'un crédit immobilier.
La hausse de l'immobilier permettait aussi aux propriétaires de refinancer leurs prêts, ce qui leur donnait des liquidités pour consommer.
Des lignes de crédit garanti par des capitaux immobiliers constituaient un nouvel outil qui finançait la consommation.
Tout cela a changé brutalement fin 2007 quand l'économie américaine est tombée dans une récession sévère.
La Bourse a plongé, les prix de l'immobilier ont chuté de 40%, mettant en position d'insolvabilité un tiers des propriétaires disposants de  prêts immobiliers.
Le patrimoine des ménages vaut maintenant 10 000 milliards de moins qu'au début de la récession.
Du fait de la diminution de leur patrimoine, les ménages doivent épargner davantage en prévision de leur retraite et les retraités ont moins recours à leur épargne.
Les banques et les firmes qui distribuent les cartes de crédit sont plus réticentes à renouveler un crédit.
Et comme le chômage reste obstinément élevé, beaucoup de ménages épargnent pour disposer d'une réserve au cas où ils perdraient leur travail ou se retrouveraient au chômage partiel.
Il est impossible de prévoir l'évolution du taux d'épargne.
Les ménages qui veulent reconstituer leur patrimoine et la difficulté d'obtenir un crédit font que le taux d'épargne pourrait continuer à monter. Il pourrait dépasser sa valeur de 6,4% observée en juin (le dernier mois pour lequel on dispose de données) et atteindre le taux de 9%, le taux d'épargne moyen de la décennie 1975-1984.
Si cela se produisait prochainement, la consommation diminuerait, poussant l'économie dans une double récession.
Par contre, si les ménages font preuve de confiance dans le rythme de la reprise, ils pourraient limiter leur épargne afin de maintenir leur consommation, même si leur revenu fléchit.
Que se passera-t-il ? Seul le temps nous donnera la réponse.
L'épargne des ménages ne constitue qu'une partie de l'épargne nette d'un pays.
Comme le revenu net des particuliers représente 75% du PIB, un taux d'épargne des ménages de 6% correspond à 4,5% du PIB.
La part de bénéfices non distribués des entreprises est de 3% compte tenu de la dépréciation des usines et de l'équipement en place.
L'ensemble de l'épargne privée (celle des ménages plus celle des entreprises) représente 7,5% du PIB.
Malheureusement les emprunts de l'Etat pour financer son déficit devraient absorber 5% du PIB durant le reste de la décennie.
Autrement dit, le taux d'épargne net du pays ne serait que de 2,5% du PIB.
Un taux d'épargne aussi bas ne permet pas de financer l'ensemble des investissements dont le pays a besoin en termes d'usines, d'équipement et de logements.
Aussi, malgré la hausse du taux d'épargne des ménages, si le gouvernement fédéral ne prend pas des mesures pour réduire le déficit que creusera encore le budget dans les années à venir, les USA dépendront de l'arrivée de capitaux étrangers.
Si cela se produit, les déséquilibres qui touchent l'ensemble de la planète continueront à représenter un facteur de risque supplémentaire pour l'économie mondiale.
Etats-Unis et gestion de la terre brûlée
Les signes de la situation périlleuse de l'économie américaine sont omniprésents – déficit colossal de la balance des paiements et du budget, chute de l’immobilier et faiblesse du dollar.
Un élément qui ne ressort d’aucun indicateur économique pourrait bien être en grande partie responsable : la dégradation de la gestion américaine, qui nuit à une multitude de sociétés mais aussi au légendaire esprit d'entreprise du pays.
Paradoxalement, l'un des indicateurs qui s'est constamment amélioré aux Etats-Unis – la productivité – pourrait être le signe le plus évident.
En matière de productivité, soit les responsables investissent dans la formation du personnel, dans des processus de fabrication plus rentables, etc., soit ils prennent des mesures pour semble-t-il donner un coup de fouet à la productivité à court terme mais qui la fragilise à long terme.
googletag.cmd.push(function () { googletag.display('Mpu'); });La productivité mesure le rendement par heure travaillée.
Une société qui licencie son personnel, puis importe l’ensemble de son stock peut paraître très productive – jusqu'à épuisement du stock.
Si aucune société ne pourrait agir de la sorte, il n’empêche qu’elles sont nombreuses à supprimer des postes d’ouvriers et de cadres moyens – en janvier 2008, jusqu'à 19 % de plus que l'année précédente.
Pendant ce temps, les employés restants doivent travailler encore plus dur, souvent sans compensations.
Ajustés sur l'inflation, leurs salaires ont chuté en 2007, dans la continuité de la tendance des dix dernières années.
Cette situation aussi est « productive » – jusqu'à ce que les employés surmenés démissionnent ou s'épuisent à la tâche.
Une entreprise durable n'est pas une collection de « ressources humaines » : il s'agit d'une communauté d'êtres humains. Sa force réside dans ses membres, dans sa culture et dans la bienveillance qu'elle a instaurée avec ses clients et fournisseurs.
Par conséquent, lorsque les travailleurs et cadres moyens la quittent, ils emmènent avec eux une richesse d’informations essentielles, mais aussi le cœur et l’âme de l’entreprise – ce qui a eu de profonds effets sur la compétitivité américaine.
Prenons le secteur des technologies de pointe, où les États-unis sont censés exceller.
Selon un rapport de novembre 2006 de la Task Force on the Future of American Innovation, composée de chercheurs de grandes universités, de groupes de réflexions, d'associations commerciales et de grandes sociétés, le déficit du secteur de pointe s'est creusé en 2005, pour la troisième année consécutive.
On ne parle pas de vêtements ni de voitures, mais du secteur d'exportation le plus vaste et le plus réputé des États-Unis.
Ces difficultés témoignent d'un manque de recherches sous-jacentes.
Des 25 sociétés qui se sont vues attribuées un brevet américain en 2006, seules huit étaient américaines, contre 12 japonaises.
Peut-être que cela aide à comprendre pourquoi, dans une enquête menée en 2007 auprès de plus de 60 000 personnes dans 29 pays par le Reputation Institute basé à New York, en vue de classer les « entreprises les plus respectées au monde », la première entreprise américaine de la liste n’arrivait qu’à la 15 e place et la deuxième à la 25e place.
Nul ne peut déterminer dans quelle mesure les accroissements de productivité des dernières années proviennent de l’asphyxie du capital humain, puisque ce facteur n'est pas mesurable.
Pourtant, il ne fait pas de doute que cette stratégie a été largement utilisée : les entreprises licencient parce qu'elles le doivent mais aussi souvent parce qu'elles n'ont pas répondu aux attentes financières des analystes de Wall Street.
L’idée d’augmenter autant que possible la valeur actionnariale a rallié des troupes au moment de son introduction dans les années 80 : la discipline impersonnelle des marchés financiers forcerait les sociétés à être plus productives et innovantes.
Et, en fait, on peut probablement attribuer une grande partie de l'augmentation de la productivité américaine dans les années 80 et 90 à des investissements à grande échelle dans les technologies de l'information et de la communication.
Or, alors que les accroissements de productivité marginale commencent à décliner, la survie et la rémunération des hauts responsables est toujours liée aux performances boursières.
Ces derniers ont donc pour la plupart appris à gérer les cours des actions de leurs sociétés à court terme au détriment de l'attention accordée à leurs produits et à leurs clients.
En outre, l’augmentation maximale de la valeur actionnariale n’ayant que peu d’intérêts pour les ouvriers et cadres moyens, les conseils d’administration centralisent de plus en plus le pouvoir autour des PDG et encouragent une forme « héroïque » de direction détachée du reste que l'entreprise.
En effet, bien souvent, le directeur général – fréquemment une « superstar » soutenue par Wall Street parachutée là pour « faire bouger les choses » –est la société, malgré des connaissances lacunaires sur ses produits, ses clients et ses concurrents.
Cette évolution vers un leadership « héroïque » se manifeste dans la hausse rapide de la rémunération des PDG.
D'après le rapport du Hay Group publié en janvier 2008, les PDG des cinquante premières sociétés américaines sont payés presque trois fois plus que leur équivalents européens – c'est-à-dire des centaines de fois plus que leurs propres salariés.
Jusque récemment, la bulle spéculative ­– d'abord en bourse puis dans l'immobilier – a masqué la dépréciation latente des entreprises américaines.
Or, cette bulle provient des mêmes défaillances en matière de management que celles qui affectent l'économie réelle.
Après tout, la gestion à court terme a encouragé les créanciers hypothécaires à proposer des taux d'intérêt « racoleurs » artificiellement bas pour leurrer les propriétaires potentiels.
Puis, les emprunteurs ne se sont jamais souciés de connaître leur valeur sous-jacente – spectaculaire abdication de la responsabilité de gestion managériale.
Maintenant que la bulle a éclaté, il est probable que le déclin de l’économie américaine sera bien pire que les précédents, car les entreprises américaines devront être reconstruites lentement et sûrement.
La baisse spectaculaire du dollar américain pourrait aider le pays à réduire son énorme déficit budgétaire, toutefois, ne nous attendons pas à une amélioration durable sans changements drastiques dans le mode de gestion américain.
Heureusement, il est possible de réduire au maximum les répercussions pour le reste du monde.
Depuis des années, les économistes, personnalités politiques et chefs d’entreprise américains s’efforcent d’exporter leur modèle de gestion ; pourtant, nombre d’entreprises ne l’ont pas adopté.
D’autres grandes économies sont donc plus saines.
Ne vous y trompez pas : le problème est né aux Etats‑Unis et c’est là qu’il devra être résolu.
L’hégémonie trompeuse des États-Unis
Lorsque j’ai écrit sur “la fin de l’histoire” il y a presque vingt ans, je n’avais pas anticipé à quel point le comportement et les erreurs de jugement américains feraient de l’anti-américanisme l’une des principales failles de la politique mondiale.
Et pourtant, particulièrement depuis les attaques terroristes du 11 septembre 20001, c’est précisément ce qui est arrivé, à cause de quatre erreurs magistrales de l’administration Bush.
Premièrement, la doctrine “d’opérations préventives,” conçue en réponse aux attaques de 2001, a été élargie de façon inappropriée afin d’y inclure l’Irak et les autres prétendus “États-voyous” menaçant de mettre au point des armes destruction massive.
Certes, la prévention est tout à fait justifiée quand il s’agit de terroristes apatrides brandissant de telles armes.
Mais elle ne peut constituer le noyau d’une politique générale de non-prolifération, par laquelle les États-Unis interviennent militairement partout pour empêcher le développement d’armes nucléaires.
googletag.cmd.push(function () { googletag.display('Mpu'); });Le coût d’une telle politique est tout simplement trop élevé (plusieurs centaines de milliards de dollars et des dizaines de milliers de victimes en Irak, et ce n’est pas fini).
C’est la raison pour laquelle l’administration Bush n’a pas osé la confrontation militaire avec la Corée du Nord et l’Iran, en dépit de son approbation inconditionnelle du bombardement par Israël du réacteur irakien Osirak en 1981, qui renvoya le programme nucléaire de Saddam Hussein plusieurs années en arrière.
Après tout, le succès même de cette attaque signifiait qu’une intervention limitée de ce type ne pourrait jamais être répétée, car les candidats à la prolifération apprirent à enterrer, cacher ou dupliquer leurs programmes d’armement naissants.
Le deuxième mauvais calcul de taille concerne la probable réaction mondiale devant l’exercice par l’Amérique de sa puissance hégémonique.
De nombreux membres de l’administration Bush croyaient que même sans l’approbation du Conseil de sécurité de l’Onu ou de l’Otan, le recours à la force américaine serait légitimé par son succès.
De nombreuses opérations américaines ont obéi à cette logique pendant la Guerre froide, et dans les Balkans dans les années 1990. À l’époque, on appelait ça du “leadership” plutôt que de “l’unilatéralisme.”
Mais à l’époque de la guerre en Irak, les conditions avaient changé : les États-Unis étaient devenus si puissants par rapport au reste du monde que le manque de réciprocité s’était transformé en une source intense d’irritation même pour les alliés les plus proches de l’Amérique.
L’anti-américanisme structurel émanant de la distribution mondiale des pouvoirs était évident bien avant la guerre irakienne, par opposition à la mondialisation menée par les États-Unis pendant les années Clinton.
Il a été exacerbé par le mépris ouvert manifesté par l’administration Bush envers plusieurs institutions internationales à peine parvenue au pouvoir, une logique qui s’est poursuivie après le début de la guerre en Irak.
La troisième erreur des États-Unis a été d’avoir surestimé l’efficacité de la puissance militaire conventionnelle dans leurs rapports avec les États faibles et les réseaux d’organisations transnationales caractéristiques de la politique internationale, au moins au Moyen-Orient.
Il vaut la peine de se demander pourquoi un pays disposant d’une puissance militaire sans pareille dans l’histoire du monde, et qui dépense autant dans le domaine militaire que presque tout le reste du monde réuni, est incapable d’apporter la sécurité à un petit pays de 24 millions de personnes après plus de trois ans d’occupation.
Au moins une partie du problème tient au fait qu’il s’agit de gérer des forces sociales complexes qui ne sont pas organisées en hiérarchies centrales capables de faire appliquer des règles, et qui pourraient ainsi être dissuadées, contraintes ou manipulées d’une façon ou d’une autre à l’aide d’une puissance conventionnelle.
Israël a commis le même genre d’erreur en pensant qu’il pouvait utiliser son énorme marge de puissance militaire conventionnelle pour détruire le Hezbollah lors de la guerre au Liban de l’été dernier.
Israël et les États-Unis sont tous deux nostalgiques des États-nations du XXe siècle, ce qui se comprend, puisque c’est le monde pour lequel le type de puissance conventionnelle qu’ils possèdent est le mieux fait.
Mais la nostalgie a poussé ces deux États à mal interpréter les défis auxquels ils sont confrontés aujourd’hui, que se soit en liant al-Qaeda à l’Irak de Saddam Hussein, ou le Hezbollah à l’Iran et à la Syrie.
Ce lien existe dans le cas du Hezbollah, mais les acteurs liés ensemble ont leurs propres racines sociales et ne sont pas simplement des pions manipulés par les puissances régionales.
C’est pour cette raison que l’utilisation de la force conventionnelle est devenue frustrante.
Enfin, l’utilisation de la force par l’administration Bush n’a pas seulement manqué d’une stratégie ou d’une doctrine irréfutable, mais aussi de simple compétence.
Rien qu’en Irak, l’administration a mal estimé la menace d’armes de destruction massive, échoué à établir un programme approprié pour l’occupation, et s’est avérée incapable de s’adapter rapidement quand les choses ont mal tourné.
Jusqu’à aujourd’hui, elle s’est trompée sur tous les sujets opérationnels en Irak, comme le financement des efforts de promotion de la démocratie.
L’incompétence sur le terrain a des conséquences stratégiques.
Beaucoup de ceux qui ont appelé à une intervention militaire en Irak, avant de s’y prendre n’importe comment, demandent aujourd’hui une guerre avec l’Iran.
Pourquoi le reste du monde devrait-il penser qu’un conflit avec un ennemi plus grand et plus résolu serait géré de manière plus compétente ?
Le problème fondamental reste la disproportion de la distribution des pouvoirs dans le système international.
N’importe quel pays dans la position des États-Unis, même une démocratie, serait tenté d’exercer son pouvoir hégémonique avec de moins en moins de mesure.
Les pères fondateurs des États-Unis pensaient aussi qu’une puissance incontrôlée, même avec une légitimité démocratique, peut devenir dangereuse, c’est pourquoi ils créèrent un système constitutionnel de pouvoirs séparés de manière interne afin de poser des limites à l’exécutif.
Un tel système n’existe pas à l’échelle mondiale aujourd’hui, ce qui peut expliquer pourquoi l’Amérique est dans un tel pétrin.
Une distribution internationale plus égale des pouvoirs, même dans un système mondial loin d’être complètement démocratique, provoquerait moins de tentations d’abandonner l’exercice prudent du pouvoir.
Une Amérique responsable de son propre déclin
MELBOURNE – Les États-Unis comme l'Europe seront seuls responsables d'une éventuelle disparition de la prospérité générale d'après-guerre qui dure depuis six décennies.
Sauf quelques rares exceptions, le métier politique est décrié partout en Occident comme le principal coupable de cet état de fait.
Car en politique, le quotidien importe toujours plus que la semaine qui vient, les semaines suivantes l'emportent sur l'an prochain et personne ne cherche à assurer un avenir durable.
L'Occident en paye maintenant le prix.
L'intuitif président Barack Obama fait sans doute exception ici, mais il doit composer avec la dominante conservatrice des Américains et un certain populisme démagogique, incarné avec plus de virulence par le Tea Party, qui pourrait bien défaire sa candidature en 2012, portant au passage un dur coup au pays.
Au grand dam des alliés de l'Amérique dans le monde entier, ils ont dû assisté au dernier bras de fer sur la hausse du plafond de la dette du gouvernement fédéral et à l'incapacité du Congrès américain à en venir à un compromis un tant soit peu équilibré et ouvert sur l'avenir.
Bien au contraire, l'issue de la mêlée représente une victoire sans équivoque des têtes d'affiche du Tea Party, dont le but avoué est de réduire au strict minimum les obligations et les dépenses de l'État (certains niant même la nécessité d'une banque centrale) et de maintenir les réductions éhontées de l'impôt accordées aux riches par George W. Bush.
Les difficultés fiscales des États-Unis découlent d'une longue période de dépenses sans sources de revenus appariés.
Les guerres en Afghanistan et en Irak amorcées par Bush et la façon dont il a mené sa « guerre totale contre le terrorisme » n'ont fait qu'empirer les choses, mettant les États-Unis dans une situation totalement intenable.
Force est de constater que le président Obama a hérité de problèmes quasi insolubles.
Dans les semaines après l'accord du plafond de la dette des États-Unis, l'impossibilité d'une saine gestion publique est devenue presque sûre.
Les prochains mois de campagne à la présidence s'écouleront en luttes mesquines sur la répartition des coupes budgétaires.
L'exemple des dernières semaines n'a rien de rassurant quant à la volonté des législateurs américains de s'élever au-dessus de la politique partisane et de se questionner sur ce qui est la meilleure marche à suivre pour le pays.
En de telles circonstances, il ne faut pas s'étonner si les marchés financiers sont redevenus extrêmement instables.
L'activité économique sera forcément affaiblie par les coupes budgétaires négociées dans les pourparlers du plafond de la dette, sapant ainsi la croissance et rendant sa réduction encore plus problématique.
Une impulsion budgétaire supplémentaire pour stimuler la croissance comporterait aussi ses propres risques, en raison du plafond d'endettement et d'un autre facteur encore plus inquiétant : le surendettement des États-Unis et les signes que les grands détenteurs de titres du gouvernement américain n'acceptent plus d'être remboursés en monnaie dépréciée.
Plus important encore, ce sont les espoirs déçus de voir les gouvernements américains et européens trouver des solutions réalistes et pragmatiques à leurs problèmes économiques, qui ont amené la Chine à prôner la création d'une nouvelle monnaie de réserve.
Car la Chine se rend compte de la situation extrêmement délicate des États-Unis, ce qui ne semble pas encore évident pour bien des Américains. Elle sait également que l'atmosphère empoisonnée de la politique à Washington rend de plus en plus ardu le retour d'une gestion publique éclairée, d'une économie stable et d'une croissance élevée.
L'unilatéralisme de Bush a amorcé la perte d'influence des États-Unis sur les questions internationales et les difficultés économiques actuelles ne font qu'accentuer la pente.
Pour enrayer le déclin de l'Amérique, Obama a besoin de l'appui des deux partis pour ses politiques somme toute conventionnelles. Or jusqu'ici, le Congrès n'a montré aucun enthousiasme pour des démarches fidèles aux principes de ses fonctions législatives.
Si les demi-mesures adoptées par l'Allemagne parviennent malgré tout à stabiliser l'Europe, la position des États-Unis s'effritera davantage et les banques centrales des autres pays verront de nouveau l'euro comme une alternative solide au dollar en tant que monnaie de réserve.
L'autre choix, comme la Chine l'a laissé entendre, serait la création d'une nouvelle monnaie de réserve.
Ces faits indiquent une passation de pouvoir d'un genre totalement inconnu aux générations actuelles.
Car il est maintenant impossible d'ignorer l'influence économique de la Chine sur les États-Unis qui diminuera le poids des États-Unis dans les marchés financiers, mais aussi sa capacité d'intervention militaire.
Ce n'est pas forcément une mauvaise chose en soi que les États-Unis reviennent dans le giron de ce que l'expert en relations internationales Joseph Nye appelle le « pouvoir discret et la diplomatie multilatérale ».
Mais une telle orientation constitue une hérésie pour le parti républicain et particulièrement pour sa faction du Tea Party. Elle risque également d'ébranler la confiance des populations des pays voisins de la Chine inquiètes de sa puissance militaire grandissante.
On ne peut non plus souscrire à l'argument opposé voulant que la Chine pâtisse autant que les États-Unis de la liquidation ou du gel des achats de titres du gouvernement américain.
Au fil des ans, la Chine a ouvert des débouchés dans le monde entier et son marché intérieur pèse davantage dans son PIB.
La Chine n'a donc pas vraiment besoin à long terme d'un dollar fort.
Les Américains n'ont plus le choix : ils doivent à tout prix rétablir leur situation économique avant que la Chine n'ait plus intérêt à soutenir la valeur du dollar.
À plusieurs occasions depuis la Seconde Guerre mondiale, les États-Unis ont appris à leurs dépens que leur puissance militaire est en fait assez restreinte.
Les États-Unis n'ont certainement pas pu atteindre leurs objectifs au Vietnam et le bilan de son intervention en Irak ne sera pas connu avant le retrait complet de ses troupes. En Afghanistan, où les dates d'évacuation sont déjà prévues, il est difficile d'imaginer la création d'un État afghan rassembleur et uni.
L'importance du pouvoir économique grandit au rythme où les moyens militaires perdent de leur efficacité.
Il est donc primordial pour l'avenir de l'Amérique et de l'Occident d'admettre ces faits incontournables et de les traiter de manière non partisane.
17Les médias assoupis des Etats-Unis
Permettez-moi de m’écarter ce mois-ci de ma rubrique économique habituelle pour vous parler de la façon dont les médias – américains surtout – rendent compte de la marche du gouvernement.
Mais je ne m’en écarte pas forcément beaucoup, puisque le comportement de la presse a des incidences aussi bien sur l’économie que sur la politique.
Prenons par exemple un éditorial du mois de mars écrit par le rédacteur en chef du Washington Post, Fred Hiatt, dans lequel il offre une excuse très limitée pour la manière dont son journal a couvert et évalué l’administration Bush.
Selon Hiatt, « nous avons évoqué ces questions », comme par exemple le fait de savoir si l’administration Bush avait soigneusement pesé le pour et le contre de l’aventure irakienne, « mais pas assez vigoureusement ».
En d’autres termes, Hiatt s’accuse lui et son groupe d’avoir dit ce qu’il fallait, mais trop discrètement.
Considérons ensuite un commentaire de l’ancien chroniqueur du New York Times Max Frankel, sur la manière dont l’écosystème washingtonien de fuites politiques est sain, parce que « la majorité des journalistes ne régurgitent pas passivement… les fuites ». Au contraire, « ils les utilisent comme un levier pour obtenir d’autres révélations » et rendent ainsi compte efficacement des activités gouvernementales.
Le système peut bien être « brouillon et source de confusion », mais « tolérer les fuites partiales (et désinformatrices) de la part du gouvernement est le prix à payer par les lecteurs pour être informés de fuites essentielles sur notre gouvernement ».
Donc, nous avons d’un côté Hiatt qui pense que la presse a été un peu trop timide dans sa critique de l’administration Bush, et d’un autre côté Frankel qui estime qu’un processus « brouillon et confus » permet quand même de faire du bon travail.
Mon opinion est tout autre.
Au courant de l’été 2000, j’ai commencé à demander à88 des Républicains de ma connaissance – en général des personnes qui seraient des candidats naturels pour différentes positions gouvernementales subalternes dans une administration républicaine – à quel point ils s’inquiétaient du fait que le candidat présidentiel républicain n’était clairement pas à la hauteur de la tâche.
Ils n’étaient pas préoccupés, me répondirent-ils, par le manque de préparation manifeste et l’absence de curiosité de la part d’un homme qui brigue la principale présidence mondiale.
L’un des problèmes du président Clinton, ont-ils précisé, était que les aspects protocolaires de la fonction l’ennuyaient, ce qui, on le sait, lui a attiré toutes sortes d’ennui.
Observez la manière dont Bush préside le club de baseball des Texas Rangers, fut leur suggestion.
Il laisse le directeur diriger l’équipe, et les financiers s’occuper de la gestion. Il se préoccupe avant tout de la stabilité de la coalition politique qui soutient les Texas Rangers selon un style qui leur convient.
Bush connaît ses forces et ses faiblesses, avancèrent mes interlocuteurs. Il sera la reine Elisabeth II et laissera Colin Powell et Paul O’Neill être les Tony Blair et Gordon Brown des Etats-Unis.
Dès l’été 2001, il devint évident que cela ne se passait pas du tout comme prévu.
Bush avait rejeté les conseils de O’Neill et de Christine Todd Whitman sur la politique environnementale, tout comme les suggestions d’Alan Greenspan et de O’Neill sur la politique fiscale, les préoccupations de Powell et de Condoleezza Rice sur l’importance à donner aux négociations entre Israël et la Palestine, et – comme on l’apprit par la suite – les recommandations de George Tenet et de Richard Clarke sur l’importance du contre-terrorisme.
Un étrange portrait du président américain commença à apparaître au cours de discussions entre les membres de l’administration, leurs amis et les amis de leurs amis.
Bush n’était pas seulement sous informé, mais aussi paresseux : il préférait être sous-informé.
Il n’était pas seulement dénué de curiosité, mais aussi arrogant : il insistait pour prendre des décisions infondées, et qui reposaient donc en grande partie sur le hasard.
Et il était têtu : une fois une décision prise – même, et surtout, si elle était à l’évidence fausse et stupide – rien de pouvait le faire changer d’avis.
Si bien qu’au cours de l’été 2001, le schéma était tel qu’il amenait le commentateur britannique Daniel Davies à se demander s’il existait un quelconque point de politique de l’administration Bush qui n’ait pas été complètement saboté.
Mais si le Washington Post ou le New York Times étaient nos seules sources d’informations, on n’en saurait rien.
Aujourd’hui, il est avéré que le qualificatif le plus aimable pour décrire l’administration Bush est qu’elle est totalement incompétente, un point de vue adopté même par les plus fervents supporters de Bush, comme le National Review et l’éditorialiste Robert Novak.
Pourquoi donc les médias américains n’ont-ils pas été capables de rendre compte convenablement du fonctionnement de l’administration Bush au cours de ses cinq premières années ?
Je l’ignore. Ce que je sais par contre est que le monde ne peut pas compter sur les médias américains pour être informé : chat échaudé craint l’eau froide !
J’en appelle ainsi à tous les journalistes des quotidiens, des radios et des télévisions en dehors des Etats-Unis : c’est sur vous que nous, Américains, comptons pour découvrir ce que fait notre gouvernement.
Etats-Unis : le socialisme pour les riches
En dépit des «&nbsp;pousses vertes&nbsp;» de la reprise économique, force est de constater que les banques américaines résistent aux tentatives faites pour les réglementer.
Alors que les politiciens s’étendent sur leur volonté de réformer le système pour éviter une répétition de la crise financière, ce domaine est véritablement celui où le diable se cache dans les détails – et les banques feront tout ce qui est encore en leur pouvoir pour s’assurer qu’elles pourront continuer à agir comme elles l’ont fait par le passé.
L’ancien système était tout à l’avantage des banques (à défaut de l’être pour leurs actionnaires) – pourquoi voudraient-elles en changer&nbsp;? En fait, les mesures prises pour leur venir en aide ont accordé tellement peu de place à une réflexion sur un système financier post-crise souhaitable que nous finirons pour nous retrouver avec un système bancaire moins compétitif, et ces grandes banques trop importantes pour faire faillite seront encore plus grandes qu’avant.
googletag.cmd.push(function () { googletag.display('Mpu'); });Il est depuis longtemps admis que ces banques américaines trop importantes pour faire faillite étaient aussi trop importantes pour être gérées convenablement.
C’est l’une des raisons pour laquelle leurs performances ont été aussi lamentables.
Quand elles font faillite, le gouvernement met habituellement en œuvre une restructuration financière et garantit les dépôts, obtenant ainsi une participation dans l’avenir de l’établissement bancaire.
Les autorités savent bien que si elles attendent trop pour agir, des banques zombies ou presque – avec peu ou pas de valeur nette, mais traitées comme si elles étaient des institutions viables – seront tentées de «&nbsp;parier sur une résurrection&nbsp;».
Si elles parient gros et gagnent, elles empochent les gains, et si elles perdent, le gouvernement règle l’addition.
Nous ne parlons pas ici de théorie, mais d’une leçon apprise à grands frais, lors de la crise des Savings and Loan dans les années 1980.
Lorsque le distributeur automatique bancaire affiche «&nbsp;fonds insuffisants&nbsp;», le gouvernement ne souhaite pas que ce soit la banque, plutôt que votre compte personnel, qui se retrouve insuffisamment approvisionnée et il intervient avant que les caisses soient vides.
Dans le cas d’une restructuration financière, les actionnaires passent en général à la trappe et ce sont les obligataires qui deviennent les nouveaux actionnaires.
Le gouvernement doit parfois contribuer des fonds supplémentaires ou un nouvel investisseur&nbsp; doit être prêt à reprendre la banque en difficulté.
L’administration Obama a elle inventé un nouveau concept&nbsp;: celui de la banque trop grande pour être restructurée financièrement.
L’administration estime qu’une débâcle totale est probable si les règles habituelles devaient être appliquées à ces grandes banques.
Les marchés paniqueraient.
Nous nous retrouvons donc dans une situation où non seulement les obligataires sont intouchables, mais également les actionnaires – même si pour l’essentiel, la valeur des actions ne reflète qu’un pari sur un renflouage par le gouvernement.
Je pense que ce point de vue est erroné.
Je pense que l’administration Obama a cédé devant les pressions politiques et les épouvantails agités par les grandes banques, avec pour conséquence de faire une confusion entre le renflouage des banquiers et de leurs actionnaires et le renflouage des banques mêmes.
Une restructuration offre l’occasion d’un nouveau départ pour les banques&nbsp;: les nouveaux investisseurs (que ce soit sous la forme d’une participation ou d’un instrument financier sous forme de dette) auront davantage confiance, les autres banques&nbsp; hésiteront moins à leur faire crédit et elle seront elles-mêmes plus enclines à prêter.
Les obligataires ont tout à gagner d’une restructuration bien pensée et si la valeur des actifs est nettement plus élevée que les marchés (et les analystes) ne le pensent, ils engrangeront tôt ou tard les dividendes.
Ce qui est toutefois clair est que les coûts actuels et futurs de la stratégie de l’administration Obama sont très élevés – pour une stratégie qui n’a pas atteint l’objectif pourtant limité qu’est la relance du crédit.
Les contribuables ont dû avancer des milliards de dollars, et d’autres milliards sous forme de garanties – des factures qui devront être réglées un jour ou l’autre.
Réécrire les règles de l’économie de marché – sous une forme qui a essentiellement profité à ceux qui ont causé un tort énorme à toute l’économie mondiale – est pire que financièrement coûteux.
La majorité des Américains perçoivent cette stratégie comme étant foncièrement injuste, surtout après avoir constaté que les banques ont utilisé les milliards destinés à relancer le crédit pour s’octroyer des primes et des dividendes exorbitants.
Déchirer le contrat social n’est pas quelque chose qui peut être fait à la légère.
Mais cette nouvelle forme de capitalisme, où les pertes sont collectivisées et les gains privatisés, est vouée à l’échec. Les incitations sont distordues.
Il n’y a plus de discipline des marchés. Les banques trop importantes pour faire faillite savent qu’elles peuvent parier en toute impunité – et avec la Réserve fédérale américaine qui prête des liquidités à un taux d’intérêt proche de zéro, les fonds ne manquent pas pour parier.
Certains ont qualifié ce nouveau régime économique de «&nbsp;socialisme avec des caractéristiques américaines&nbsp;».
Mais le socialisme se préoccupe des individus, alors que les Etats-Unis n’ont guère apporté d’aide aux millions d’Américains qui ont perdu leur maison.
Les salariés qui perdent leur emploi ont droit à 39 semaines d’une allocation chômage limitée et doivent ensuite se débrouiller du mieux qu’ils peuvent.
Et quand ils perdent leurs emplois, la plupart des salariés perdent aussi leur assurance maladie.
Les Etats-Unis ont étendu leur filet de protection des entreprises à un niveau sans précédent – des banques commerciales aux banques d’investissement, puis aux assurances et aujourd’hui à l’industrie automobile et ce n’est pas fini.
En vérité, il ne s’agit pas de socialisme, mais de&nbsp; l’extension d’un État providence pour les entreprises qui existe depuis longtemps.
Les riches et les puissants se tournent vers le gouvernement en cas de difficulté, tandis que les individus dans le besoin ne reçoivent pour ainsi dire aucune aide de l’État.
Nous devons démanteler les banques trop importantes pour faire faillite. Il n’y a aucune raison de penser que ces mastodontes offrent des bénéfices pour la société proportionnels aux coûts qu’ils ont fait subir à autrui.
Et si nous ne les démantelons pas, nous devons sérieusement limiter leurs activités.
Il n’est plus possible que ces banques aient le droit de faire ce qu’elles faisaient auparavant&nbsp;: parier avec l’argent des autres.
Ce qui nous amène à l’autre problème posé par ces banques trop importantes pour faire faillite, trop grandes pour être restructurées&nbsp;: elles sont trop puissantes au plan politique.
Les pressions qu’elles ont exercées auprès de l’administration ont donné le résultat escompté, d’abord en faveur de la déréglementation, ensuite pour faire en sorte que ce soient les contribuables qui règlent l’addition.
Leur espoir aujourd’hui est que cette stratégie leur permette à nouveau d’avoir les mains libres pour faire ce qui leur chante, quel que soit le coût pour les contribuables et l’économie.
Nous ne pouvons pas nous permettre de laisser faire.
Pékin : un moment \
NEW-YORK – On se souviendra peut-être du 8 août 2008 comme du début de l'ère post-américaine, ou bien peut-être comme d'un nouveau &quot;moment Spoutnik&quot; - ce jour de 1957 où les Soviétiques ont envoyé pour la première fois de l'Histoire un satellite dans l'espace.
C'est alors que les Américains, réalisant que leur pays perdait pied, décidèrent qu'il était temps pour eux de réagir.
Il n'y avait pas à se tromper sur l'objectif et le symbolisme de la cérémonie d'ouverture des Jeux olympiques de Pékin le 8 août.
Ce spectaculaire événement multimédia faisait bien plus que rappeler 5000 ans d'histoire de la Chine, la Chine se présentait comme une civilisation majeure qui demande la place qui lui revient dans la hiérarchie mondiale.
googletag.cmd.push(function () { googletag.display('Mpu'); });Il n'y avait pas à se tromper non plus sur le symbole que constituait l'image du président Bush saluant de bon cœur depuis les gradins, tandis que le président Hu Jintao se tenait assis sur ce qui ressemblait à un trône.
Il est difficile de croire que le gouvernement chinois, obsédé par le moindre détail du protocole, n'ait pas orchestré cette image brute du déclin de l'Amérique par rapport à un pays auprès duquel elle est endettée à hauteur de 1400 milliards de dollars.
On n'imagine pas Franklin Roosevelt ou Ronald Reagan se laisser mettre dans une telle situation.
Au moment même où Bush saluait depuis la tribune, la Russie envahissait la Géorgie, premier partenaire de l'Amérique dans le Caucase.
Le message de la Russie aux autres pays à tendance pro-occidentale de l'ancien empire soviétique était clair : l'Amérique ne peut pas vous protéger.
C'est effrayant, mais les Russes ont sans doute raison. Avec le bourbier irakien, il est devenu difficile à l'Amérique de projeter ses forces dans le monde.
A cela s'ajoute une dette croissante, des conflits tant avec ses amis qu'avec ses ennemis, l'absence de stratégie claire face à une époque incertaine et l'incapacité apparente de son système politique à répondre à ces défis. Tout cela se combine pour faire de l'Amérique un géant entravé.
Aujourd'hui, de l'Iran au Darfour, du Zimbabwe à la Géorgie, on voit se dessiner un monde post-américain dont l'image n'est pas rassurante.
Autant puissions-nous apprécier l'émergence de la Chine et de l'Inde, il reste à voir si en tant que grande puissance, ces pays se montreront aussi ouverts à autrui que l'Amérique l'a été au cours du demi-siècle passé, malgré toutes ses imperfections.
Le néo-colonialisme réapparaît en Afrique, le projet de respect global des droits de l'homme régresse et les marchés mondiaux sont moins tournés vers l'ouverture.
Des dictateurs brutaux restent impunis, car protégés par de grandes puissances qui s'intéressent à leurs ressources naturelles.
Inverser cette tendance n'est pas seulement dans l'intérêt des USA, mais du monde.
Pour cela, les Américains doivent identifier tous grands problèmes auxquels ils doivent faire face.
Réformer le système très peu approprié d'attribution des fonds électoraux, redonner vie au système éducatif américain, très inéquitable et souvent moribond, réformer la politique d'immigration de manière à attirer les talents du monde entier avec un accès facile à la citoyenneté américaine, développer une politique énergétique qui permette aux USA d'aller bien plus rapidement vers l'autonomie dans de domaine, constitueraient des étapes importantes dans la bonne direction.
Recréer le traditionnel consensus des deux grands partis autour de la politique étrangère ferait aussi des USA un partenaire bien plus prévisible pour ses amis et alliés dans le monde.
L'Amérique doit être un partenaire respectueux et encourager les pays qui montent en puissance comme l'Inde et la Chine à jouer un rôle plus constructif sur la scène internationale.
Le monde n'est pas prêt pour l'ère post-américaine, aussi des pays comme la Chine et l'Inde doivent-ils contribuer bien davantage à renforcer les institutions existantes qui ont un rôle dans le maintien de la paix et quand c'est nécessaire en créer de nouvelles pour mieux garantir la sécurité, la dignité, les droits et la prospérité sur la planète.
Il n'y a pas encore de communauté internationale, en attendant le monde a besoin d'un renouveau du leadership américain avec un dirigeant capable d'insuffler un nouvel élan au pays. Un élan qui l'entraîne à résoudre ses problèmes intérieurs et à coopérer avec ses partenaires afin de promouvoir un objectif commun aussi audacieux et progressiste que l'ordre construit sur les cendres de la Deuxième Guerre mondiale il y a 60 ans.
On se souviendra peut-être des Jeux de Pékin comme d'un nouveau &quot;moment Spoutnik&quot; pour les USA, un moment qui pousse le pays à réagir face à un monde en pleine transformation.
Mais ils ne peuvent le faire qu'en ayant conscience des défis qui se posent à eux et en prenant des mesures courageuses, tant sur le plan intérieur qu'avec leurs alliés.
Le saut périlleux de l’Amérique
MADRID – Région du Pacifique ou Moyen-Orient ?
Pour les États-Unis, c’est la principale question stratégique du moment. La recrudescence des violences à Gaza, en pleine réunion entre le président Barack Obama et les dirigeants de l’Asie à Phnom Penh, exprime parfaitement le dilemme des États-Unis.
Au lieu de pouvoir se concentrer sur la « réorientation » de la politique étrangère américaine vers l’Asie, Obama a dû passer beaucoup de temps à s’entretenir avec les dirigeants d’Égypte et d’Israël. Il a même dû dépêcher sur place la Secrétaire d’État Hillary Clinton dans le but d’établir un cessez-le-feu pour le conflit de Gaza.
Des deux points focaux géopolitiques où les États-Unis doivent porter leur attention, l’un représente l’avenir et l’autre le passé.
Même si les questions portant sur l’Asie ont joué un rôle important dans la campagne électorale présidentielle des États-Unis qui a été marquée par des débats souvent houleux quant à la montée de la Chine, ce sont les problèmes du Moyen-Orient dans lesquels se sont enlisés les États-Unis. Outre le conflit israélo-palestinien qui s’éternise, l’instabilité de l’Iraq, le printemps arabe, la guerre civile en Syrie et la confrontation permanente avec l'Iran sur son programme nucléaire font partie de tous les autres dossiers prioritaires des États-Unis.
Si le conflit larvé avec l’Iran devait se déclarer, l’axe asiatique de sa politique étrangère ne serait plus la principale priorité des États-Unis. Cependant si le litige avec l’Iran finit par se régler par le truchement de la diplomatie, il est sans doute possible que le Moyen-Orient soit relégué au second plan, comme le voudrait Obama.
La question demeure cependant : l’Amérique s’enlisera-t-elle à nouveau dans une autre guerre dans une région de moins en moins importante pour son approvisionnement en énergie ?
En effet, des développements énergétiques avec des répercussions mondiales énormes ont complètement changé la donne : à savoir la révolution dans le secteur des hydrocarbures non conventionnels, particulièrement les ressources en gaz et en huile de schiste qui selon les prévisions récentes de l’Agence internationale de l’Énergie feront des États-Unis le plus grand producteur de pétrole d’ici 2020 et le premier producteur pour toutes les sources d’énergie d’ici 2030.
Pour les États-Unis, l’autonomie en énergie est le prétexte parfait pour un retrait graduel du Moyen-Orient ; libérée de sa dépendance énergétique, elle est en mesure de se concentrer sur la région du Pacifique.
Même s’il est vrai que le maintien de la stabilité des cours mondiaux de l’énergie et son alliance avec Israël empêcheront les États-Unis de s’isoler complètement des problèmes du Moyen-Orient, le mouvement vers l’Asie était déjà en branle sous la première administration d’Obama, avec l’annonce de la secrétaire d’État voulant que les États-Unis réorientent la stratégie bien avant le retrait des troupes américaines de l’Iraq. Après avoir été réélu, la première visite officielle d’Obama à l’étranger était une tournée du Myanmar, de la Thaïlande et du Cambodge – un choix qui a certainement déplu à la Chine, car ces trois pays sont membres de l’ANASE.
Sans compter que Myanmar était, avant qu’elle n’amorce son virage vers un régime plus démocratique, un proche allié de la Chine.
L’Asie jouit évidemment en ce moment d’une forte croissance économique, mais l’allègement des fortes tensions nationalistes de la région nécessite la création de structures de sécurité régionales en parallèle à une plus grande intégration économique.
La situation devient encore plus complexe lorsque l’on considère ce que le chercheur américain Kenneth Lieberthal et le recteur des études internationales de l’université de Pékin, Wang Jisi, ont désigné de « méfiance stratégique » dans une communication récente de l’institut Brookings.
L’établissement d’une confiance sur le plan stratégique entre les grandes puissances du XXIe siècle sera fondamental au fonctionnement harmonieux du système international.
Comment y arriver? Puisque la Chine importera d’ici 2030 les trois quarts de son pétrole du Moyen-Orient, la coopération de la Chine en constituerait la première étape dans la recherche de solutions aux problèmes de la région.
Après les élections israéliennes en janvier 2013, l’Iran reviendra vite en haut de la liste de la politique étrangère d'Obama. L'intervention militaire en Iran – pays qui tiendra aussi ses propres élections présidentielles en juin – entraînerait une instabilité non seulement pour la région, mais dans le monde entier.
Le monde arabe, la Russie et la Chine devront choisir leur camp, mettant sous tension les relations internationales entre les différents pôles de pouvoir et ravivant du même coup les tensions dans le Pacifique. La Chine a donc tout intérêt à collaborer sur le plan stratégique avec les États-Unis pour éviter l’escalade.
Outre l’Iran, la situation volatile dans tout le Moyen-Orient requiert des solutions immédiates.
La dernière flambée de violence entre Hamas et Israël fait ressortir l’importance de ressusciter le processus de paix.
La guerre civile en Syrie, dans laquelle un nombre croissant d’acteurs régionaux ont participé, ressemble de plus en plus à un banc d’essai d’un conflit généralisé entre les pays musulmans d’obédience sunnite (Arabie saoudite, autres États du Golfe, Turquie Égypte) et les factions chiites (Iran et Hezbollah) pour exercer leur emprise sur la région.
Les dirigeants de l’Iran semblent croire que les États-Unis, qui ont subi des coûts économiques et humains très élevés pendant plus d’une décennie d’affrontements, voudront éviter une autre intervention militaire.
L’opinion publique américaine semble vouloir le confirmer.
Un sondage récent du Chicago Council on Global Affairs indiquait que 67 % des Américains estiment que la guerre en Iraq n’en valait pas la peine. De plus, 69 % d’entre eux ne croient pas que les États-Unis sont plus protégés contre le terrorisme depuis la guerre en Afghanistan et 71 % déclarent que l’expérience en Iraq démontre que les États-Unis auraient dû prendre plus de précautions avant d’intervenir par la force.
Toutefois, si les Américains ne semblent pas vouloir engager des milliards de dollars dans une autre aventure à l’étranger qui ne mène nulle part, les dirigeants de l’Iran, de leur côté, sont submergés de sanctions internationales qui sont en train de faire des ravages dans l’économie du pays.
Chaque partie doit croire que la meilleure option, du moins pour l’instant, réside dans la poursuite de négociations.
La résolution pacifique de la question iranienne aiderait les États-Unis à continuer son recentrage vers l’Asie.
La Chine ne souhaite probablement pas ce résultat, mais son propre intérêt vital à l’égard de la sécurité des approvisionnements énergétiques du Moyen-Orient devrait forcément l’amener à coopérer. Car après tout, un autre conflit au Moyen-Orient empoisonnerait et fausserait les relations dans la région pendant des décennies – la pire des possibilités – tant pour les États-Unis que pour la Chine.
L’ingérable budget de l’Amérique
NEW YORK – Le cour de tout gouvernement se trouve dans son budget.
Les responsables politiques peuvent faire des promesses sans fin, mais si le compte n’y est pas dans le budget, la politique n’est rien de plus que des mots.  
Les Etats-Unis sont actuellement pris dans ce genre de piège.
Dans son récent discours sur l’état de l’Union, le président Barack Obama a donné une image très convaincante d’un gouvernement moderne, du 21ème siècle.
Ses opposants du Parti Républicain se sont émus de ce que les propositions d’Obama entraineraient une faillite budgétaire.
Mais la vérité est que les deux parties refusent de voir la réalité en face : une économie américaine moderne, compétitive n’est pas possible sans des hausses d’impôts supplémentaires.
Obama a très justement insisté sur le fait que la compétitivité dans le monde d’aujourd’hui dépend d’une main d’ouvre instruite et d’infrastructures modernes.
Cela est vrai pour n’importe quel pays, mais particulièrement pour les pays riches.
Les Etats-Unis et l’Europe sont en concurrence directe avec le Brésil, la Chine, l’Inde et d’autres économies émergentes, où les niveaux de salaires sont parfois inférieurs d’un quart à ceux des pays à hauts revenus (et parfois même plus).
L’Amérique et l’Europe ne maintiendront leurs niveaux de vie élevés qu’en basant leur compétitivité sur des compétences de pointe, des technologies d’avant garde et des infrastructures modernes.
C’est pourquoi Obama en appelle à une augmentation des investissements publics américains dans trois domaines : l’éducation, les sciences et la technologie, et les infrastructures (y compris l’internet à haut débit, les trains à grande vitesse et les énergies propres).
Il a dépeint une vision de la croissance future dans laquelle les investissements publics et privés seraient complémentaires, des piliers qui se soutiendraient mutuellement.
Obama a insisté sur ces thèmes pour de bonnes raisons.
Le chômage aujourd’hui aux Etats-Unis est aux alentours de 10% de la main d’ouvre totale, en partie parce que plus de nouveaux emplois sont créés dans les économies émergentes et nombre des emplois créés aujourd’hui aux Etats-Unis payent moins que par le passé du fait d’une concurrence globale plus importante.
A moins que les Etats-Unis n’investissent plus dans l’éducation, les sciences, la technologie et l’infrastructure, ces tendances défavorables se maintiendront. 
Mais le message d’Obama a perdu pied avec la réalité lorsqu’il a fait référence au déficit budgétaire.
Reconnaissant que les mesures budgétaires récentes avaient placé les Etats-Unis sur une insoutenable trajectoire d’alourdissement de la dette publique, Obama a déclaré qu’il fallait absolument tendre vers l’équilibre budgétaire pour garantir la stabilité fiscale.
Il en a donc appelé à un gel de cinq ans sur ce que le gouvernement américain appelle les dépenses civiles « discrétionnaires. »  
Le problème est que plus de la moitié de ces dépenses concernent l’éducation, la science et la technologie et l’infrastructure – domaines dans lesquels Obama venait juste d’indiquer qu’ils devaient être renforcés.
Ayant dit aux Américains combien l’investissement public était important pour la croissance moderne, il promet un gel sur ce même type de dépenses pour les cinq années à venir !
Les messages des hommes politiques changent souvent d’un discours à l’autre, mais se contredisent rarement de manière aussi évidente dans un même discours.
Cette contradiction souligne la triste et trompeuse nature des mesures budgétaires américaines depuis 25 ans, et probablement pour les années à venir.
D’un côté, le gouvernement américain doit investir plus pour encourager la compétitivité économique.
De l’autre, les impôts américains sont de manière chronique trop faibles pour soutenir le niveau d’investissement public nécessaire.
La réalité budgétaire américaine fut douloureusement mise en évidence deux jours après le discours présidentiel, dans une nouvelle étude de l’Office parlementaire du budget (CBO) qui a révélé que le déficit budgétaire atteindra près d’1,5 trillions de dollars cette année – une somme difficilement imaginable, même pour une économie de la taille des Etats-Unis.
A près de 10% du PIB, le déficit se résume en une montagne de dettes qui menace l’avenir de l’Amérique.
L’étude du CBO a aussi démontré que l’accord de réduction fiscale de décembre entre Obama et l’opposition Républicaine contribue volontairement et délibérément à une augmentation brutale du déficit.
Diverses baisses d’impôts initiées par George W. Bush devaient arriver à leur terme fin 2010.
Obama et les Républicains sont tombés d’accord pour maintenir ces réductions pendant encore au moins deux ans (elles devraient probablement être maintenues au-delà), réduisant les rentrées fiscales de 350 milliards de dollars cette année ainsi qu’en 2012.
Les réductions fiscales pour les Américains les plus riches faisaient partie de l’accord.  
La vérité sur la politique américaine aujourd’hui est simple.
Le principal objectif politique des dirigeants des deux partis est la baisse des impôts, surtout pour les riches.
Les deux partis politiques, et la Maison Blanche, préfèrent baisser les impôts plutôt que de dépenser plus sur l’éducation, les sciences et la technologie, et les infrastructures.
Et l’explication est extrêmement simple : les foyers les plus riches financent les campagnes politiques.
Les deux partis s’appliquent à satisfaire leurs souhaits.
En conséquence, le total des recettes fiscales en tant que part du revenu national est parmi le plus faible de tous les pays à hauts revenus, environ 30%, comparé à environ 40% en Europe.
Mais 30% du PIB n’est pas suffisant pour couvrir les besoins en matière de santé, d’éducation, de sciences, de technologie, de sécurité sociale, d’infrastructure et d’autres responsabilités gouvernementales vitales.
Il y a un domaine budgétaire qui peut et doit être réduit : les dépenses militaires.
Mais même si le budget militaire démesuré de l’Amérique est réduit de manière drastique (et les responsables politiques de part et d’autres y sont réticents), il faudra encore de nouveaux impôts.
Les conséquences économiques et sociales d’une génération de réductions fiscales sont évidentes.
L’Amérique perd de sa compétitivité internationale, néglige ses pauvres – un enfant Américain sur cinq est accablé par la pauvreté  – et laisse une montagne de dettes à sa jeunesse.
Malgré toute la rhétorique imposante d’Obama, ses propositions de politique budgétaire ne constituent pas de réelles solutions à ces problèmes.
Pour ce faire, il faut des impôts plus forts, et cela – comme l’a appris George H. W. Bush en 1992 – n’est pas le meilleur moyen pour être réélu.
L’Amérique et son économie déchirée par la guerre
NEW YORK – Pour certains, les élections américaines tourneront autour de deux questions : la guerre en Irak et l’économie.
Lorsque l’économie sombre mais que la situation en Irak semble meilleure que prévue, l’économie éclipse la guerre. Pourtant, aucun des deux tableaux ne se porte bien.
Dans un sens, une seule question se pose véritablement : celle de la guerre, qui a aggravé les problèmes économiques de l’Amérique.
Et lorsque la plus grande économie mondiale va mal – voire très mal en ce moment – le monde entier souffre.
Autrefois, on pensait que les guerres profitaient à l’économie.
Après tout, on pense généralement que la Seconde Guerre mondiale a aidé l'économie mondiale à sortir de la Grande dépression.
Mais au moins depuis Keynes, on sait comment stimuler efficacement l'économie, tout en améliorant la productivité à long terme et les niveaux de vie.
En l'occurrence, la guerre en Irak n'a pas profité à l'économie pour trois raisons.
Tout d'abord, elle a contribué à la hausse des prix du pétrole.
Lorsque les États-Unis sont entrés en guerre, le baril coûtait moins de 25 dollars et les marchés prévoyaient que la stabilité des prix durant au moins une décennie.
Au fait de la croissance de la Chine et d'autres marchés émergents, les traders ne s'attendaient pas à ce que l'offre – essentiellement de fournisseurs à bas prix du Proche-Orient – augmente parallèlement à la demande.
La guerre a changé la donne.
Avec la hausse des prix du pétrole, les Américains (les Européens et les Japonais) versent des centaines de millions de dollars aux dictateurs du Proche-Orient et aux exportateurs de pétrole partout ailleurs plutôt que de dépenser cet argent chez eux.
De plus, les sommes consacrées à la guerre en Irak ne stimulent pas l'économie autant que celles dépensées au niveau national pour les routes, hôpitaux ou écoles, et ne contribuent pas autant à la croissance durable.
Les économistes parlent de valeur ajoutée du dollar (« bang for the buck ») – c'est-à-dire que chaque dollar dépensé dans le pays stimule l'économie. Il est difficile d'imaginer que les dollars puissent rapporter moins que lorsqu’ils sont versés à un entrepreneur népalais travaillant en Irak.
Avec autant de dollars à l'étranger, l'économie américaine pourrait se porter encore plus mal.
Bien que le gouvernement Bush se soit efforcé de cacher le véritable coût de la guerre par une comptabilité incomplète et trompeuse, les failles économiques ont tout de même été dissimulées par le flot de liquidités émanant de la Réserve fédérale et par une réglementation financière laxiste.
Des sommes considérables ont été injectées dans l’économie et les contrôleurs ont été si permissifs qu’une grande banque américaine a fait la promotion de ses prêts avec le slogan « qualifié dès la naissance » ( qualified at birth ) – indication claire qu’il n’y avait pas, en effet, de normes de crédit.
D’une certaine manière, la stratégie a porté ses fruits : une bulle immobilière a alimenté un boum de la consommation, alors que les taux d’épargne chutaient à zéro.
Les faiblesses économiques étaient simplement reportées à une quelconque date ultérieure ; le gouvernement Bush espérait payer après novembre 2008.
Au lieu de cela, la situation a commencé à se dénouer en août 2007.
Le gouvernement a réagi par un ensemble de stimuli trop faibles, trop tardifs et mal conçus.
Pour comprendre à quel point ces mesures sont insuffisantes, comparez-les aux plus de 1,5 milliards de dollars en prêts participatifs immobiliers des dernières années, dont la majeure partie a été dépensée dans les produits de consommation.
Fondé sur la croyance en une croissance constante des prix de l’immobilier, le jeu est désormais terminé.
Avec la chute des prix de l’immobilier (qui risque de se prolonger) et l’incertitude des banques quant à leur position financière, les prêteurs cesseront de prêter et les ménages d’emprunter.
Alors, si les liquidités supplémentaires injectées dans le système financier par la Fed ont pu empêcher un krach boursier, elles ne stimuleront pas la consommation ni l’investissement.
Au contraire, elles iront en grande partie à l’étranger.
Par exemple, la Chine s’inquiète que les incitations de la Fed n’aggravent son inflation.
Cette guerre est économiquement mauvaise pour l'Amérique pour une troisième raison.
Non seulement l'Amérique a déjà dépensé des sommes considérables – 12 milliards par mois jusqu’à présent – mais il faut encore payer une grande partie de la facture, par exemple, les indemnisations et soins de santé destinés aux 40 % de vétérans qui reviennent avec un handicap souvent très lourd.
En outre, la guerre en Irak a été financée différemment de toutes les autres guerres de l’histoire américaine – peut-être même de l’histoire récente de tous les autres pays, qui demandent généralement le partage des sacrifices, puisqu’ils envoient des jeunes risquer leur vie.
Le tribut est élevé.
Un débat porte actuellement sur l’ampleur du fardeau à transmettre aux générations futures.
Dans cette guerre, il n’y avait pas de place pour les discussions de la sorte.
Lorsque l’Amérique est entrée en guerre, le pays était déjà en déficit. Malgré cela, Bush a exigé et obtenu une réduction d’impôt inconsidérée pour les riches.
Cela signifie que chaque dollar dépensé dans la guerre a été emprunté.
Pour la première fois depuis la Guerre révolutionnaire, il y a deux siècles, l’Amérique a dû se tourner vers des financements étrangers, car les ménages américains n’ont rien épargné.
Il est difficile de croire les chiffres.
La dette nationale a augmenté de 50 % en huit ans ; près d’un billion de dollars de cette augmentation est du à la guerre, et ce montant devrait plus que doubler d’ici dix ans.
Qui aurait cru qu’un gouvernement pourrait faire autant de dégâts si rapidement ? L’Amérique et le monde devront payer les réparations durant les décennies à venir.
La guerre de l’Amérique avec elle-même en Asie Centrale.
WASHINGTON – Dans sa longue bataille depuis dix ans pour sécuriser l’Afghanistan, les Etats-Unis ont jonglé avec des politiques étrangères contradictoires en Ouzbékistan et au Kirghizstan, ces deux états fragiles d’Asie centrale et seconds rôles essentiels à cette guerre.
Il y a la politique consistant à engager les deux états post soviétiques émergents pour leur propre bien sur la voie d’une bonne gouvernance, des droits de l’homme et des liens commerciaux – l’habituelle pêche miraculeuse de la diplomatie américaine.
Puis il y a la politique consistant à les utiliser comme pôles logistiques dans la guerre d’Afghanistan.
Malheureusement, ces deux politiques ont souvent adopté des voies contradictoires, affaiblissant l’influence de longue date de l’Amérique dans la région et en certaines occasions, pénalisant sa capacité à mener la guerre.
Et tandis que les Etats-Unis continuent d’envoyer encore plus de troupes en Afghanistan, l’opportunisme militaire, une fois encore, prend le dessus sur les autres objectifs en Asie centrale.
C’est, dans un certain sens, compréhensible : l’Amérique a une guerre à mener avec un calendrier serré qu’elle s’est elle-même imposé.
Les vagues projets de promotion des droits de l’homme dans une obscure région voisine pour se donner bonne conscience peuvent attendre.
Mais ce que cette position omet de prendre en considération, c’est qu’une Asie centrale affaiblie, corrompue et abusive n’est pas dans l’intérêt des Etats-Unis, ni dans celui de l’Afghanistan d’ailleurs.
Le gouvernement afghan a déjà un imposant voisin, écartelé et ingouvernable : le Pakistan.
Une approche plus judicieuse consisterait à contrebalancer les besoins de sécurité les plus urgents et réels de l’Afghanistan avec une approche plus saine en Asie centrale.
Au Kirghizstan, pays montagneux, sans débouché maritime, et dont l’histoire est une succession d’instabilités civiles et de renversements éclair de gouvernements, les responsables politiques enragent suite à la récente décision du Département d’Etat américain de renouveler un contrat controversé de livraison de carburant pour leur base aérienne de Manas, un poste clé des opérations aériennes en Afghanistan.
Le contrat, accordé une fois encore à une mystérieuse société américaine, permettra aux avions américains de continuer de voler sur l’Afghanistan, ce qui est l’objectif primordial des Américains dans la région.
Mais la nature opaque de cet accord pourrait affaiblir un peu plus la présence déjà fragile des Etats-Unis au Kirghizstan, où l’on considère que le contrat est entaché de corruption et qu’il n’aura servi qu’à gonfler les comptes bancaires de deux dictateurs successifs.
Les enquêteurs parlementaires américains n’ont trouvé aucune preuve de dessous-de-table dans ce contrat, mais ils ont tout de même décelé certains éléments de fraude et de négligence qui indiquent – au minimum – que le gouvernement américain est disposé à passer outre certaines pratiques douteuses.
Le carburant à destination de la base aérienne provenait principalement de Russie, et les négociants locaux du principal prestataire du Pentagone ont faussement déclaré qu’il était destiné à la consommation civile, ce qui leur permettait de bénéficier de taxes d’importation plus faibles.
Compte tenu des volumes de carburant en question, les principaux intervenants, y compris les acheteurs, les vendeurs et les responsables américains, devaient ou auraient du être au courant de la manouvre.
Du point de vue du Pentagone, cependant, les prestataires ont fait exactement ce qu’ils avaient à faire : livrer le carburant à un prix raisonnable.
C’est pour cela que le contrat a été renouvelé.
Bien que fragile et violent, le Kirghizstan est le plus démocratique des états de la région et pourrait être l’allié naturel de l’Amérique.
Mais, en poursuivant une politique étrangère bornée et focalisée sur le carburant, l’Amérique ne s’est pas épargnée.
En effet, cette politique a donné du grain à moudre aux responsables politiques pro-russes qui n’aimeraient rien de moins que de voir les Américains chassés du Kirghizstan.
La base a fait l’objet d’un intense maquignonnage.
Lors d’une réunion en février, l’ambassadeur américain au Kirghizstan a interpellé son homologue Chinois sur des rumeurs prétendant que la Chine aurait proposé 3 milliards de dollars aux Kirghiz en échange de la fermeture de la base américaine.
Les deux diplomates discutaient en russe. « Visiblement troublé, (l’ambassadeur Chinois) perdit temporairement ses moyens en russe et commençât à bredouiller en chinois à l’assistant qui prenait diligemment des notes en silence juste derrière lui, »  selon un câble diplomatique américain obtenu par le site internet Wikileaks.org.
Cette réunion avait lieu quelques mois à peine après que Washington ait contré les pressions russes sur les Kirghiz pour fermer la base.
Lors de cette réunion, le très chevronné envoyé Chinois avait conseillé à l’ambassadeur Américain de payer 150 millions de dollars par an aux Kirghiz pour garder la base. « De manière très inhabituelle, l’assistant silencieux s’est alors exclamé : ‘ou peut-être devriez-vous leur donner 5 milliards de dollars et vous vous débarrassez de nous et des Russes,’ avant de fondre sous le regard horrifié de l’ambassadeur (Chinois). »
Depuis les attaques terroristes du 11 septembre 2001, les militaires américains ont acquis un poids démesuré dans l’élaboration de la politique étrangère américaine.
Deux guerres et des budgets de la Défense conséquents ont donné au Pentagone les moyens et l’assise pour agir dans des domaines traditionnellement réservés aux diplomates.
En Iraq, par exemple, de jeunes officiers américains se promenaient avec des liasses de billets pour gagner l’allégeance d’insurgés indécis.
Aucun diplomate ne peut se mesurer à ce genre d’influence.
Une chose similaire s’est aussi passé à un macro-niveau.
Un récent rapport publié par la Fondation Open Society de George Soros couvrant la dernière décennie de dépenses militaires en Asie centrale a découvert que, rien que pour 2007, les Etats-Unis ont accordé 145 millions de dollars d’aide militaire à la région.
Cela représente « six fois le montant accordé pour promouvoir l’autorité de la loi, la gouvernance démocratique et le respect des droits fondamentaux. » Le rapport conclut que « l’armée américaine a acquis un impact démesuré sur la politique étrangère américaine en Asie centrale. »
Cette réalité n’est jamais aussi visible qu’en Ouzbékistan. Le Pentagone y a entretenu une base militaire jusqu’en 2005, année au cours de laquelle le régime Ouzbek a massacré une foule de manifestants pacifiques, mettant le gouvernement américain face un dilemme : détourner le regard et garder la base, ou s’exprimer et être prié de quitter le pays.
Certains faucons ont suggéré une critique voilée du régime, mais les Américains n’ont eu d’autre choix que de condamner le massacre et être exclus.
Une leçon à retenir est qu’une politique de sécurité détachée des autres considérations humaines n’est pas une politique de sécurité viable.
Des bases militaires qui n’existent que par le bon vouloir de régimes lunatiques ne peuvent constituer les bases fondatrices de la sécurité américaine.  
Les Etats-Unis sont retournés en Ouzbékistan au cours de l’année écoulée – pas de soldats cette fois-ci, juste quelques voies d’approvisionnement en soutien de la guerre en Afghanistan – où ils sont apparemment en train d’implanter la même politique centrée sur le militaire qu’ils appliquaient avant 2005.
Et les partisans pro-démocratie locaux et occidentaux disent que les responsables américains en Ouzbékistan n’ont démontré qu’un intérêt relatif à leurs problèmes.
L’hypocrisie des Etats-Unis
Lors de la commémoration du 230e anniversaire de l’indépendance américaine le 4 juillet dernier, le président George W. Bush a relevé que les patriotes de la guerre d’indépendance estimaient que tous les hommes naissaient égaux et que leurs droits étaient inaliénables.
Grâce à ces idéaux, affirma-t-il , les Etats-Unis « restent un flambeau d’espoir pour tous ceux qui rêvent de liberté et un exemple lumineux pour le monde de ce qu’un peuple libre peut accomplir ».
Dans le même temps, son administration maintenait en détention quelques 400 prisonniers à la base navale de Guantanamo Bay à Cuba.
Certains d’entre eux y sont depuis plus de cinq ans.
Aucun nuote a jamais été jugé.
googletag.cmd.push(function () { googletag.display('Mpu'); });Le mois dernier, une source tout à fait digne de confiance a confirmé que les prisonniers de Guantanamo souffraient de traitements pires que la détention indéterminée.
Le FBI a publié des documents indiquant qu’un de leurs agents avait « à plusieurs reprises » vu des détenus « pieds et mains liés en position fœtale sur le sol », sans chaise, eau ou nourriture.
Dans ces conditions, « la plupart avaient fait leurs besoins sur eux ».
Ils avaient été laissés à croupir 18 heures, 24 heures ou plus.
L’agent raconte qu’à une autre occasion, « la climatisation avait été réglée si bas que le détenu, pieds nus, tremblait de froid. Dans un autre cas, la climatisation avait été coupée, et la température dans la pièce sans aération dépassait sans doute les 40°.
Le détenu était presque inconscient sur le sol avec un tas de cheveux à côté de lui. « Apparemment il s'était littéralement arraché les cheveux pendant la nuit ».
Un autre agent du FBI s’est entendu dire, sur le ton de la plaisanterie, par un employé sous contrat avec l’armée « Vous devez voir ça ! ».
Il a été emmené dans une salle d’interrogatoire où il a vu un homme aux cheveux longs qui avait été bâillonné avec du ruban adhésif « qui lui couvrait aussi une bonne partie de la tête ».
Lorsque l’agent a demandé comment on allait ôter le ruban adhésif, on ne lui a rien répondu.
D’autres agents du FBI ont indiqué avoir vu des prisonniers entravés pendant 12 heures ou plus, dans le froid, soumis à des lumières stroboscopiques et à de la musique rap assourdissante, et qu’on avait obligé à s’envelopper dans le drapeau israélien.
Le rapport du FBI rend compte de ces conditions avec le commentaire « qu’elles ne semblent pas excessives, compte tenu de la politique du département de la Défense ».
Plusieurs détenus ont affirmé aux agents du FBI n’avoir aucun lien avec le terrorisme et qu’ils n’avaient aucune idée de la raison pour laquelle ils avaient été enlevés et emmenés à Guantanamo.
Beaucoup d’entre eux n’ont pas été capturés lors de combats en Afghanistan, mais en Bosnie, en Indonésie, en Thaïlande, en Mauritanie et au Pakistan.
L’administration Bush affirme que ces détenus sont des « combattants ennemis » dans la guerre globale contre le terrorisme – une guerre menée dans le monde entier et qui pourrait durer des décennies.
Le commandant de la base, le contre-amiral Harry B. Harris a récemment défendu les mauvais traitements infligés aux prisonniers en affirmant qu’ils « sont tous des terroristes, ils sont tous des combattants ennemis ».
Mais ce ne serait pas la première fois que la CIA se trompe.
Par exemple, Murat Kurnaz, un Turc né en Allemagne, a passé quatre ans à Guantanamo avant d’être relâché en août dernier.
Le cas de Khaled al-Masri, un Allemand d’origine libanaise, semble être une autre de ces erreurs.
Enlevé par la CIA en Macédoine, il a été ensuite transféré8e en Afghanistan et interrogé pendant cinq mois avant d’être libéré sans être inculpé.
Un tribunal allemand vient de délivrer des mandats d’arrêts à l’encontre des responsables de son enlèvement.
Si droits humains il y a, le droit de ne pas être enfermé pour une durée indéterminée sans procès en fait sûrement partie.
La déclaration des droits de la constitution américaine insiste sur ce point, spécifiant notamment dans le 6ème amendement que dans toutes poursuites criminelles, « l'accusé aura le droit d'être jugé promptement et publiquement par un jury impartial » et « d'être instruit de la nature et de la cause de l'accusation, et d'être confronté avec les témoins à charge ».
Aucun des détenus de Guantanamo n’a bénéficié de ces droits.
Il n’a ainsi jamais été prouvé, selon les normes définies par la constitution américaine, qu’ils soient réellement des terroristes.
L’argument est que le 6ème amendement ne s’applique pas à ces prisonniers, parce qu’ils ne sont pas citoyens américains, et qu’ils sont détenus dans un camp prison qui n’est techniquement pas sur le territoire des Etats-Unis, même s’il est entièrement sous le contrôle du gouvernement américain.
Mais quoiqu’en disent les tribunaux américains, enlever des gens aux quatre coins du monde, les enfermer pendant des années sans avoir en aucune manière prouvé leur culpabilité, et leur infliger un traitement cruel et abusif, est une violation flagrante du droit international. Quelle que soit la justice à laquelle on se réfère, c’est tout simplement inacceptable.
Tom Paine, le grand révolutionnaire américain et auteur de « The Rights of Man » (les droits de l’homme), écrivait : « Celui qui veut préserver sa liberté doit veiller à protéger même son ennemi de l’oppression ; car s’il viole ce devoir, il établit un précédent qui ne manquera pas de l’atteindre à son tour ».
Si les Etats-Unis suivaient ce conseil, ils pourraient être un flambeau d’espoir et un exemple lumineux.
Mais tant qu’ils continuent à retenir et à maltraiter des prisonniers sans procès équitable, les idéaux déclarés des Etats-Unis paraîtront au reste du monde comme l’expression de la pire hypocrisie.
L’Amérique se réveille face aux changements climatiques
Après des années de débat aux États-Unis et d’opposition au gouvernement Bush et ses actions, l’Amérique se réveille finalement et découvre la réalité des changements climatiques mondiaux.
Le président n’est toujours pas à la tête de ce réveil, mais le secteur privé a commencé à réagir.
Les dirigeants des principales entreprises américaines ont compris que les changements climatiques causés par l’homme sont réels et doivent être contrôlé et que les entreprises doivent jouer un rôle constructif dans ce processus.
Ainsi, alors même que le gouvernement Bush et certains scientifiques à contre-courant prétendent que le problème n’existe pas, les dirigeants d’entreprise américains cherchent des solutions pratiques.
La situation est connue depuis longtemps.
L’utilisation généralisée des combustibles fossiles contribue à l’accroissement aigu de la présence de gaz carbonique dans l’atmosphère, ce qui en retour cause le réchauffement de la Terre.
Les configurations des pluies changent également. Les déserts et les régions sèches s’assèchent encore plus.
Les ouragans et les typhons, phénomènes météorologiques extrêmes, sont en augmentation.
L’Europe connaît des inondations qui iront s’intensifiant, un processus qui a peut-être déjà commencé.
Les niveaux de la mer montent et pourraient monter dramatiquement si le réchauffement climatique mène à la déstabilisation des calottes glaciaires de l’Antarctique et du Groenland. en bref, les preuves scientifiques sont claires et toujours plus nombreuses : la planète est en danger et de nombreux effets néfastes se font déjà sentir alors que d’autres sont à venir.
Les réponses appropriées sont également mieux comprises maintenant.
Nous devons passer à un système énergétique renouvelable, opter pour un système qui n’entraîne pas la diffusion massive de gaz carbonique dans l’atmosphère.
Cela nécessite d’adopter des sources d’énergie renouvelables telles que l’énergie solaire et peut-être même l’énergie nucléaire, de même que des technologies nouvelles pour capturer les gaz carboniques dès leur émission sur les lieux de production et les traiter dans des dépôts souterrains sécurisés.
Les sociétés devront supporter le coût de ces investissements dans les nouvelles technologies, mais les bénéfices dépasseront largement les investissements.
Les États-Unis représentent le plus gros émetteur de gaz carbonique issu de la consommation d’énergie et le pays qui agit le moins pour faire face à ce défi mondial.
Le gouvernement Bush déclare qu’il est nécessaire de faire plus de recherches avant d’agir dans un sens ou dans l’autre.
Pourtant, on voit se mettre en place de véritables actions en Amérique, grâce aux exemples du reste du monde, et à la compréhension éclairée de quelques entreprises américaines d’importance.
Tout d’abord, le reste du monde a ratifié le protocole de Kyoto sur le contrôle des émissions de gaz carboniques.
Au début de cette année, l’Europe a introduit une Directive relative au système communautaire d'échange de droits d'émission dont le fonctionnement se base sur le marché pour contrôler les émissions de gaz carboniques.
Les sociétés américaines opérant en Europe font partie de ce système en ce qui concerne les émissions dont elles sont responsables en Europe : elles sont donc impliquées dans le mouvement de contrôle des émissions même si leur propre gouvernement préfère éviter la question.
Ensuite, les principaux investisseurs américains, tels que les fonds de retraite, ont compris que les entreprises qui ne parviennent pas à maîtriser leurs émissions aujourd’hui s’exposent à des pertes financières à l’avenir.
Ils savent que tôt ou tard les États-Unis devront s’aligner sur le reste du monde en ce qui concerne le contrôle des changements climatiques.
À ce stade, les entreprises productrices d’énergie qui utiliseront encore des technologies dépassées sources massives de gaz à effet de serre devront faire face à des pertes financières importantes.
Aussi, les investisseurs demandent-ils déjà aux entreprises de publier leurs données sur leurs émissions afin d’évaluer les risques futurs.
De même, de nombreux dirigeants de société savent que prétendre que les problèmes climatiques n’existent pas est mauvais pour leurs actionnaires, car la dure réalité les frappera tous un jour.
Ils savent qu’investir dès aujourd’hui dans des technologies propres leur donnera à long terme un avantage compétitif.
De ce fait, de nombreuses sociétés prennent des mesures dès maintenant pour limiter leurs émissions et éviter les risques financiers ultérieurs et surtout préserver la confiance de leurs investisseurs.
L’avancée la plus importante dans ce domaine s’est produite quand General Electric, une des sociétés les plus importantes, novatrices et respectées au monde, a annoncé son passage au « vert » avec une nouvelle orientation professionnelle sur les technologies respectueuses de l’environnement et son engagement à limiter ses propres émissions de gaz à effet de serre.
Avec l’exemple de GE, que les responsables ont intitulé « écomagination » (associant écologie et imagination), de nombreuses autres entreprises américaines suivront.
Il est trop tôt encore pour s’appuyer sur ce succès pour mesurer l’engagement des États-Unis à agir contre les changements climatiques.
Le gouvernement Bush continue de retarder et d’éviter les recherches scientifiques appropriées.
Pourtant, il ne fait aucun doute que nous sommes à un moment charnière.
La réalité rattrape la politique américaine comme partout ailleurs dans le monde.
Alors que les citoyens américains et les entreprises américaines continuent de souffrir des résultats des changements climatiques (vagues de chaleur, sécheresses, ouragans, inondations, etc.), ils sont toujours plus nombreux, y compris un nombre croissant de dirigeants d’entreprises, à faire pression sur leurs leaders pour des actions concrètes.
Les solutions ne seront pas faciles et les efforts devront se faire dans la durée partout dans le monde.
Mais les efforts doivent être amorcés dès maintenant. tout comme pour la nouvelle directive européenne, les producteurs et les consommateurs de par le monde devront faire face au marché et adopter des technologies et des schémas de consommation permettant de ralentir (et éventuellement d’arrêter) l’augmentation des gaz à effet de serre dans l’atmosphère.
Il nous faudra payer « le prix du marché » quand nous contribuerons aux changements climatiques, afin d’encourager véritablement l’économie des systèmes d’énergie renouvelables et les nouveaux investissements publics, tels que les transports publics par exemple, qui réduisent réellement les émissions de gaz à effet de serre et de ce fait barrer la route aux catastrophes naturelles à venir.
La politique étrangère américaine après l’Irak
Que nous réserve l’après-Irak ?
Si l’augmentation de la présence militaire voulue par le Président George W. Bush ne parvient pas à un résultat qui puisse tenir lieu de « victoire », quelle sera la réaction des Etats-Unis ?
Quelles seront les conséquences pour leur politique étrangère à venir ?
Un repli, comme après la défaite au Vietnam il y a trente ans ?
Un passage de la promotion de la démocratie, à une conception réaliste et étroite de leurs propres intérêts ? Alors que les débats à Washington sont dominés par l’actualité en Irak, des observateurs étrangers commencent à s’interroger sur ces perspectives à long terme.
Les analystes et les experts ont souvent eu tort quant à la place des Etats-Unis dans le monde.
Par exemple, il y a deux décennies, il était généralement admis que l’empire américain avaient entamé son déclin.
Dix ans plus tard, avec la fin de la guerre froide, on proclamait l’avènement d’un monde unipolaire sous hégémonie américaine.
Certains néo-conservateurs en ont conclu que les Etats-Unis étaient si puissants qu’ils pouvaient imposer leur vision du monde, du bien et du mal.
Cette théorie, baptisée « nouvel unilatéralisme » par l’éditorialiste Charles Krauthammer, a fortement influencé le gouvernement Bush bien avant les attentats du 11 septembre.
Mais le nouvel unilatéralisme était fondé sur une conception totalement erronée de la nature du pouvoir en politique internationale.
Le pouvoir, c’est la capacité d’obtenir le résultat que l’on souhaite.
Le fait de posséder des ressources peut ou non y contribuer, selon le contexte.
Ainsi, une grande armée moderne, bien équipée de chars d’assaut, est utile si la guerre se déroule dans le désert, mais pas dans un marécage, comme les Américains l’ont constaté au Vietnam.
Par le passé, on partait du principe que la puissance militaire surpassait tout, mais aujourd’hui les circonstances sont très variées.
On peut comparer la répartition du pouvoir en politique aujourd’hui à un jeu d’échecs en trois dimensions.
Sur l’échiquier supérieur – les relations militaires entre Etats – le monde est bien unipolaire, et devrait le rester encore longtemps.
Mais sur l’échiquier du milieu – les relations économiques – le monde est déjà multipolaire, et les Etat-Unis ne peuvent pas obtenir ce qu’ils veulent sans la coopération de l’Europe, du Japon, de la Chine et d’autres pays.
Enfin, sur l’échiquier inférieur – les questions qui échappent au contrôle des gouvernements, telles que l’évolution du climat, les pandémies ou encore le terrorisme transnational – le pouvoir est réparti de manière chaotique, et la notion d’hégémonie américaine n’a aucun sens.
Or c’est sur l’échiquier inférieur que se jouent la plupart des grands défis d’aujourd’hui.
La seule solution est donc de coopérer, en usant d’attraction autant que de coercition.
Il n’existe pas de solution militaire simple qui puisse avoir les effets souhaités.
Les nouveaux unilatéralistes qui ont dominé le premier mandat de Bush ont commis l’erreur de penser que la politique étrangère pouvait se résumer à une répartition unipolaire du pouvoir dans un contexte militaire.
Comme un petit garçon muni d’un marteau, pour qui tout problème est un clou.
Avec le recul, cette approche comporte des risques évidents.
Jouer une partie en trois dimensions en se concentrant sur une seule, est à long terme une mauvaise stratégie.
Heureusement, la tendance semble s’être inversée, en faveur de la coopération.
Pour le second mandat de Bush, certains des unilatéralistes les plus extrêmes ont quitté le gouvernement, et le Président a abordé des situations délicates comme la Corée du Nord ou l’Iran de manière plus multilatérale.
De même, malgré toutes leurs doléances à l’égard des Nations Unies, les Etats-Unis et d’autres se sont tournés vers les forces de maintien de la paix pour gérer la situation après la guerre au Liban l’été dernier.
La guerre en Irak a fait prendre conscience au public des erreurs commises par Bush au cours de son premier mandat, mais ce n’est pas le seul facteur déterminant.
Les Américains voient aujourd’hui d’un meilleur œil la coopération face au réchauffement climatique.
La menace des pandémies devrait aussi les inciter à reconnaître l’importance de l’Organisation mondiale de la santé, et le problème de la prolifération nucléaire fait ressortir le rôle de l’Agence internationale de l’énergie atomique.
La nature de ces grands problèmes signifie que les Etats-Unis ne peuvent pas se permettre un repli, quelle que soit l’issue du conflit en Irak.
Ce ne sont pas des problèmes auxquels on échappe en rentrant chez soi et en fermant la porte.
Il est également peu probable que la politique étrangère américaine revienne à un réalisme borné, abandonnant toute la campagne en faveur de la démocratie et des droits de l’homme.
Certes, la guerre en Irak a discrédité l’idée de démocratisation par la force, mais les Républicains comme les Démocrates n’en ont pas moins une forte tendance idéaliste en politique étrangère.
Le problème, pour celui ou celle qui remportera les élections présidentielles en 2008, consistera à trouver des moyens réalistes pour faire progresser les valeurs démocratiques et adapter le discours officiel en conséquence.
Lorsque la rhétorique s’éloigne trop de la réalité, elle est perçue comme de l’hypocrisie.
Les Américains vont devoir proposer une conception de la démocratie, de la liberté et des droits, respectueuse de la diversité et des opinions d’autrui.
Ce qu’a montré l’expérience irakienne, c’est qu’il faut renforcer la société civile et l’état de droit avant d’organiser des élections générales.
La démocratie, ce n’est pas seulement le vote. Elle requiert des investissements importants dans l’éducation, les institutions et la promotion des organisations non gouvernementales.
Elle doit être ancrée dans la société autochtone et en avoir les caractéristiques. Elle ne peut pas être imposée de l’étranger.
Il est fort peu probable que les Etats-Unis réagissent après l’Irak comme après le Vietnam.
Paradoxalement, la seule superpuissance militaire mondiale ne peut pas protéger ses citoyens en agissant seule.
La politique étrangère américaine après les élections de mi-mandat.
NEW YORK – Lors des récentes élections de mi-mandat, peu d’Américains ont déterminé leur vote en fonction de la politique étrangère.
Même si cela paraît difficilement compréhensible pour le reste du monde compte tenu de l’envergure globale des Etats-Unis, cela n’en reste pas moins un fait indéniable.
La plupart des Américains n’en sont pas moins préoccupés par la croissance apathique de l’économie américaine et par la persistance d’un chômage élevé.
Les défis auxquels le monde est confronté semblent bien loin de leur vie quotidienne.
La guerre froide a pris fin il y a une génération ; les attaques terroristes du 11 septembre 2001 sont déjà loin.
La plupart des Américains ne perçoivent rien des sacrifices associés à la présence d’importantes troupes et aux conflits actuels en Afghanistan et en Irak.
Mais le fait que la politique étrangère n’ait pas matériellement eu d’influence sur les élections de novembre ne veut pas dire qu’elle n’en sera pas affectée par les résultats.
Ce sera le cas, mais d’une manière inégale, et même étonnante.
L’une des relations qui sera certainement influencée par la montée des Républicains est celle entre les Etats-Unis et la Russie.
Il est peu probable que le Sénat approuve rapidement ou facilement le nouveau traité START sur le contrôle des armements compte tenu d’inquiétudes répétées sur les procédures de vérification et la protection des programmes de missiles de défense américains ; il faudra plutôt s’attendre à des retards et même à des tentatives d’amendement sur certains points déjà validés par le gouvernement.
Le Congrès pourrait aussi se montrer réticent à aplanir les obstacles à l’admission de la Russie dans l’Organisation Mondiale du Commerce compte tenu de ce que beaucoup considèrent comme une attitude anti-démocratique de son gouvernement.
Ce nouvel équilibre au Congrès devrait aussi se faire ressentir en Chine.
Les pressions en faveur de sanctions commerciales contre le refus de la Chine de laisser naturellement s’apprécier sa monnaie à la hausse par rapport au dollar étaient déjà importantes.
Elles devraient l’être plus encore car la Chine inquiète tant par sa politique intérieure que par sa politique extérieure.
En outre, le Congrès ne reviendra pas sur les sanctions économiques contre Cuba.
Le président Barack Obama a autorité pour prendre certaines mesures afin de normaliser les relations mais un changement significatif de la politique américaine demanderait une action du Congrès – et ce dernier aimerait voir des changements fondamentaux à Cuba avant de s’exécuter.
Ces élections auront d’autres incidences.
Il n’est plus question pour les Etats-Unis de soutenir une action globale visant à limiter ou à taxer les émissions de carbone.
Une amélioration des performances américaines en matière de changement climatique ne pourra provenir que de l’innovation et d’une meilleure efficacité énergétique.
On peut d’ors et déjà anticiper le fait que les Républicains, ayant pris le contrôle de la Chambre des Représentants, exploiteront toutes les possibilités qui leur sont offertes de convoquer des audiences pour remettre en question et réviser la politique étrangère du gouvernement.
Ce pouvoir est à double tranchant. Il peut être bénéfique (par une supervision nécessaire et une meilleure transparence politique) ou destructeur (si par exemple, les audiences dégénèrent en attaques politiques directes contre des responsables de l’administration ou contre certaines de ses politiques.)
Dans bien d’autres domaines, on peut s’attendre à ce que la continuité soit la constante.
Et ce n’est pas vraiment une surprise puisque la Constitution et le système politique américains délèguent la plupart des initiatives de politique extérieure et de défense au président.
Oui, il est du ressort du Congrès de déclarer la guerre, d’approuver les dépenses, de valider les nominations de la plupart des hauts fonctionnaires, et (dans le cas du Sénat) de ratifier les traités ; mais le président a une très large marge de manouvre sur les questions diplomatiques et d’utilisation des forces militaires dans les situations autres que la guerre, ce qui revient dire dans presque toutes les autres.
Un domaine dans lequel la continuité devrait être de mise est le Moyen-Orient, où Obama maintiendra ses efforts pour parvenir à un accord entre les Israéliens et les Palestiniens et où il continuera de faire pression sur l’Iran par rapport à l’arme nucléaire.
(Les Républicains, cependant, tenteront de soulager la pression sur Israël pour parvenir à un compromis et mettront plus de pression sur l’Iran.)
Mais il pourra compter sur un considérable soutien de la part des Républicains s’il décide de maintenir une présence militaire conséquente en Afghanistan au-delà du mois de juillet prochain, ou une présence militaire plus modeste en Irak au-delà de 2011.)
De nombreuses interrogations demeurent cependant en matière de politique économique étrangère.
Trois accords commerciaux finalisés (avec la Corée du Sud, le Panama et la Colombie) sont en suspens depuis des années, principalement à cause d’une forte opposition des syndicats et du parti Démocrate par rapport au libre-échange.
Les Républicains sont traditionnellement plus favorables à ce type d’accords bilatéraux.
Mais la nouvelle génération de Républicains maintiendra-t-elle cette tradition ? Il y a de bonnes chances pour que l’un au moins de ces accords aboutisse (en partie parce que l’administration Obama semble enfin admettre que ces accords sont générateurs de bons emplois) ; mais il n’est pas certain que le président se voit accorder l’autorité nécessaire pour négocier un nouvel accord commercial global.
Un bien plus grande interrogation concerne ce qui pourrait bien être la plus grande question d’intérêt national : le déficit du budget fédéral.
Si rien n’est fait pour solutionner ce problème (et celui de l’augmentation de la dette), les dépenses en matière d’aide internationale, de renseignements et de défense seront menacées – même si les Républicains sont plus enclins que les démocrates à protéger ce genre de dépenses (l’aide internationale exceptée.)
La flambée de la dette rend aussi l’Amérique plus vulnérable aux décisions prises par ses prêteurs – ou aux caprices du marché.
Une crise du dollar pourrait affaiblir les fondations de la puissance américaine.
Mais pour éviter cette crise, il faut que la Maison Blanche et le Congrès, les Démocrates et les Républicains s’accordent tous sur un programme qui permettrait de ramener le budget à l’équilibre.
Hélas, compte tenu des élections, la chose semble plus lointaine que jamais.
Retraites américaines
Los Angeles – Le nouveau gouvernement de Barack Obama s’interroge actuellement sur le rythme et sur les conséquences du retrait d'Irak, mais il ferait bien d’examiner également l'impact stratégique des autres retraits américains survenus durant les dernières décennies du XXe siècle.
Même si les désengagements américains au Liban, en Somalie, au Vietnam et au Cambodge diffèrent considérablement, l'histoire révèle que malgré leurs conséquences négatives immédiates sur la réputation des États-Unis, ils sont finalement tout à leur honneur.
Dans tous les cas cités précédemment, le semblant de stabilité régionale est apparu après le retrait militaire américain, quoiqu’au prix de nombreuses pertes humaines.
Par la suite, les anciens adversaires des Américains étaient préoccupés par la consolidation et le partage de pouvoir, subissaient un échec national ou étaient confrontés à leurs voisins.
Au bout du compte, les intérêts vitaux de l'Amérique prédominaient.
Aujourd'hui, tout porte à croire que ce schéma se répétera lorsque les États‑Unis quitteront la Mésopotamie et laisseront les Irakiens décider de leur propre sort.
googletag.cmd.push(function () { googletag.display('Mpu'); });De ces quatre retraits, l'intervention américaine au Liban de 1982-1984 est sans doute celle qui ressemble le plus à celle d’aujourd’hui, en Irak.
Déchiré par la violence sectaire depuis 1975, le Liban montait les uns contre les autres des adversaires de nature encore plus complexe que ceux d’Irak.
Les États-Unis et leurs alliés occidentaux s’engagèrent dans cette bataille.
Leur objectif était de créer un tampon militaire entre l'OLP et les forces israéliennes, qui luttaient à l’époque à Beyrouth, pour favoriser le départ de ces deux adversaires.
Les massacres dans les camps de réfugiés palestiniens ont poussé à un nouvel engagement visant à « restaurer un puissant gouvernement central » au Liban, pour reprendre les termes du président Reagan.
Mais l'intervention n'a eu pour résultat que de faire des forces américaines une cible supplémentaire ; et la crise a atteint son paroxysme avec le bombardement d'une caserne de marines en 1983 qui a fait plus de 241 victimes.
Deux jours plus tard, 58 soldats français furent tués par un bombardement suicide du même type.
Pour sortir du bourbier, en février 1984, Ronald Reagan suivit la recommandation du vice-président George H. W. Bush de se retirer du Liban – décision qui ne fit pas cesser les hostilités pour autant.
La guerre civile dura six ans, avant de céder la place à une situation politique agitée qu’illustrent l'intervention et l'expulsion syriennes (20 ans plus tard), au moment où les Libanais décidaient de leur propre sort, les États-Unis n'exerçant qu'une influence en arrière-plan.
En 1992, les sirènes de l’effondrement politique somalien attirèrent les États-Unis vers une autre guerre civile, pour sauver un pays de lui-même.
La mission humanitaire américaine dans ce pays arriéré entendait éviter l'échec d'une mission de l’ONU visant à mettre en sécurité et à nourrir une population somalienne ravagée.
Les États-Unis y déployèrent 28 000 soldats qui, pour un temps, imposèrent un minimum de sécurité.
Mais les forces de remplacement de l'ONU étant mal équipées et mal dirigées, les soldats américains restants se retrouvèrent dans le collimateur alors qu'ils tentaient de faire traduire en justice les chefs militaires somaliens responsables de la mort d’agents pakistanais de maintien de la paix.
Les images du bain de sang de soldats américains qui s’ensuivit furent insupportables pour le public américain, qui exigea le retrait des forces américaines puis de l'ONU.
Alors que les retraits militaires exacerbaient les tensions, les forces américaines détachées contrôlaient et interceptaient les jihadistes cherchant à entrer en Somalie, tandis que le Kenya et l'Éthiopie empêchaient les troubles de s’étendre à l’ensemble de la région.
En 2006, la prise de Mogadiscio, capitale somalienne, par les tribunaux islamiques ranima le spectre de l’État jihadiste.
Mais la Somalie montra rapidement que le bourbier ne concerne pas qu’un seul camp, puisqu’à la suite de l’intervention de l’Ethiopie, les islamistes se trouvèrent évincés du pouvoir.
La Somalie connaît toujours des dysfonctionnements, compte tenu de la lutte pour le pouvoir des clans rivaux, les jihadistes, et du gouvernement provisoire soutenu l’Ethiopie.
Désormais sortis du bourbier, les Etats-Unis exercent, à distance, une influence limitée.
Déchus, le Liban et la Somalie sont toujours dévastés. En revanche, les facteurs régionaux et nationaux ont respectivement cautérisé les conséquences de la retraite américaine du Vietnam et d’Asie du Sud-Est.
Nous pouvons tous constater aujourd’hui la stabilité de cette partie du monde.
Les Etats-Unis voyaient les choses différemment dans les années 60, lorsque les fantômes de Munich planaient sur les jungles vietnamiennes.
Alors que le président George W. Bush a soutenu la guerre en Irak, à l’époque, le président Lyndon Johnson prédisait que la défaite au Vietnam « serait renouvelée dans un pays puis dans un autre ».
Mais Johnson n’avait pas prévu que des contraintes nationales et régionales empêcheraient la situation de se dérouler comme il l’envisageait.
Même si les Etats-Unis ont bombardé intensément le nord-est du Cambodge durant la guerre du Vietnam, ils n’étaient pas disposés à un engagement de terrain là-bas.
Pourtant restreint par le Congrès, le gouvernement Nixon s’est efforcé d’épauler le gouvernement militaire cambodgien.
En dépit d’un modeste soutien matériel, les Etats-Unis n’ont pu préserver un gouvernement qui ne pouvait assurer sa propre survie.
Au lieu de la tournure prévue à la suite du retrait des troupes américaines de Saigon en 1975, une guerre opposant le Vietnam au Cambodge s’ensuivit qui, à son tour, incita l’intervention infructueuse de la Chine au nord du Vietnam.
Le repli par toutes ces armées envahisseuses vers les frontières internationales reconnues montre que les forces nationalistes dominaient la région, non la solidarité communiste.
Certes, les retraits américains ont tous eu des répercussions négatives, notamment sur la réputation des Etats-Unis au niveau mondial, néanmoins les soi-disant avantages de ces retraits pour leurs opposants se sont avérés illusoires.
De même, le départ des Américains de Mésopotamie – qui se contenteront d’aider à distance, le cas échéant –, fera peser le poids de la résolution du problème sur les Irakiens et sur d’autres parties prenantes régionales.
Si l’on s’en remet à l’histoire, l’Irak sera capable de régler par à‑coups ses propres problèmes, à l’instar du Vietnam et du Liban.
Une thérapie accidentelle pour l’Irak
Les médecins utilisent le mot « crise » pour décrire le moment charnière où un patient meurt ou commence à aller mieux.
Le patient irakien du président George W. Bush semble avoir atteint ce point.
La plupart des commentateurs semblent penser que la dernière ordonnance de Bush – l’envoi de 21.000 soldats supplémentaires pour réprimer les milices de Bagdad – aura pour effet de retarder, au mieux, l’inéluctable mort de son rêve d’un Irak démocratique.
Et pourtant des facteurs échappant à son contrôle et dont il n’est pas l’auteur (du moins intentionnellement) pourraient faire en sorte que l’Irak échappe à un destin annoncé.
L’un des facteurs clés est que pour la première fois depuis l’invasion de l’Irak par les Etats-Unis et la Grande-Bretagne, les dirigeants arabes sunnites soutiennent une stratégie militaire américaine pour ce pays.
Ces dirigeants vivent dans la terreur du tremblement de terre géopolitique que ne manquerait pas de provoquer la désintégration d’une autorité politique à Bagdad, estimant qu’une guerre civile totale en découlerait – une guerre qui ne respecterait pas les frontières internationales.
Bien sûr, l’administration américaine a encouragé les dirigeants sunnites à croire à ce scénario.
La récente tournée de la secrétaire d’État Condoleezza Rice dans les capitales du Moyen-Orient a eu pour objectif de faire comprendre à l’Égypte, à la Jordanie, à l’Arabie saoudite et aux États du Golfe qu’un échec et un retrait précipité des Etats-Unis ne manqueraient pas de les déstabiliser.
L’emprise incertaine qu’ont ces dirigeants sur leurs propres sociétés ont fait que les avertissements américains ne sont pas restés vains.
Le facteur le plus étonnant, et qui pourrait permettre à Bush de remporter un succès, est que ceux qui s’opposaient à la présence américaine en Irak, comme les groupes chiites soutenus par l’Iran, semblent aujourd’hui également voir réussir la nouvelle stratégie de Bush.
Ils y sont favorables parce qu’ils pensent qu’elle parviendra à affaiblir Moqtada al-Sadr, le chef insurgé chiite incontrôlable dont le pouvoir s’est énormément accru au cours des trois dernières années – au point qu’il exerce aujourd’hui sa domination sur une grande partie de Bagdad et qu’il peut compter sur l’allégeance de milliers de jeunes chiites en colère.
Bien sûr, attaquer l’armée du Mahdi de Moqtada al-Sadr sous prétexte d’affronter les milices confessionnelles pourrait entraîner les forces armées américaines dans une guerre urbaine d’une violence sans précédent depuis l’offensive américaine contre Fallouja en 2004 et 2005.
Al-Sadr est considéré comme le protecteur des chiites irakiens et sa milice compte près de 60.000 combattants.
Mais les autres dirigeants chiites n’ont pas confiance en lui, et craignent d’avoir à l’affronter eux-mêmes un jour.
Mieux vaut laisser les Américains s’en charger, se disent-ils, malgré leur préférence pour un isolement progressif d’al-Sadr à une attaque frontale sanglante.
Il ne faut pas s’y tromper : le véritable test de la nouvelle stratégie de Bush est la manière dont il s’y prendra avec al-Sadr.
Si les Etats-Unis choisissent une confrontation brutale, ils risquent de s’aliéner la principale communauté de l’Irak, les chiites, et d’alimenter la résistance à l’occupation, condamnant ainsi Bush à l’échec.
L’Iran et la Syrie, qui ont surtout joué les troubles fêtes en Irak jusqu’à présent, pourraient aussi vouloir trouver un moyen pour tirer le pays du bord de l’abîme.
Le président américain refuse toujours l’ouverture de discussions avec ces deux pays et a récemment ordonné l’arrestation par les troupes américaines d’agents iraniens en Irak.
L’Iran peut pourtant d’ores et déjà s’estimer gagnant, avec un gouvernement irakien plus favorable à l’Iran que jamais.
Le maintien en place de ce gouvernement est donc devenu une priorité stratégique pour l’Iran, surtout depuis que tout espoir des Américains d’utiliser l’Irak comme base militaire permanente a disparu.
L’envoi de troupes en renfort offre peut-être aussi pour la première fois la possibilité de pacifier la province rebelle d’Anbar, bastion de l’insurrection sunnite.
Les Etats-Unis ont remporté un certain succès dans cette province en passant des alliances avec des tribus sunnites.
L’espoir est que cette approche réaliste et pragmatique pourra être étendue aux Irakiens qui se battent au nom d’un programme nationaliste opposé à l’occupation.
C’est ainsi que certains facteurs se sont fortuitement mis en place de manière favorable pour le président Bush.
Pour qu’ils restent favorables à long terme, il faudra que le gouvernement irakien amende la constitution de manière à apaiser la communauté sunnite.
Rassurer les sunnites irakiens sur leur place dans un Irak futur permettra de rassurer les gouvernements sunnites voisins, qui ont généralement ignoré le soutien à l’insurrection provenant de leurs pays.
Bien sûr, il est aussi possible que les Etats-Unis, pressentant un échec en Irak, cherchent à étendre la guerre au-delà des frontières irakiennes en attaquant l’Iran, une stratégie qui fait penser à l’ « Operation Sideshow », lorsque la défaite annoncée au Vietnam à la fin des années 60 a poussé le président Nixon à envahir le Laos et le Cambodge.
Mais l’Iran a des moyens aujourd’hui que n’avaient pas le Laos et le Cambodge. En fait, sa capacité à riposter pourrait mettre la région entière à feu et à sang.
Alors que la guerre en Indochine était une erreur tragique, le coût d’une guerre régionale précipitée par la crise en Irak serait infiniment plus élevé – tant pour le médecin que pour le patient.
L’ère des rendements décroissants ?
CAMBRIDGE – Alors que les économies américaine et européenne se débattent toujours dans les difficultés, beaucoup s’inquiètent du fait qu’elles traverseraient une « décennie perdue » à la japonaise.
Malheureusement, les débats se sont trop focalisés sur ce que les gouvernements peuvent faire pour stimuler la demande par des déficits budgétaires et une politique monétaire.
Ce sont des problèmes essentiels à court terme, mais ainsi que le savent tous les économistes, c’est l’amélioration de la productivité qui porte principalement la croissance économique à long terme.
Il n’y a aucun doute sur le fait que la crise financière japonaise massive de 1992 fut un vrai coup de massue, dont le pays se récupère encore, et les parallèles avec les Etats-Unis et l’Europe sont aujourd’hui inquiétants.
Ces deux économies se préparent à une longue période de croissance lente du crédit, compte tenu à la fois d’une régulation financière nécessaire plus stricte et du lourd surendettement de leurs économies.
Le rétablissement ne sera pas simple.
Pourtant, en évaluant l’expérience japonaise et sa pertinence aujourd’hui, il est important de reconnaître que la chute du Japon n’était pas seulement due à la crise financière.
Le Japon avait aussi souffert de plusieurs chocs de productivité, plus liés à ses problèmes à plus long terme.
Le Japon n’aurait-il jamais connu de bulles de l’immobilier et des marchés boursiers, l’ascension fulgurante de son géant de voisin, la Chine, aurait tout de même représenté un énorme défi.
Au début des années 90, la domination japonaise sur les marchés d’exportation partout dans le monde avait déjà souffert de l’ascension de ses plus petits voisins asiatiques, dont la Malaisie, la Corée, la Thaïlande et Singapour.
Mais la Chine présente un tout autre défi, un défi pour lequel les ajustements seront plus longs.
De plus, même s’il n’avait jamais traversé de crise financière, le Japon aurait tout de même été frappé par une situation démographique défavorable, compte tenu du vieillissement et de la baisse de sa population.
Enfin, les années d’hyper-croissance du Japon étaient bâties sur un taux d’investissement phénoménal.
Mais, dans la mesure où la productivité doit en fin de compte se construire sur l’innovation, et pas seulement en construisant toujours plus de bâtiments et d’équipements, il était inévitable que les retours sur investissements se tournent vers le sud à un moment ou à un autre.
En principe, avec un système financier plus sain, l’économie japonaise aurait eu plus de flexibilité pour faire face aux défis posés à la croissance de sa productivité.
Mais, d’une façon ou d’un autre, les faramineux taux de croissance de l’époque auraient probablement chuté de façon dramatique.
Comme c’est souvent le cas, la crise financière a probablement contribué à amplifier les autres causes de l’effondrement économique, plutôt que de l’enflammer directement.
La grande dépression américaine des années 30 est au autre cas exemplaire.
Là encore, beaucoup d’attention s’est portée sur les flux et les reflux de la politique monétaire et budgétaire.
Mais les mesures économiques du New Deal, en élargissant le rôle de l’état d’une manière souvent chaotique et imprévisible, ont probablement posé, du moins temporairement, un frein à la croissance de la productivité.
Les Etats-Unis aujourd’hui semblent évoluer vers un état de plus en plus de style européen, avec une fiscalité plus forte et possiblement une plus grande régulation.
Les partisans de l’administration américaine pourraient contester à raison qu’elle est en train de régler un certain nombre des problèmes reportés depuis longtemps, comme l’inégalité des revenus.
Mais si les Etats-Unis connaissent une croissance lente dans la décennie à venir, peut-on uniquement blâmer la crise financière ?  
De même, la toute dernière crise d’identité existentielle de l’Europe crée encore énormément d’incertitude et d’imprévisibilité politique.
En Europe aussi, si il y a des effets négatifs sur la croissance dans la prochaine décennie, ils ne peuvent tous être reprochés à la crise financière.
Sur le court terme, il est important que la politique monétaire aux Etats-Unis et en Europe combatte la déflation de style japonais, qui ne ferait qu’exacerber le problème de la dette en baissant les revenus par rapport aux dettes.
En fait, ainsi que je l’avais déclaré au début de la crise, il serait bien mieux d’avoir deux ou trois ans d’une inflation modérément élevée, pour dégonfler l’ensemble des dettes, surtout si les systèmes politiques, juridiques et de régulation demeurent trop paralysés pour réaliser les nécessaires réductions.
Avec des marchés du crédit mis à mal, des facilités quantitatives supplémentaires pourraient encore être nécessaires.
Pour ce qui est de la politique budgétaire, elle est déjà en bonne voie et nécessite un resserrement graduel sur plusieurs années, à moins que les niveaux de dettes déjà inquiétants ne se détériorent plus rapidement.
Ceux qui croient – souvent avec une conviction presque religieuse - que nous avons besoin d’encore plus de relance budgétaire keynésienne, et que nous devrions ignorer la dette publique, me semblent être en pleine panique.
Et enfin, il est cependant important d’essayer de préserver le dynamisme dans les économies américaine et européenne par des mesures de stimulation de la productivité – en étant par exemple vigilant sur la politique anti-trust et en rationalisant et en simplifiant les systèmes d’imposition.
Pour le meilleur ou pour le pire, les courbes de productivité sont très difficiles à extrapoler tant elles dépendent des interactions extrêmement complexes entre les forces sociales, économiques et politiques.
On se souvient que les prix Nobel Robert Solow et Paul Krugman avaient remis en cause le fait que la prolifération des ordinateurs et de la technologie entraine une réelle croissance.
(C’est la question posée dans le livre de Krugman, paru en 1990 et devenu un classique, « L’ère des rendements décroissants».)
En fin de compte, les responsables politiques ne doivent pas oublier que les chances des Etats-Unis et de l���Europe d’éviter une décennie perdue dépendront de leur capacité à entretenir la vitalité productive de leurs économies, pas seulement par des mesures de stimulation de la demande à court terme.
Tout un programme pour l’Amérique latine
Ces trois dernières années, l’Amérique latine a connu une explosion économique sans précédent.
La croissance est forte, l’inflation est sous contrôle et les réserves internationales sont en constante augmentation.
La période 2004-2006 est la plus prospère des économies d’Amérique latine depuis les années soixante.
Ces trois années en or sont dues en grande partie à un environnement international exceptionnellement favorable.
Les prix d’exportation des matières premières atteignent des records, les liquidités mondiales sont largement suffisantes et les taux d’intérêt internationaux sont faibles.
googletag.cmd.push(function () { googletag.display('Mpu'); });Cependant, malgré ces bonnes nouvelles, la politique du continent est sens dessus dessous et pose la question de savoir si le succès économique va durer.
De plus en plus de pays d’Amérique latine élisent des présidents de gauche, critiques à l’égard des réformes de marché et de la mondialisation.
La Colombie est récemment allée à contre-courant de cette tendance : le candidat gauchiste aux élections présidentielles du Mexique, Andrés Manuel López Obrador, a été battu de justesse.
Les électeurs ont toutefois catapulté vers le pouvoir des hommes politiques de gauche en Argentine, en Bolivie, au Brésil, au Chili, au Costa Rica, en Équateur, au Pérou, au Venezuela et en Uruguay, alors même que López a toujours la capacité – et probablement la volonté – de mobiliser ses partisans.
L’inquiétude principale est que ces hommes politiques décident de mettre en œuvre des politiques populistes pouvant générer de profonds déficits budgétaires, une forte inflation et entraîner au bout du compte, l’effondrement de la monnaie.
La région a une longue histoire en matière de crises.
Depuis les années soixante-dix, les pays d’Amérique latine traversent en moyenne 1,6 crise de balance des paiements par décennie, dont les plus connues sont celles du Mexique en 1994-95, du Brésil en 1999 et de l’Argentine en 2001-2002.
Les retombées économiques sont considérables, puisqu’en moyenne, chacune de ces débâcles a coûté aux pays d’Amérique latine 12 % de leur PIB.
Ces inquiétudes quant aux politiques populistes ne sont pourtant pas totalement justifiées.
Le foisonnement de responsables politiques de gauche est différent des «caudillos » du passé.
Les leaders actuels comprennent que les déséquilibres macroéconomiques – et tout particulièrement, l’inflation – coûtent cher et entraînent des frustrations.
Même le Vénézuélien Hugo Chávez, le plus véhément d’entre tous, a saisi l’importance du maintien de la stabilité macroéconomique.
Qui plus est, les économies d’Amérique latine ont vu, ces dernières années, des transformations importantes favoriser la reprise.
Le principal changement est l’adoption, dans la plupart des pays, de taux de change flexibles, et de la réduction de la dette extérieure, notamment celle du gouvernement.
Ces évolutions structurelles ont placé les économies d’Amérique latine sur une base solide, réduisant leur vulnérabilité aux chocs extérieurs, tels que le ralentissement de la croissance économique mondiale, l’augmentation des taux d’intérêt internationaux et la baisse des prix des matières premières.
Mais ce n’est pas parce que la macroéconomie est stable que tout va pour le mieux.
La grande faiblesse des économies d’Amérique latine est qu’elles sont incapables de générer la croissance rapide et durable nécessaire à la création d’emplois et à la réduction des inégalités et de la pauvreté.
Ce type de croissance repose sur trois conditions.
Les pays d’Amérique latine doivent tout d’abord amasser des capitaux, ce qui sous-entend que l’acquisition de nouvelles machines, d’équipement et d’infrastructure sera financée par un taux d’épargne élevé.
Ensuite, ils doivent rentabiliser la main d’œuvre, ce qui nécessite un droit du travail moderne, encourageant l’emploi des femmes, des jeunes et des seniors.
Enfin, ils doivent parvenir à un rapide taux de croissance de productivité, ce qui n’est envisageable que si le système éducatif est de bonne qualité et accessible à tous.
La plupart des pays d’Amérique latine ne répondent pas à ces critères.
Avec 19 % du BIP, les taux d’épargne nationaux sont très faibles – en fait, beaucoup plus qu’en Asie –, un droit du travail archaïque n’incite guère à employer efficacement le capital humain, et la croissance de productivité est maigre.
En effet, les étudiants des pays d’Amérique latine arrivent systématiquement aux dernières places des tests de connaissances internationaux, comme par exemple,The Program for International Student Assessment (PISA) etThe Third International Math and Science Survey (TIMSS).
Le grand défi des nouveaux leaders d’Amérique latine, qu’ils soient de gauche ou de droite, est de mettre en place des réformes qui accéléreront la croissance.
Le continent a besoin de mesures conçues pour encourager l’épargne et les investissements, améliorer l’exploitation de la main d’œuvre et remanier les systèmes éducatifs défaillants.
Le niveau de vie de la grande majorité des électeurs de cette partie du monde ne commencera à s’améliorer que lorsque la croissance sera sensiblement plus rapide, à long terme.
twnineVers une Alliance des civilisations ?
MADRID – Le premier forum international de l’Alliance des civilisations, conçu pour réfuter l’idée que le monde est condamné à un « choc des civilisations », s’est récemment réuni à Madrid, où il est apparu qu’il y avait un fond de vérité dans la notion de Robert Kagan selon laquelle les Américains viennent de Mars et les Européens de Vénus.
Depuis le 11 septembre 2001, les Etats-Unis se sont engagés dans une croisade contre les forces du mal du monde musulman.
Alors que l’attentat terroriste du 11 mars 2004 en Espagne, qui a provoqué la mort de 200 personnes, a donné lieu au lancement d’une « anti-croisade » qui a pour objectif de désarmer l’extrémisme en construisant des passerelles de compréhension et de réconciliation avec l’islam.
Parrainée conjointement par l’Espagne et la Turquie, l’initiative « Alliance des civilisations » n’est pas exempte de calcul politique.
Pour l’Espagne, elle justifie en partie le retrait soudain en 2004 des soldats espagnols engagés en Irak. Pour la Turquie, à cheval entre les mondes musulman et occidental, elle est un instrument de plus pour faire avancer son admission au sein de l’Union européenne.
Ce projet vague et quelque peu confus est destiné à guérir les plaies de l’antagonisme entre l’Islam et l’Occident au moyen de programmes d’éducation, de politiques viables d’intégration et d’un dialogue mieux informé avec les médias.
Il souffre toutefois du profond scepticisme des principaux acteurs mondiaux - les Etats-Unis et la Russie, et même l’Union européenne, n’ont pas vraiment manifesté d’enthousiasme pour cette initiative.
Même si elle est vague, l’idée d’une alliance des civilisations ne peut pas faire plus de mal que la guerre contre l’extrémisme islamique.
Ni les problèmes du monde musulman, ni les conflits avec l’Occident ne pourront être résolu par l’option militaire.
De plus, le propos de l’Alliance n’est pas entièrement incohérent si son objectif est pour l’Occident d’abandonner son orientation hégémonique pour établir une sphère de coopération concrète avec le monde musulman dans les domaines de l’économie, de la culture et des sciences.
Bien sûr, le projet souffre également des forces à l’œuvre dans les deux parties de l’Alliance : en Occident, nombreux sont ceux à se demander si l’islam est compatible avec les droits de l’homme et le concept occidental de liberté.
De leur côté, les musulmans qui luttent depuis des années pour la modernisation de leurs pays n’ont pas jusqu’à présent trouvé comment opposer une réponse lucide à la vague montante de l’islamisme radical.
Affirmer que l’islam est incompatible avec les droits de l’homme signifie affirmer que l’islam est une civilisation trop bornée pour évoluer – un non-sens historique.
Dire que l’islam est intrinsèquement hostile à l’innovation est également faux, compte tenu de l’énorme apport de la civilisation musulmane aux sciences et aux arts au cours des siècles.
Mais aujourd’hui, les universités occidentales sont remplies de spécialistes arabes éminents, dans pratiquement toutes les disciplines – le résultat d’une fuite de cerveaux qui reflète les siècles de lent déclin du monde musulman.
En 2005, les 17 pays du monde arabe ont publié 13.444 publications scientifiques, moins que les 14.455 publiées par la seule université de Harvard.
Les ennemis de la raison se rencontrent toutefois aussi en Occident.
Nous vivons à une époque où les individus, déçus par les politiques d’une société laïque, se tournent vers la religion, pas seulement dans le monde musulman, mais également au cœur même de la civilisation occidentale, dans l’Europe chrétienne et l’Amérique évangéliste.
Luote État juif d’Israël, où des fanatiques messianiques et des nationalistes religieux ont adhéré à une théologie politique qui remet en cause la légitimité même des institutions démocratiques, n’est pas immunisé contre ce phénomène.
La crise actuelle de l’islam peut ne pas être congénitale, il n’en reste pas moins que le monde musulman est confronté à une situation extrêmement délicate.
La question est celle-ci : les musulmans sont-ils prêts à accepter que le diktat de Khomeini, « l’islam est politique ou n’est rien », est faux, que l’islam est une religion et non une forme de gouvernement, et que comme dans le monde chrétien, « il faut rendre à César ce qui est à César et à Dieu ce qui est à Dieu » ? Les musulmans convaincus de la nécessité de réformes doivent également être persuadés que la théocratie n’a jamais été un instrument au service du progrès humain.
L’Alliance des civilisations ne doit bien sûr pas tenter de surmonter les différences entre les deux mondes en défendant le relativisme moral.
Si elle est motivée uniquement par un complexe de culpabilité qui l’amène à penser que la solution réside dans une plus grande empathie avec la difficile situation du monde musulman, la position des sceptiques sera justifiée.
Pour que l’Alliance des civilisations réussisse, l’accent doit être mis sur la réciprocité.
La tolérance et la liberté religieuse doivent être mutuelles.
La part du contrat de la partie musulmane sera notamment de garantir les droits de l’homme et les libertés civiles, l’amélioration du statut des femmes et des politiques réalistes pour contrôler l’explosion démographique du monde musulman.
Certains diront, à leur habitude, que le conflit israélo-palestinien est à l’origine de l’antagonisme entre le monde islamique et le monde occidental et que résoudre la question palestinienne sera un pas immense vers des relations plus détendues.
Mais les Arabes et les musulmans doivent cesser de se leurrer et croire que le conflit israélo-palestinien est ce qui les retient d’avancer.
La fin de l’occupation américaine en Irak et l’imposition d’une paix israélo-arabe seraient certainement un plus, mais ce n’est pas un remède suffisant.
La lutte contre la misère, l’analphabétisme et la corruption, et le regain d’intérêt de l’islam pour les arts et les sciences, ne dépendent pas de l’issue du processus de paix au Moyen-Orient.
Répondre au Défi Russe
BERLIN – Cela fait 19 ans que se pose une question de stratégie que l’Ouest (l’Amérique et l’Europe) laisse sans réponse et qui est pourtant de première importance: quel statut la Russie post-soviétique a-t-elle face au monde et à l’ordre européen? Celui de partenaire difficile ou d’adversaire stratégique?
Comment s’y prendre avec elle?
Toute la gravité de cette indécision est apparue particulièrement à l’occasion de la courte guerre de la Russie contre la Géorgie l’été dernier, et même à ce moment-là l’Ouest ne s’est pas prononcé clairement.
A en croire la plupart des Européens de l’Est, le Royaume-Uni et l’administration Bush, il s’agirait d’un “adversaire stratégique.”
Mais la plupart des Européens de l’Ouest préfèrent le voir comme un “partenaire difficile.”
Aucune de ces deux conceptions, apparemment inconciliables, n’a fait l’objet d’un examen approfondi.
googletag.cmd.push(function () { googletag.display('Mpu'); });S’il faut voir la Russie comme un adversaire stratégique – ce que corroborent le rétablissement de la “Grande Russie” impérialiste, sous l’impulsion de Vladimir Poutine, et les entorses faites à l’état de droit, sur le front intérieur comme sur le front extérieur – l’Ouest a intérêt à revoir ses priorités du tout au tout.
Si la Russie n’est plus la super puissance qu’elle a été pendant l’ère soviétique, elle reste une grande puissance militaire, du moins en Europe et en Asie.
Si l’on veut être en mesure de réagir aux nombreux conflits régionaux (Iran, Moyen Orient, Afghanistan/Pakistan, Asie centrale, Corée du Nord), ainsi qu’aux défis globaux (lutte contre le changement climatique, contrôle du désarmement, de l’armement et de la non-prolifération nucléaire, sécurité énergétique), qui figurent en première place des résolutions occidentales, il faut coopérer avec la Russie.
Un affrontement stratégique avec Moscou, c’est à dire le retour d’une “mini-guerre froide,” affaiblirait ces résolutions, ou du moins en compliquerait grandement la mise en œuvre.
En conséquence, la question pourrait se résumer ainsi: la menace émanant de la Russie contraint-elle l’Occident à recourir à un changement de ligne stratégique?
Je ne le pense pas.
Les aspirations et la politique de Poutine visant à élever la Russie au rang de puissance mondiale sont très vulnérables, structurellement.
Et elles le sont plus encore à une période où les prix du pétrole tombent à moins de 40 dollars par baril.
Et il en a conscience.
La croissance démographique en Russie dégringole de façon alarmante. Economiquement et socialement, elle est à la traîne.
Ses infrastructures, comme ses subventions dans les secteurs de l’éducation et de la formation professionnelle, sont insuffisantes. Son économie repose essentiellement sur ses exportations d’énergie et de matières premières et ses efforts de modernisation dépendent en grande partie de l’Ouest, en particulier de l’Europe.
Toutefois, sa position géopolitique et son potentiel en Europe et en Asie en font une composante stratégique avec laquelle il faut compter.
L’Ouest a donc tout intérêt à évoluer vers un partenariat stratégique avec ce pays.
Mais cela suppose de la part de l’Ouest d’avoir une pensée à vue longue et une position de pouvoir ferme et décidée. En effet, tout signe de division et de faiblesse sera interprété par le Kremlin comme une incitation à revenir à sa politique à caractère impérial.
Il y a quelques mois, le gouvernement russe a échafaudé une proposition pour renégocier un nouvel ordre européen, dans le cadre de l'Organisation pour la sécurité et la coopération en Europe.
La Russie considère que les accords de 1990 étaient injustes, car ils se fondaient sur sa faiblesse d’alors et elle en demande la révision.
L’objectif stratégique principal de Moscou est un affaiblissement ou même un repli de l’Otan, à hauteur d’une alliance militaire russe des ANT (armes nucléaires tactiques), et le rétablissement de ses zones d’influence en Europe de l’Est et en Asie centrale.
Mais Poutine commet ici une erreur grossière. Tous ces buts sont inacceptables pour l’Ouest et le Kremlin semble s’obstiner à ne pas comprendre que ce qui constitue le gage le plus sûr de l’existence de l’Otan a toujours été, est et continuera d’être la politique étrangère agressive de la Russie.
Dans l’ancienne patrie du marxisme-léninisme, les dirigeants n’ont toujours pas l’air d’être des familiers de la dialectique.
Après tout, si le gouvernement russe était vraiment désireux de transformer le statu quo post-soviétique, d’abord et avant tout, il engagerait vis-à-vis de ses voisins une politique qui réduise les peurs plutôt qu’elle ne les aggrave.
Mais cela s’applique également, quoique symétriquement, à l’Ouest: d’une part, les principes d’une nouvelle Europe, tels que l’OSCE les a définis après 1989/1990, n’autorisent pas à décréter que les alliances soient soumises au veto d’un grand voisin.
Même chose pour les élections libres et secrètes et l’inviolabilité des frontières.
D’autre part, l'installation de systèmes de défense antimissile en Pologne et en République tchèque, ainsi que le projet d’élargissement de l'OTAN à la Géorgie et à l’Ukraine, mettent des tensions là où elles ne sont absolument pas nécessaires.
Il ne faudrait pas que l’Ouest refuse le souhait de la Russie de nouvelles négociations sur un système de sécurité européen.
Il devrait plutôt s’en saisir comme d’une occasion pour, enfin, répondre à la question-clé de la place de la Russie au sein de l’Europe.
L’Otan a un rôle central à jouer ici, parce qu’il est indispensable à la grande majorité des Européens et à l’Amérique.
La monnaie d’échange pourrait être le non changement des principes actuels et des institutions de l’ordre européen post-soviétique, y compris l’Otan, et leur acceptation par la Russie. Celle-ci y gagnerait une place considérablement accrue au sein de l’Otan, voire la perspective d’une adhésion à part entière.
Le caractère périphérique du conseil OTAN-Russie était de toute évidence insuffisant et inopérant.
Mais pourquoi ne pas envisager de transformer l’Otan en un véritable système de sécurité européen qui englobe la Russie? Les règles du jeu en seraient changées et toute une série de visées stratégiques pourraient être atteintes – sécurité européenne, conflits de voisinage, sécurité énergétique, réduction des armes, anti-prolifération, etc. Oui, une avancée comme celle-là pourrait transformer l’Otan.
Mais elle pourrait transformer la Russie encore davantage.
Si l’Ouest aborde cette discussion avec la Russie sans s’aveugler, avec une idée claire de ses propres intérêts stratégiques et de nouvelles propositions de partenariat et de coopération, le pire qu’on ait à en redouter c’est qu’elle n’aboutisse pas.
Bien entendu, cette approche suppose la présence de deux choses qui n’existent pas pour l’instant: une entente transatlantique vis-à-vis de la Russie, et une Union européenne qui agisse dans une plus grande concertation et qui soit par conséquent plus forte.
Le défi que pose la Russie ne permet plus néanmoins de perpétuel ajournement.
Les enjeux sont tout simplement trop grands.
Une stratégie asiatique pour l’Iran
SINGAPOUR − Lorsque que les agitations liées à l’élection iranienne prendront fin, l’Occident conclura probablement d’un jugement incisif : les méchants ont gagné. Bien sûr, l’Occident a eu raison de prendre le parti des gentils, les manifestants.
Donc, l’Occident n’assumera pas sa part de responsabilité dans le résultat final.
Ce qu’il y a de tragique dans un tel raisonnement est qu’il est sans nuance et qu’il ignore la complexité politique ou morale. C’est pourtant essentiel si l’on veut résoudre les nombreux problèmes autour de l’Iran.
De plus, avec Mahmoud Ahmadinejad à la présidence de l’Iran, l’Occident aura une fois encore recours aux mêmes méthodes pour faire face aux régimes ennemis : imposer de nouvelles sanctions.
Ceci aurait pour conséquence d’aggraver plus encore cette tragédie.
La seule vraie leçon à tirer de ces élections présidentielles très disputées est que le pays compte une société civile extrêmement dynamique.
De nombreux iraniens courageux étaient prêts à risquer leur vie pour défendre leurs convictions.
Leur habileté à le faire prouve que l’Iran n’est pas un état totalitaire hermétique comme la Corée du Nord.
Malgré de nombreuses années de pouvoir théocratique (et peut-être à cause de cela), les esprits iraniens demeurent ouverts et engagés.
Il est donc possible d’espérer que l’Iran puisse changer, se moderniser et s’ouvrir comme ce fut le cas ailleurs en Asie.
La seule stratégie viable à adopter est d’arrêter d’essayer d’isoler l’Iran et plutôt de convaincre les iraniens de s’engager plus encore aux côtés de l’Asie moderne.
La vision mondiale de l’Iran s’articule autour de trois civilisations asiatiques majeures : celles de la Chine, de l’Inde et de la Perse (cette dernière étant la plus influente).
Les iraniens espèrent avoir des résultats comparables à ceux de la Chine et de l’Inde.
Donc, alors que les vaines intimidations de l’Occident n’auront aucun effet, les iraniens vont finir par se rendre compte que leur société est à la traîne de la Chine et de l’Inde au fur et à mesure que ces dernières s’ouvriront sur le monde. Les iraniens trouveront peut-être alors la motivation nécessaire pour revoir leur façon de faire et de penser.
Plus les iraniens découvriront la Chine et l’Inde, plus ils seront à même de faire changer les choses chez eux.
De la même manière, l’Occident devrait renouer des liens avec la société iranienne, même si l’absence de relations diplomatiques entre les Etats Unis et l’Iran est un obstacle majeur.
Selon la politique étrangère américaine, toute relation diplomatique avec l’Iran serait l’expression d’une forme d’approbation.
En fait c’est tout le contraire.
La diplomatie fut inventée justement pour permettre d’établir des liens avec les adversaires, et non avec les amis.
Personne n’a besoin d’immunité diplomatique pour parler avec ses amis. Il en faut pour échanger avec ses adversaires.
Malheureusement, aucun homme politique américain ne semble désireux d’expliquer cette règle élémentaire de bon sens à l’opinion américaine.
Les Etats unis pourraient pourtant tirer les leçons d’autres exemples dans le passé.
Nombreux sont les américains qui ont applaudi le président égyptien Anwar el - Sadat pour le courage politique dont il a fait preuve en se rendant à Jérusalem il y trente ans – une décision qui a fini par lui coûter la vie – quand bien même la majorité des égyptiens étaient en total désaccord avec cette démarche.
Il est utile de rappeler les mots du président Richard Nixon lorsque, à la veille de renouer des relations diplomatiques avec la Chine, il se rendit à Pékin : « nous avons pu être ennemis par le passé.
Nous avons de nombreux points de désaccord aujourd’hui.
Ce qui nous réunit, ce sont nos  intérêts communs qui dépassent ces différences. En discutant de nos différences, aucun de nous ne fera de compromis sur nos principes respectifs.
Nous ne pourrons pas effacer les obstacles qui nous opposent mais nous pouvons établir des passerelles qui nous permettront d’ouvrir le dialogue. »
L’Occident devrait ignorer la nature du régime politique iranien dans sa démarche d’approche.
Il est pratiquement impossible pour un étranger de comprendre les réelles dynamiques politiques internes de l’Iran.
A peine le monde avait-il compris qu’Ahmadinejad n’était qu’un instrument du chef suprême, l’Ayatollah Khamenei, qu’il nommait un vice-président qui n’avait pas les faveurs de ce dernier (il s’est rétracté par la suite).
Ce dont nous sommes certains est que le régime est divisé.
Ces divisions permettront l’émergence de nouvelles forces au sein de la société iranienne et tous les moyens devraient être mis en œuvre pour atteindre cette société, à tous les niveaux.
Les étudiants iraniens devraient être encouragés à se rendre et étudier dans les universités asiatiques où ils pourront découvrir à quel point les jeunes chinois et les jeunes indiens sont confiants en l’avenir ; ce qui ne manquera pas de les faire réfléchir sur les raisons pour lesquelles la jeunesse iranienne ne partage pas cet optimisme.
Une dernière raison qui justifierait que l’Occident change de cap est que les sanctions mises en œuvre se montrent de moins en moins efficaces.
Seuls 12% de la population mondiale habite en Occident ; le pouvoir lui échappe lentement mais sûrement.
La décision de juillet 2009 des pays non-alignés (qui comprend 118 membres) d’organiser leur prochaine session à Téhéran est une illustration forte de la perception que ces pays ont de l’Iran.
Si l’Occident persiste avec sa politique de sanctions, cela ne donnera rien de bien.
Mais qu’est ce qui est le plus important : faire le bien ou se sentir bien ?
A quand un tremblement de terre dans la politique chinoise ?
PEKIN – Maintenant que l'onde de choc de l'énorme tremblement de terre du Sichuan s'est dissipée, le temps est venu de se demander s'il a ébranlé – et de quelle manière – le système politique chinois.
La secousse a-t-elle engendré un nouvel élan politique en faveur des réformes ?
Un phénomène de ce genre a déjà eu lieu.
Le tremblement de terre dévastateur de Tangshan en 2007 a été suivi peu après de changements politiques spectaculaires (la chute de la &quot;Bande des quatre&quot; et la consolidation de la position de Deng Xiaoping comme leader suprême).
Etant donné le contraste entre la compassion affichée par le Premier ministre Wen Jiabao et le médiocre bilan politique du président Hu Jintao, une partie de l'opinion a cru que le tremblement de terre avait modifié l'équilibre des forces au sommet du Parti communiste au profit des éléments les plus libéraux représentés par Wen.
Mais ce point de vue est naïf.
Contrairement à ce qui s'est passé il y a 30 ans, il n'existe aucun courant politique d'importance en faveur des réformes au sein du vaste système bureaucratique chinois.
A cette époque, la Révolution culturelle de Mao avait poussé beaucoup de ses camarades révolutionnaires sur un chemin réformiste.
Aujourd'hui, les bureaucrates dans leur écrasante majorité sont en faveur du statu-quo et disposent des moyens pour se protéger.
Avec ses efforts sans compter pour les victimes du tremblement de terre, Wen a gagné le cœur de la population, mais il reste isolé dans les cercles officiels.
Et même si Hu peut difficilement cacher sa médiocrité, les bureaucrates n'y sont guère sensibles ; ils ne tiennent pas à se retrouver sous l'autorité de quelqu'un de capable et de sérieux.
Mais le tremblement de terre du Sichuan n'a pas été sans conséquence sur la politique chinoise.
Wen, qui avait maille à partir avec les bureaucrates, avait réagi en favorisant une plus grande ouverture des médias et davantage de transparence.
Il avait cherché à profiter des Jeux Olympiques pour donner une liberté sans précédents aux journalistes étrangers, mais les bureaucrates ont réussi à revenir sur cette décision.
Le tremblement de terre a donné à Wen une deuxième chance inattendue.
Il s'est servi de la télévision et de sa brillante prestation pour montrer que les médias et les nouveaux outils d'information pouvaient l'emporter sur la bureaucratie chinoise.
Ce précédent ne sera pas facile à faire oublier et constituera un stimulant fort sur la voie d'une avancée politique.
Avec le tremblement de terre et la transparence des médias qui l'a accompagné, les bureaucrates ont davantage à rendre des comptes.
Des milliers de gens sont morts, dont près de 10 000 écoliers dont les parents ne seront pas faciles à apaiser.
Des millions de gens qui ont tout perdu doivent être relogés et il y faudra quelques années.
Il ne faut pas laisser les bureaucrates attribuer à leur guise les dons collectés en abondance et les fonds de secours fournis par l'Etat.
C'est l'occasion de développer une nouvelle culture politique fondée sur la responsabilité.
Mais cela ne veut pas dire qu'une personnalité ayant le courage et la capacité d'assumer un leadership politique audacieux émergera du Parti.
Les futurs dirigeants chinois seront plus probablement issus de la société civile chinoise naissante que de la bureaucratie.
Ils pourraient venir des organisations non gouvernementales, en plein essor.
Même si le Parti utilise différents moyens pour freiner leur développement, on a pu constater à l'occasion du tremblement de terre qu'il n'a pas réussi à les éliminer en tant que force sociale.
Elles ont ainsi acquis une certaine visibilité et un nombre de gens sans précédent a ainsi perçu cette société civile émergente comme une force positive au service de leur propre intérêt.
Il est une autre force silencieuse encore plus puissante d'où pourrait émerger une nouvelle génération de leaders politique : l'armée en croissance rapide des chrétiens, estimés  aujourd'hui à 20 millions.
Avec une population de 1,3 milliards d'habitants, la Chine ne manque pas de personnalités ayant les qualités requises d'un dirigeant et de plus en plus elles se trouvent à l'extérieur de la bureaucratie du Parti, dans les ONG, les start-up, les organisations philanthropiques et même parmi les missionnaires.
Dans l'environnement essentiellement clos d'aujourd'hui, il leur manque la conscience de leur capacité et de leur vision politique.
Mais cette conscience pourrait s'éveiller dans un environnement plus ouvert et plus transparent.
Une question reste encore en suspens : quand arrivera le temps d'un changement politique majeur ?
Wen Jibao écrivait récemment alors qu'il était dans le Sichuan que &quot;davantage de difficulté réveillera le pays&quot;. Il croyait manifestement que les Chinois doivent souffrir encore plus pour réaliser des progrès politiques.
C'est peut-être vrai, mais je crois qu'une nouvelle génération de dirigeants pourrait émerger d'un environnement plus ouvert du point de vue de l'information.
Et s'il devait y avoir une quelconque confrontation, il reste à espérer que les dirigeants ne se serviront pas des vies humaines innocentes à titre de monnaie d'échange.
Une taxe sur l’énergie pour l’Europe
La désastreuse guerre en Irak de George W. Bush a mis l’Europe dans une situation difficile.
Les États-Unis ont longtemps été les protecteurs de l’Europe.
Aujourd’hui, à cause d’une guerre dans laquelle elle ne voulait jouer aucun rôle, l’Europe voit sa sécurité mise en danger.
Le chaos en Irak a rendu l’Iran plus fort – et c’est un pays bien plus dangereux pour l’Europe que l’Irak ne l’a jamais été.
En outre, pendant que les États-Unis s’enlisaient en Irak, le président russe Vladimir Poutine a ressuscité des méthodes brutales dignes des Soviétiques.
La Russie aurait-elle sinon osé menacer de rediriger ses missiles nucléaires sur des villes européennes ?
Bush a non seulement détruit le plus formidable ennemi de l’Iran et embourbé l’armée américaine dans une cause désespérée, mais il a aussi permis l’enrichissement de l’Iran et de la Russie, aux ressources abondantes, en poursuivant une guerre qui a fait flamber les cours de l’énergie.
Des prix du brut élevés permettent à l’Iran de construire plus facilement des armes nucléaires et à la Russie d’utiliser le chantage énergétique pour menacer l’Europe.
L’Europe a les moyens de se défendre.
En imposant une taxe élevée sur la consommation énergétique, les Européens réduiraient leur consommation d’énergie et ses cours sur les marchés mondiaux, ce qui couperait le flux financier vers la Russie et l’Iran.
Comme le brut est coté en dollars US, et que le dollar s’est déprécié face à l’euro, les consommateurs européens se sont relativement bien tirés de la hausse des coûts de l’énergie.
Par conséquent, une taxe sur l’énergie à peu près égale à l’appréciation de 33 % de l’euro des dernières années devrait faire l’affaire.
On peut pardonner aux Européens de croire que les Américains, qui ont commencé à faire flamber les cours du pétrole avec leur mésaventure militaire en Irak, doivent être ceux qui les feront redescendre avec une taxe sur l’énergie.
Mais avec un “pétrolier texan” à la Maison blanche, cela n’arrivera pas.
Peut-être qu’après 2008, la politique en Amérique changera en faveur d’une taxe sur l’énergie, mais c’est aujourd’hui que cette taxe est nécessaire.
En outre, étant donné la force du mouvement écologique en Europe, il est tout indiqué que les Européens prennent le gouvernail d’un thème taillé sur mesure.
Ils ne confondent pas étroitement sécurité nationale et dépenses militaires.
Ils savent que confisquer les chéquiers de la Russie et de l’Iran rendrait le monde sans doute bien plus sûr que construire un nouveau sous-marin ou un porte-avions.
Une taxe sur l’énergie contredirait non seulement l’argument que les Européens font cavaliers seuls dans le domaine de la défense, mais elle reviendrait pour eux à prendre la position de meneur dans ce domaine.
Pourtant, étant donné le montant déjà élevé des ressources réelles transférées à leurs gouvernements, les Européens pourraient reculer devant une nouvelle augmentation.
C’est pour cette raison que la taxe sur l’énergie doit être imposée dans le cadre d’une substitution fiscale, et que les impôts sur le revenu doivent être simultanément réduits afin de conserver le même niveau de transfert de ressources réelles vers l’État.
Cela provoquerait une augmentation de la croissance économique et renforcerait la sécurité nationale.
Les critiques qui s’inquiètent du coût de la taxe sur l’énergie n’ont pas songé aux substitutions fiscales.
Ils ne semblent pas non plus réaliser qu’une taxe sur l’énergie est une façon bien moins onéreuse pour l’Europe de se protéger de l’Iran et de la Russie que des méthodes alternatives, comme l’accumulation des armements.
L’Europe affiche aujourd’hui une faiblesse militaire parce qu’elle a fait le choix, il y a un demi-siècle, d’être protégée par les États-Unis et de consacrer les ressources ainsi économisées à la construction d’un État-providence.
Cette stratégie – qui a bien fonctionné pendant des décennies – comportait toujours le risque qu’à un moment donné, les ressources américaines soient bloquées quelque part, laissant l’Europe insuffisamment protégée.
Ce risque s’est matérialisé avec la guerre en Irak.
Mais les Européens manifestent peu de goût pour une augmentation des dépenses militaires, Irak ou pas Irak.
Même le nouveau président français, Nicolas Sarkozy – considéré par beaucoup comme un fervent défenseur de la politique étrangère offensive des États-Unis – prend de la distance par rapport à sa promesse de maintenir le budget de la défense à 2 % du PIB.
Lors d’un récent discours à l’intention de l’industrie militaire française, Sarkozy a ostensiblement omis de renouveler sa promesse, prévenant à la place que le budget de la défense de la France pourrait être réduit.
Selon une publication réputée de l’industrie de la défense, Sarkozy a changé d’avis après la victoire plus modeste que prévue de son parti aux élections législative de juin dernier.
La raison pour laquelle les Européens répugnent à augmenter le budget militaire est une question de dépenses.
Réduire les dépenses sociales, qui comptent pour une grande partie du total, s’avérerait douloureux.
Il faudrait alors manquer à la parole donnée au cours des années (les gens n’obtiendraient pas les services sociaux pour lesquels ils auront payé toute une vie des impôts élevés), la durée de vie serait raccourcie (moins d’argent pour les hôpitaux et les maisons de retraite), et la vie serait plus dure en général.
Même la croissance économique n’empêchera pas un choix entre dépenses militaires et sociales pour les Européens.
Cinquante années de dépendance militaire des États-Unis ont créé une puissante “industrie de la paix” en Europe dont la principale activité consiste à combattre à tout prix les dépenses militaires.
Elle voudra protéger toutes les dépenses sociales, sans tenir compte des conséquences en termes de politique étrangère.
Les nouveaux migrants d’Europe de l’Est pourraient former un contrepoids à la “foule des pacifistes,” car pour eux des réductions de dépenses sociales n’enfreindraient aucune promesse, et la disponibilité des emplois ainsi que les niveaux des salaires revêtent davantage d’importance.
Mais il faudra du temps pour que les nouveaux migrants ne gagnent une vraie influence politique, et les problèmes que posent l’Iran et la Russie à l’Europe demandent une attention immédiate.
En bref, les Européens ne laisseront pas la guerre en Irak de Bush devenir une guerre contre leurs systèmes sociaux.
Ce qui rend l’énergie imposée sous forme de taxe de substitution particulièrement attractive en tant que mesure de défense est qu’elle laisse l’État providence intact tout en faisant de l’Europe un lieu plus sûr, plus vert et plus riche.
Pourquoi attendre ?
Un FMI bien-aimé?
CAMBRIDGE – La crise a changé bien des choses pour le Fonds monétaire international.
Cette institution importante mais mal-aimée, emblématique de ces dispositifs créés après-guerre pour veiller sur l’économie mondiale, semblait, il n’y a encore que quelques mois, vouée à l’insignifiance.
Le Fonds était depuis longtemps devenu le souffre-douleur de la gauche, comme de la droite. La première le trouvait trop sourcilleux sur les questions budgétaires et trop arc-bouté sur l’orthodoxie économique, la seconde lui reprochait sa figure de sauveur des nations endettées.
Les pays en développement le consultaient à contrecœur, tandis que les pays les plus avancés l’ignoraient, n’ayant pas d’argent à lui demander.
Ses réserves, rendues dérisoires par la profusion des capitaux privés d’aujourd’hui, en faisaient, semble-t-il, un anachronisme.
googletag.cmd.push(function () { googletag.display('Mpu'); });Et, quand certains des plus grands débiteurs du FMI (le Brésil et l’Argentine) ont commencé, il y a quelques années, à solder leurs dettes, sans nouveaux emprunteurs à l’horizon, on pouvait se dire qu’il mettait le deuxième pied dans la tombe.
Il avait perdu sa raison d’être et, en prime, sa source de revenus semblait se tarir.
Dégraissant ses budgets, se mettant à réduire ses effectifs, il se voyait confier de nouvelles responsabilités, dont la surveillance des “manipulations monétaires,” mais ses débats s’avéraient pour la plupart coupés de la réalité.
La crise lui a donné un coup de fouet.
Avec à sa tête un directeur général compétent, Dominique Strauss-Kahn, le Fonds a été l’une des rares agences internationales à ne pas s’essouffler derrière le mouvement, mais à le précéder, avec sa ligne de crédits d’urgence permettant de faire des versements éclair aux pays dont la politique était jugée “raisonnable.”
Le FMI s’est fait l’ardent défenseur d’une politique budgétaire globale de relance de 2% du PIB mondial, un parti pour le moins remarquable, compte tenu du conservatisme qui est traditionnellement le sien sur les questions budgétaires.
Et, avec l’imminence du sommet du G20 à Londres, il a procédé à la refonte intégrale de sa politique de prêt, assouplissant la conditionnalité classique et facilitant l’éligibilité de certains pays aux prêts.
Soulignons qu’à l’issue de la réunion de Londres, le FMI a vu ses moyens devenir beaucoup plus importants et de nouvelles responsabilités lui incomber.
Le G20 s’est engagé à tripler sa capacité de prêt (de 250 à 750 milliards de dollars), à émettre de nouveaux Droits de tirage spéciaux (instruments de réserve créés à partir d’un panier de grandes monnaies) d’une valeur de 250 milliards de dollars, et à autoriser le Fonds à emprunter si nécessaire sur les marchés de capitaux (ce qui est inédit).
Le FMI a également été mandaté, avec le Forum de stabilité financière, une autre grande agence fraîchement rebaptisée Conseil de stabilité financière et dont le mandat a été élargi, pour alerter des risques macro-économiques et financiers et faire des préconisations en matière de politique à mener.
L’autre bonne nouvelle, c’est que les Européens renoncent à leur prérogative sur la nomination au poste de directeur général du FMI (ainsi que l’ont fait de leur côté les Américains pour la présidence de la Banque mondiale).
Les futurs dirigeants seront désormais soumis à un “processus de sélection ouvert, transparent et fondé sur le mérite,” ce qui sera la garantie d’un meilleur leadership (même si Strauss-Kahn s’en acquitte de façon exemplaire) et, aux yeux des nations émergentes, d’une légitimité accrue pour les deux institutions.
Le FMI reprend donc sa place, au centre de l’univers économique.
Sur quels choix fixera-t-il sa toute nouvelle puissance?
On peut craindre qu’il ne fasse, une fois de plus, un usage abusif de la carte qu’il a entre les mains.
C’est ce qui s’est produit dans la deuxième moitié des années 1990, quand le FMI s’est mis à prêcher la libéralisation du marché des capitaux, qu’il a, par temps de crise asiatique, administré d’astringents remèdes d’austérité budgétaire, et essayé, à lui seul, de refaçonner les économies asiatiques.
L’institution a convenu depuis de ses erreurs dans toute cette région, mais reste à voir si elle en a pleinement tiré les leçons, et si le futur FMI sera plus doux, plus gentil, ou rigide et doctrinaire.
Les pays en développement, c’est presque certain, pourront davantage s’exprimer sur la manière dont le FMI s’y prend, et on ne peut que s’en réjouir.
Les pays pauvres devraient ainsi bénéficier d’une écoute plus favorable.
Mais si l’on se borne à donner un plus grand pouvoir électoral aux pays en développement, sans que, parallèlement, la culture organisationnelle du FMI ne change, la différence sera négligeable.
Le Fonds compte dans ses rangs un grand nombre de fins économistes, qui n’ont pas de vrai contact avec (ni d’appréciation sur) les pays sur lesquels ils travaillent et leurs réalités institutionnelles.
Leur expertise professionnelle n’est due qu’à l’excellence de leurs diplômes, et non à leurs performances sur le terrain de la politique.
Cela les dispose à être arrogants et à éprouver un sentiment de supériorité envers leurs homologues – des acteurs de la politique qui jonglent entre multiples priorités et objectifs complexes.
Contrecarrer cet état des choses exige de la direction du FMI qu’elle ait la volonté d’agir en amont, au niveau des recrutements, affectations et promotions de son personnel.
Engager en nombre des personnes en deuxième partie de carrière, pourvus d’une véritable expérience dans les pays en développement, serait un choix qui aurait pour effet de répandre chez les membres du FMI une plus forte conscience de la valeur qu’ajoute la connaissance du terrain, face à la seule expertise théorique.
Délocaliser une partie du personnel, y compris celui des secteurs fonctionnels, vers des “bureaux régionaux” sur le terrain, en serait un autre.
Ce remaniement serait sans doute voué à rencontrer une formidable résistance de la part de collaborateurs qui se sont habitués aux avantages dont jouit l’establishment washingtonien.
Mais un contexte ne s’apprécie qu’en y vivant.
La Banque mondiale a entrepris une décentralisation analogue il y a quelques temps, qui a eu pour résultat d’améliorer ses services auprès de ses clients (sans que cela présente de difficultés pour recruter des gens de haut niveau).
C’est un tournant décisif pour le FMI.
La communauté internationale attend beaucoup du jugement et des performances du Fonds.
Le Fonds, pour mériter pleinement cette confiance, sera tenu de procéder à ces réformes internes.
Un prix Nobel de la paix qui dérange
Le prix Nobel de la paix de cette année récompense à juste titre les milliers de scientifiques du panel de l’ONU sur le climat, le Groupe intergouvernemental d'experts sur l'évolution du climat (Giec).
Ces scientifiques ont effectué un travail minutieux et de haute qualité, qui définit exactement ce à quoi nous devons nous attendre en raison du réchauffement climatique.
L’autre récipiendaire du prix, l’ancien vice-président américain Al Gore, a consacré davantage de temps à nous dire de quoi il fallait avoir peur.
Alors que les estimations et conclusions du Giec sont fondées sur des études précises, Gore ne semble pas avoir fait preuve de la même retenue.
Dans son film récompensé par deux Oscars (et récemment critiqué par un juge britannique pour sa propagande politique et ses inexactitudes scientifiques), Gore prévoit une augmentation du niveau de la mer de 6 mètres au cours du siècle.
Il ne tient pas compte des données des co-lauréats du Giec, qui estiment que cette augmentation se situera entre 15 et 60 centimètres, et le plus probablement à 30 centimètres.
Cette hausse équivaut à celle constatée au cours des derniers 150 ans.
De même, Al Gore s’inquiète de la fonte rapide des glaces du Groenland et de ses conséquences pour la planète, en ignorant la conclusion du Giec qui prévoit que si elle se poursuit à la même allure, le niveau de la mer augmentera de 9 centimètres.
Gore ne tient pas non plus compte des études montrant que la température était plus élevée au Groenland en 1941 qu’elle ne l’est aujourd’hui.
Il se tourmente aussi au sujet de l’avenir des ours polaires, en affirmant que les animaux se noient à cause de la fonte des glaces.
Pourtant, la seule étude sur la question indique que quatre ours sont morts à cause d’une tempête.
Le politicien devenu réalisateur se fait des cheveux blancs au sujet des décès probables liés à la chaleur.
Mais l’autre aspect qu’il ne mentionne pas est que l’élévation des températures réduira le nombre des vagues de froid, bien plus meurtrières que la chaleur.
La meilleure étude montre que d’ici 2050, la chaleur sera à l’origine de 400.000 décès, mais que 1,8 million de personnes de moins succomberont au froid.
En effet, selon la première étude complète des répercussions économiques du changement climatique sur la planète, le réchauffement devrait sauver des vies.
Magnanime, le Giec a déclaré qu’il aurait été heureux qu’Al Gore reçoive seul le prix Nobel de la paix.
Je suis ravi que ce n’ait pas été le cas et que le travail du Giec ait été reconnu à sa juste valeur.
Gore a fait en sorte que le monde s’inquiète. Malheureusement, notre attention a été détournée des vrais problèmes.
Le réchauffement climatique n’est pas la seule urgence de notre planète.
L’accent mis sur cette question – au détriment d’autres défis planétaires – n’en sera que renforcé par l’attribution du prix Nobel de la paix à Al Gore.
Il appelle en particulier les dirigeants mondiaux à réduire les émissions de CO2, alors que d’autres méthodes serraient plus efficaces.
Au cours du siècle prochain, les pays en développement dépendront de plus en plus des importations de produits alimentaires en provenance des pays industrialisés.
Cette évolution n’est pas liée directement au réchauffement climatique, mais à la croissance démographique et à la perte de terres arables dans les pays en développement.
La malnutrition dépend plus de facteurs démographiques et économiques que de changement climatique.
Une réduction des émissions de dioxyde de carbone, coûteuse à mettre en œuvre, pourrait signifier davantage de malnutrition.
Si notre but est de la combattre, nourrir ceux qui en ont besoin est 5000 fois plus efficace que dépenser des milliards de dollars pour réduire les émissions de CO2.
De même, il est probable que le réchauffement augmentera un peu l’incidence du paludisme, mais réduire les émissions de CO2 sera une méthode bien moins efficace pour combattre cette maladie que les moustiquaires et des médicaments, qui à moindre coût peuvent sauver 850.000 vies par an.
En comparaison, le ruineux Protocole de Kyoto ne préviendra que 1400 décès liés au paludisme.
En nous préoccupant des effets à long terme du réchauffement climatique, nous en venons à oublier les défis immédiats auxquels la planète est confrontée aujourd’hui.
Cette année, la malnutrition tuera près de quatre millions de personnes.
Trois autres millions seront victimes du Sida.
Deux millions et demi de personnes mourront de la pollution atmosphérique.
Quatre millions de personnes seront victimes du manque de nourriture et d’eau potable.
Alors que les ressources et la sollicitude sont limitées, l’important est de s’attaquer d’abord aux problèmes comportant les meilleures solutions et d’avoir une action aussi positive que possible au cours du siècle.
Si nous nous attaquons aux problèmes actuels, les collectivités en seront renforcées, les économies plus dynamiques et les infrastructures plus solides, ce qui permettra aux sociétés de mieux affronter les difficultés futures – dont le réchauffement climatique.
Se consacrer à la réduction des émissions de carbone ne fera qu’appauvrir les générations futures et les rendre moins aptes à relever les défis.
Al Gore est intimement persuadé que les changements climatiques sont le principal défi actuel.
À vrai dire, il mérite une certaine reconnaissance pour la passion avec laquelle il s’est impliqué dans cette cause.
Malgré tout, le contraste entre les deux lauréats du prix Nobel de la paix de cette année ne pourrait être plus marqué.
Le Giec s’est livré à des recherches méticuleuses où les faits l’emportent sur toute autre considération, contrairement à Al Gore.
Inde – Pakistan : la diplomatie du cricket
LAHORE – En 2005, lors d’une visite à Islamabad, j’ai rencontré le président pakistanais Pervez Musharraf et lui ait relaté une conversation que j’avais eue avec le Premier ministre indien Manmohan Singh.
Le dirigeant indien, que je connais depuis de nombreuses années, m’avait fait part de son désir de voir son legs politique comprendre une amélioration des relations avec le Pakistan.
La réponse de Musharraf ne manquait pas d’intérêt.
Il me dit qu’il avait le même souhait, mais que des efforts soutenus des deux côtés seraient nécessaires pour faire évoluer la situation. « J’ai invité Manmohan à venir au Pakistan une demi douzaine de fois. Je lui ai également proposé de se rendre au village, près de Chakwal, où il est né.
Mais il continue à tergiverser », me dit-il.
J’ai rapporté ces propos à Singh, qui m’expliqua que dans une démocratie telle que l’Inde, de nombreuses tractations avec les membres de la coalition et  les hauts fonctionnaires de l’administration étaient nécessaires pour que le Premier ministre puisse se rendre au Pakistan, en précisant que « Musharraf est un militaire, il n’a qu’à faire ses valises et venir en Inde ».
Musharraf s’est effectivement rendu en Inde quelques mois plus tard, après avoir extorqué une invitation à Singh pour assister à un match de cricket entre les deux pays à New Delhi en 2005.
Il fallut un certain temps au gouvernement indien pour répondre à la demande de Musharraf, mais une fois formulée, elle reflétait la cordialité caractéristique de Singh.
A la fin d’un discours prononcé devant la Lok Sabha, la chambre basse du Parlement indien, Singh confirma formellement l’invitation. « Ce serait idéal si nous pouvions traiter les affaires du pays dans cette auguste Chambre avec le même fair-play dont font preuve nos joueurs sur les terrains de cricket du sous-continent », dit-il. « J’ai le plaisir d’annoncer aux honorables membres de cette Chambre que j’ai décidé d’inviter le président Musharraf à venir en Inde assister au match de cricket entre nos deux équipes.
C’est mon vou le plus cher que les peuples de nos pays voisins et leurs dirigeants se sentent libres de se rendre visite quand bon leur semble.
Que ce soit pour assister à un match de cricket, ou faire des achats, ou visiter des amis ou leur famille – l’Inde est fière d’être une société ouverte, une économie ouverte.
Je souhaite sincèrement que le président Musharraf et sa famille apprécient leur visite dans notre pays ».
La déclaration du Premier ministre fut accueillie par des acclamations, et non par les huées que craignaient certains de ses conseillers.
Musharraf assista au match sur le terrain de cricket de Ferozeshah Kotala à Delhi, que l’équipe pakistanaise remporta.
Au cours de la rencontre, les deux dirigeants trouvèrent le temps de discuter des relations bilatérales et décidèrent d’initier ce qui fut par la suite appelé le « dialogue composite », sur huit points de contentieux qui avaient envenimé les relations depuis si longtemps.
Trois ans plus tard, un groupe terroriste basé au Pakistan tuait plus de 160 personnes à Mumbai, la capitale financière de l’Inde – et dans la foulée, anéantissait l’ouverture diplomatique initiée par le cricket.
Mais une fois de plus, le cricket a permis de relancer le dialogue entre les deux puissances nucléaires rivales du sous-continent.
L’initiative est cette fois-ci venue de Singh, qui a invité son homologue pakistanais, le Premier ministre Yusuf Raza Gilani, à venir assister au match de demi-finale de la Coupe du monde de cricket entre l’Inde et le Pakistan, au stade de Mohali, près de New Delhi.
Ce match, joué le 30 mars, vit l’Inde l’emporter de justesse.
Mais au plan politique, le poids des dirigeants respectifs de ces deux pays n’était pas équilibré.
Du triumvirat qui gouverne aujourd’hui le Pakistan – composé du président, du Premier ministre et du chef de l’armée – c’est l’autorité du Premier ministre qui pèse le moins lourd.
Bien que les deux Premiers ministres, Singh et Gilani, aient assisté au match côte à côte, ce sera en finale le processus politique, plutôt que le protocole, qui déterminera l’évolution des relations bilatérales.
Après la rencontre, Singh a déclaré que « l’Inde et le Pakistan doivent travailler ensemble pour trouver des solutions de coopération et une nécessaire réconciliation permanente pour vivre ensemble dans la dignité et l'honneur.
Nous devons mettre fin à nos anciennes animosités pour répondre aux problèmes de nos deux nations ».
Gilani s’est fait l’écho de ce sentiment :  « Nous devons nous attaquer en priorité à nos ennemis communs – l’inflation, la pauvreté, la faim, la maladie et le chômage – pour ouvrer à la prospérité de nos deux pays ».
Des signes de détente sont manifestes.
Les hauts fonctionnaires des ministères du Commerce, de la Défense et des Affaires étrangères doivent se rencontrer au cours des deux prochains mois à la suite d’une réunion des ministres des Affaires étrangères indien et pakistanais.
Gilani a invité Singh à se rendre au Pakistan, une invitation qui sera « étudiée attentivement », selon la secrétaire d’État indienne aux Affaires étrangères Nirupama Rao. Elle a par ailleurs estimé « qu'un esprit de Mohali avait soufflé sur les deux pays.
Un état d’esprit extrêmement positif et encourageant a émergé des rencontres d’aujourd’hui ».
Nous avons bien sûr déjà exploré cette voie, pour voir déçues les attentes concernant de meilleures relations entre l’Inde et le Pakistan.
Rien ne permet de penser que ce sera différent cette fois-ci. Mais pour les deux pays, l’espoir  demeure toujours.
La voie indirecte vers un Etat Palestinien ?
RAMALLAH – Les Palestiniens et les Israéliens ont des attentes différentes, et probablement contradictoires, des négociations indirectes relancées par les Etats-Unis.
Israël a accueilli favorablement la décision de la Ligue Arabe, quelque peu réticente, d’appuyer l’appel du président Palestinien Mahmoud Abbas pour que le principe de ces discussions soit accepté par les Arabes.
Il est clair que du point de vue du gouvernement de droite du Premier Ministre Israélien Benyamin Netanyahu, l’amorce de discussions indirectes, alors même que les activités de colonisation en Cisjordanie et à Jérusalem n’ont pas été gelées, peut être en quelque sorte considérée comme une victoire.
Il faut rappeler que, alors que ces discussions indirectes n’en étaient qu’à la phase préparatoire, le gouvernement Israélien avalisait le projet de construction de 112 unités d’habitation au sud de Bethlehem, ainsi que 1600 nouvelles implantations dans Jérusalem-Est.
googletag.cmd.push(function () { googletag.display('Mpu'); });Pour les Palestiniens, ces discussions, même indirectes, doivent se concentrer sur un seul point stratégique : les frontières.
Cette nouvelle idée a pour but d’amener les Israéliens et les Palestiniens à un accord sur les frontières d’un état palestinien dont tous, parties prenantes et communauté internationale, s’accordent à dire que c’est la seule solution pour en finir avec ce conflit engagé depuis de trop longues années.
Les Palestiniens veulent que les territoires occupés par les Israéliens depuis la guerre de juin 1967 constituent le territoire de l’état Palestinien.
Cette demande est en accord avec les résolutions du Conseil de Sécurité de l’ONU, notamment la résolution 242 qui établit « l’inadmissibilité de l’acquisition de territoires par la guerre. »
Mais un retour aux frontières de 1967 impliquerait que d’importantes implantations, ainsi que de plus petites et Jérusalem-Est, seraient alors intégrées dans ce nouvel état palestinien.
Peu de gens y croient.
Les discussions précédentes ont envisagé le principe d’un échange de territoires, ce qui permettrait à Israël de garder de nombreuses grandes implantations en échange de territoires israéliens cédés aux Palestiniens.
L’échange le plus probable comprendrait probablement des territoires qui permettraient de créer un corridor entre la Cisjordanie et la bande de Gaza.
Le cas de Jérusalem sera probablement plus difficile à résoudre.
Les Palestiniens et les Israéliens ont déclaré publiquement qu’ils ne voulaient pas d’un mur de séparation entre Jérusalem-Est et Jérusalem-Ouest.
La plupart des idées qui circulent actuellement reprennent la proposition de l’ancien président américain Bill Clinton pour que les communautés juives de Jérusalem intègrent Israël et que les communautés arabes intègrent la Palestine.
Mais cette idée est fragilisée par la récente invasion de propriétés palestiniennes au cœur du quartier Sheikh Jarah de Jérusalem-Est par des militants de la droite israélienne.
Des centaines de pacifistes israéliens, accompagnés d’activistes internationaux, ont rejoints les Palestiniens évincés pour protester contre les actions de ces colons radicaux qui ont reçu le soutien de responsables municipaux et gouvernementaux.
Dans ces circonstances, il est malheureusement peu probable que les négociations indirectes aboutissent à un résultat tangible pour ce qui est des frontières d’un état palestinien – d’autant plus improbable que ces négociations indirectes sont supposées aboutir dans un délai de quatre mois.
Le processus pourrait cependant être aussi important que le résultat pour les deux parties.
Pour les Israéliens, ces discussions permettront un relâchement des pressions américaines et internationales tout en apportant une forme de légitimité à la position de Netanyahu consistant à discuter d’une paix sans pour autant renoncer aux implantations et à Jérusalem. Certains diront que cet apparent soutien au processus de paix sans concession de territoires est la position qu’Israël maintient, avec succès, depuis des années.
Mais pour les Palestiniens, ce processus est différent de ceux entrepris par le passé.
Le refus entêté de s’asseoir face à face à la table des négociations tant que les activités d’implantations ne sont pas totalement gelées a eu pour effet de polariser l’attention sur ce que de nombreux observateurs considèrent comme le point crucial du régime de colonisation israélien.
Palestiniens et Israéliens, ainsi que la communauté internationale, sont conscients des modalités de ce qui constituerait un accord acceptable pour les majorités respectives des deux camps.
En insistant sur la nécessité d’aboutir à des accords sur les frontières dans un délai limité, les Palestiniens disent en fait qu’il n’est pas nécessaire de négocier par étapes ; ils préfèrent d’abord valider un accord final et ensuite revenir sur les modalités de son application.
Le nouvel aspect le plus intéressant de cette reprise du dialogue indirect est peut-être ce qui est en train de se passer sur le terrain dans les territoires occupés.
Le Premier Ministre Palestinien Salam Fayyad travaille activement à un plan stratégique dont on s’attend à ce qu’il entrainede facto un état palestinien dans les 18 mois.
On constate par ailleurs une montée des manifestations à caractère non-violent tandis que les actes de violences et les attentats suicides sont de moins en moins courants.
Les négociateurs américains qui envisagent de jouer un rôle actif dans ces discussions indirectes, et qui s’assiéront pour la première fois à la table des négociations si un face à face devait avoir lieu, ont apparemment promis aux Palestiniens que les Etats-Unis n’hésiteront pas à pointer du doigt le camp qui osera faire échouer les négociations.
Un telle déclaration de la part des Américains (dans le cas où Israël serait le fautif) donnerait aux Palestiniens l’occasion de déclarer l’échec de ces discussions et donc d’envisager une déclaration unilatérale de création d’un état palestinien dans l’espoir que la communauté internationale reconnaitra un tel état.
L’Europe a déjà déclaré qu’elle reconnaitrait, le cas échéant, cette déclaration unilatérale.
Dans ce cas, les Américains auraient quelques difficultés à refuser de reconnaître un état palestinien alors même que la communauté internationale a déjà établi que c’est la seule solution acceptable à cet insoluble conflit.
Lever un impôt contre l’inégalité
Les essors économiques de la Chine et de l’Inde ont permis de réduire l’inégalité mondiale.
Au cours des deux dernières décennies, de nombreux Indiens et Chinois ont pu (relativement) combler le fossé qui existait entre eux et le monde « riche ».
Or, à la même période, de nombreux pays vraiment très pauvres à travers le monde ont régressé loin derrière la Chine et l’Inde (en Afrique, notamment où le retard de développement est régulièrement décrit comme catastrophique) et l’inégalité s’est accrue au sein des populations de nombreux pays.
Une inégalité croissante a été enregistrée aux États-Unis ( dès le début de la gestion du pays par Ronald Reagan), au Royaume-Uni ( à l’arrivée de Margaret Thatcher ), en Russie pendant la période de la privatisation et plus récemment, en Chine et en Inde.
L’on pourrait croire que ces changements accentuent l’inégalité à travers le monde.
Or, tout compte fait, l’inégalité mondiale apparaît comme relativement stable sur les vingt dernières années.
Que doit-on faire pour contrer l’inégalité croissante ?
De nombreuses personnes estiment qu’il n’est pas utile d’engager une action mondiale pour combattre les inégalités économiques mais que seule la lutte contre la pauvreté est nécessaire.
Anne Krueger, Directrice générale adjointe du FMI déclare notamment que « les pauvres sont prêts à tout pour améliorer leurs conditions matérielles…plutôt que de gravir les marches de l’échelle de répartition des richesses. »
Par conséquent, même si le fossé économique se creuse entre l’Américain moyen et l’Africain moyen, pourquoi devrions-nous nous en inquiéter ? Après tout, ces mêmes personnes estiment que l’Africain moyen est actuellement un peu moins pauvre qu’autrefois.
Ceci présuppose que le rapport relatif existant entre notre revenu et celui des autres ne compte pas.
Or, bien au contraire, des études psychologiques démontrent invariablement que les gens n’attachent pas uniquement de l’importance à leurs seuls revenus, mais également à leur position dans la pyramide sociale et à l’équité de cette position.
Autrefois, un Africain pauvre pouvait observer certains de ses compatriotes et être indigné par leur richesse. Désormais, ses compatriotes plus fortunés et lui-même sont indignés par les différences économiques qu’ils constatent en observant le monde riche.
Les fossés sont encore plus évidents quand des employés originaires de pays différents travaillent ensemble, dans de nombreuses compagnies multinationales, par exemple.
Un « expatrié » peut être amené à percevoir un salaire dix fois plus élevé qu’un employé local qui occuperait le même poste.
Une prime de salaire accordée uniquement en fonction de la citoyenneté est insupportable.
Cependant, même lorsque ces personnes ne travaillent pas ensemble, la mondialisation, parce qu’elle fait surgir le monde entier jusque dans leur salon (ou leur cabane), permet plus facilement à chacune d’entre elles de comparer leurs niveaux de vie.
La mondialisation remet en question la sécurité relative qui, tel un cocon, protégeait le monde riche.
Désormais, ces différences de revenus sautent aux yeux de tous.
C’est pourquoi une action internationale qui traite à la fois la pauvreté et l’inégalité mondiales est nécessaire.
L’idée d’une redistribution mondiale des richesses par le biais d’un impôt levé par une organisation internationale semble étrange pour le moment, mais la logique des changements dont nous sommes actuellement témoins – surtout le détachement des États-nations par rapport au concept de souveraineté – nous laisse penser que cette idée pourrait bien devenir une réalité.
Une telle possibilité de redistribution a été manquée au tout début des années 1990.
Alors que la Russie était confrontée à la crise la plus forte de son histoire, une aide importante a été accordée au régime corrompu dirigée par Eltsine. Or, cette aide aurait dû être versée directement en espèces à la population russe la plus nécessiteuse, à savoir les retraités dont les revenus ont dramatiquement chuté en raison de l’inflation et de la récession économique.
Une organisation internationale aurait pu tout simplement utiliser les infrastructures existantes de l’État russe pour reverser des subventions en espèces à quelque 20 millions de retraités. Ainsi, cet argent aurait été beaucoup plus utile et mieux dépensé qu’il ne l’a été en étant attribué au gouvernement.
Si ceci avait eu lieu, les Russes se seraient souvenus avec plaisir de l’aide en espèce qu’ils auraient perçue de la communauté internationale. Au lieu de cela, ils l’ont condamnée pour les transferts de fonds qu’elle a consentis aux dirigeants corrompus.
Cette méthode pourrait être actuellement adoptée dans de nombreux pays, de l’Angola au Zimbabwe.
De plus, elle est simple et convaincante.
Elle comprend trois étapes : récupérer l’argent des riches, ne pas traiter avec les gouvernements et transférer les fonds en espèces directement aux pauvres.
Ceux qui préconisent de laisser la mondialisation essentiellement aux mains du secteur privé pourraient être choqués par l’idée de confier la responsabilité de la collecte de l’impôt à une agence internationale.
Mais, ils ne peuvent pas manquer de remarquer que les procédures qu’ils soutiennent atténuent leur propre position en accentuant fortement le fossé des richesses et en rendant la répartition mondiale concrète encore plus discutable.
Ils réaliseront en fin de compte que leur propre intérêt se trouve également dans une forme de lutte mondiale menée simultanément contre la pauvreté et l’inégalité.
La réalité de l’inflation
CAMBRIDGE – À l’heure où l’inflation ne cesse de croître partout dans le monde, il faudrait peut-être trouver un moyen de sortir les gouverneurs des banques centrales de leur torpeur. Pourquoi, par exemple, ne pas organiser l’une de leurs réunions bimensuelles chez ce champion de l’inflation qu’est le Zimbabwe ?
Certes, cela ne serait peut-être pas très confortable, mais l’expérience pourrait se révéler très instructive.
À en croire les chiffres de l’Office central des statistiques du Zimbabwe, l’inflation y a dépassé les 66 000% en 2007, ce qui la fait plus ressembler à l’Allemagne de Weimar qu’à l’Afrique d’aujourd’hui.
Si personne ne sait vraiment comment le gouvernement est parvenu à estimer les prix, étant donné que l’on ne trouve presque rien à vendre dans les magasins, la plupart des indicateurs suggèrent que le Zimbabwe a un talent certain pour battre des records en matière d’inflation.
googletag.cmd.push(function () { googletag.display('Mpu'); });Bien entendu, aussi curieux que cela puisse paraître, les gouverneurs des banques centrales pourraient décider qu’une réunion à Harare serait trop compliquée à organiser et politiquement inopportune.
Fort heureusement, il existe nombre d’autres belles destinations inflationnistes – quoique moins impressionnantes – pour eux.
La Russie, le Vietnam, l’Argentine ou le Venezuela affichent depuis longtemps une inflation à deux chiffres, et ce ne sont que quelques-unes des possibilités.
À vrai dire, hormis dans le contexte déflationniste du Japon, les gouverneurs des banques centrales pourraient se réunir n’importe où pour constater l’augmentation de l’inflation.
Les autorités chinoises sont si inquiètes de leurs 7% d’inflation qu’elles ont décidé de copier l’Inde en imposant un contrôle des prix de l’alimentation.
Les États-Unis eux-mêmes ont enregistré une inflation de 4% l’année dernière, bien que la Réserve fédérale semble convaincue que la plupart des gens n’ont rien remarqué.
Nombre de gouverneurs de banques centrales et d’économistes prétendent que l’augmentation de l’inflation dans le monde d’aujourd’hui n’est qu’une aberration temporaire, engendrée par la montée en flèche des prix de l’alimentation, des carburants et autres produits de base.
Certes, les prix de nombreux produits clés ont augmenté de 25% à 50% depuis le début de l’année.
Mais si les gouverneurs des banques centrales pensent que l’inflation d’aujourd’hui n’est que le simple produit de pénuries à court terme de ressources, et non d’un manque de politiques monétaires, ils sont dans l’erreur.
Le fait est que, dans la majeure partie du monde, l’inflation – et finalement les anticipations d’inflation – ne cesseront de croître tant que les banques centrales ne durciront pas leurs politiques monétaires.
Les États-Unis sont désormais leground zero de l’inflation mondiale.
Aux prises avec une crise sévère mêlant effondrement des prix de l’immobilier et implosion du marché des crédits, la Fed a réduit agressivement ses taux d’intérêts afin d’essayer d’empêcher la récession.
Mais même si la Fed ne l’admet pas dans ses prévisions, le prix de cette “police d’assurance” sera sans doute une nouvelle hausse de l’inflation, peut-être même pour plusieurs années.
L’inflation américaine pourrait donc être contenue si tant de pays, du Moyen Orient à l’Asie, ne fixaient le cours de leurs devises sur celui du dollar.
D’autres pays, comme la Russie ou l’Argentine, ne fixent pas littéralement le cours de leur monnaie sur celui du dollar, mais tentent néanmoins d’adoucir les mouvements.
En conséquence, dès que la Fed baisse ses taux d’intérêts, elle pousse tout le “bloc dollar” à en faire autant, de peur que leurs devises grimpent, les investisseurs cherchant de meilleurs rendements.
Le relâchement de la politique monétaire américaine a donc en grande partie – peut-être à hauteur de 60% – donné le la de l’inflation mondiale.
Toutefois, la plupart des économies du Moyen-Orient et d’Asie étant en bien meilleure forme que les États-Unis, et l’inflation montant déjà en flèche dans la plupart des marchés émergents, un stimulus monétaire agressif serait la dernière chose qu’il leur faudrait aujourd’hui.
La Banque centrale européenne reste calme pour le moment, mais elle aussi se retient d’augmenter ses taux d’intérêts, notamment par peur de faire encore grimper un euro qui atteint déjà des niveaux record.
Et la BCE craint que si la récession américaine s’avère contagieuse, elle ait de toutes façons à faire volte-face et à baisser radicalement ses taux d’intérêts.
Que va-t-il se passer ensuite ?
Si les États-Unis passent d’une “récession douce” à une “récession dure”, les implications déflationnistes mondiales annuleront certaines des pressions inflationnistes auxquelles le monde fait face. Les prix des produits de base mondiaux s’effondreront et ceux de nombreux biens et services arrêteront d’augmenter aussi rapidement que le chômage et la capacité excédentaire.
Bien entendu, une récession aux États-Unis pousserait également la Fed à opérer de nouvelles baisses des taux d’intérêts, ce qui exacerberait encore les problèmes plus tard.
Mais les pressions inflationnistes seront encore pires si la récession américaine reste “douce” et que la croissance mondiale reste solide.
Dans ce cas, l’inflation pourrait facilement atteindre ses niveaux des années 1980 (si ce n’est des années 1970) dans une grande partie du monde.
Jusqu’à maintenant, la plupart des investisseurs ont pensé qu’ils préfèreraient risquer une inflation élevée durant quelques années plutôt que d’accepter une récession, ne serait-ce que passagère et peu importante.
Ils oublient trop facilement quel est le prix d’une inflation élevée et à quel point il est difficile de s’en débarrasser.
Peut-être devraient-ils, eux aussi, essayer d’organiser quelques conférences au Zimbabwe, afin de voir de leurs propres yeux la réalité du terrain.
Les renseignements contre le terrorisme
Le terrorisme est une menace existentielle.
Dans notre Stratégie européenne de sécurité, il est considéré comme un danger majeur pour l'Union européenne.
Nous luttons contre ce phénomène avec tous les instruments dont nous disposons, en particulier dans le domaine des renseignements.
L'objectif premier des services de renseignements consiste à trouver les terroristes, à les empêcher d'agir, à les repérer après des attentats.
Ces opérations sont mises en œuvre au mieux au niveau national.
Les arrestations et le démantèlement d'opérations terroristes en Europe sont souvent possibles grâce à la coopération entre services de renseignements des Etats membres de l'Union.
googletag.cmd.push(function () { googletag.display('Mpu'); });Des journalistes m'ont demandé récemment si cette coopération était suffisante, et s'il faudrait envisager la création de dispositifs européens de partage des renseignements.
Ce même jour, une opération conjointe a abouti à des arrestations simultanées dans cinq pays européens.
Le succès de cette opération n'était pas un hasard.
L'année dernière, l'Union a conclu deux accords Europol et un accord d'extradition et d'entraide judiciaire.
Les services de sécurité européens travaillent en étroite collaboration au sein du groupe de lutte contre le terrorisme, et la Task Force antiterroriste d'Europol a été rétablie.
Un groupe de haut niveau travaille en ce moment sur les frontières et la sécurité du transport, et les liens entre responsables de la police des Etats membres sont renforcés.
Néanmoins, il n'est pas toujours nécessaire ou souhaitable de partager les informations.
Les Etats membres ont aussi besoin de renseignements provenant d'affaires en cours, non pas pour influencer les politiques, du moins pas directement, mais pour démanteler des réseaux et prévenir des attentats.
Il s'agit alors d'informations beaucoup plus délicates et confidentielles, que les services communiquent uniquement lorsque cela s'impose, et non pas dans un souci de promouvoir la coopération.
Il me semble que les services de renseignements peuvent jouer un autre rôle : guider les mesures politiques.
Ils peuvent informer le public en exposant les origines du terrorisme, la radicalisation des mouvements et le recrutement, les buts, les méthodes et les stratégies. En connaissance de cause, nous pourrons alors concevoir des mesures concrètes appropriées.
Il nous faut donc une bonne analyse des renseignements.
Les membres de l'Union européenne sont dotés pour cela de structures, et grâce à leur soutien et à leur contribution nous sommes en train de créer des structures européennes, pour communiquer ces renseignements aux décideurs de l'UE.
Europol a entrepris une opération semblable avec des informations provenant de la police, et nous cherchons à créer une synergie entre ces deux initiatives.
Dans ce domaine des renseignements plus analytique, une collaboration étroite apporte beaucoup.
Au lendemain des attentats de Madrid, l'Union européenne s'est concentrée sur les aspects internes de la lutte contre le terrorisme.
Elle n'est pas pour autant repliée sur elle-même.
Bien au contraire, l'UE considère que la coopération internationale est fondamentale.
De façon générale, nous accordons une attention prioritaire à la lutte contre le terrorisme sur le plan international et faisons en sorte de l'intégrer davantage dans notre dialogue politique avec d'autres pays.
Nous ciblons mieux nos programmes d'assistance et de renforcement des capacités, et nous sommes prêts à utiliser des arguments commerciaux et économiques, le cas échéant, pour exiger des clauses de lutte contre le terrorisme dans des traités bilatéraux.
La coopération transatlantique avec les Etats-Unis a également évolué.
Les actes sont plus forts que les mots, et en l'occurrence ils ont été rapides et décisifs - par exemple, des efforts ont été déployés conjointement contre le financement du terrorisme - malgré de fortes divergences au sujet de l'Irak.
Il ne faut pas pour autant relâcher notre vigilance.
Pour faciliter l'élaboration extrêmement complexe de politiques de lutte contre le terrorisme au niveau de l'Union européenne, nous disposons désormais d'un plan d'action, approuvé par le Conseil européen, et qui précise clairement pour chacun des responsabilités et des délais.
Cela devrait également aider les parlements nationaux à comprendre les objectifs de l'UE et faciliter la planification de la législation.
J'ai récemment nommé un coordinateur de la lutte antiterroriste pour m'aider à mener à bien le plan d'action.
Nous disposons en outre de nombreux nouveaux instruments dans le domaine de la justice et des affaires intérieures.
Le mandat d'arrêt européen a déjà porté ses fruits, et nous avançons vers une " libre circulation des décisions de justice " grâce à laquelle les arrestations, confiscations et autres gels d'actifs, seront mutuellement reconnus au sein de l'Union.
Par ailleurs, l'Agence européenne des frontières sera opérationnelle en 2005.
A la demande du Conseil européen, je suis en train de mettre au point, en collaboration avec la Commission européenne, une stratégie pour mettre fin au financement du terrorisme.
Il s'agit d'une véritable épreuve pour notre dispositif de coopération, dont le succès dépend de bons rapports et d'une bonne circulation des renseignements entre les services concernés et les institutions financières et bancaires.
Je suis convaincu qu'une intervention militaire ne peut pas à elle seule vaincre le terrorisme.
La coopération des services judiciaires, de police et de renseignements doit être au cœur de notre action.
Nous étudions aussi la contribution que pourrait apporter la Politique européenne de sécurité et de défense (PESD), mais ce n'est pas notre première priorité.
En dehors des initiatives de sécurité et de renseignements, nous devons aussi faire en sorte de " couper les vivres " aux terroristes.
Il faut pour cela s'attaquer aux facteurs qui favorisent le soutien et le recrutement des groupes terroristes.
Les conflits régionaux créent colère et ressentiment.
La non-résolution du problème israélo-arabe entraîne la montée de l'extrémisme.
Autant d'aubaines pour la propagande terroriste.
L'Union européenne doit faire preuve de fermeté face à la menace terroriste, mais elle doit aussi s'attaquer à ses causes.
Il s'agit bien d'un seul et même combat.
Pas d\u0027Obama chez les intouchables indiens ?
NEW-DELHI – Le monde se demande si un phénomène analogue à la surprenante victoire d'Obama aux USA pourrait se produire ailleurs. Une personne de couleur pourrait-elle arriver au pouvoir dans un autre pays à majorité blanche ?
Dans quel autre pays, un membre d'une minorité discriminée pourrait-il transcender les circonstances de sa naissance et devenir président ?
Un peu partout, mais surtout en Europe, les observateurs estiment que ce serait impossible chez eux, au moins dans un futur prévisible - mais l'Inde constitue l'exception.
Depuis longtemps, des hommes politiques appartenant à des minorités y sont en position d'autorité, si ce n'est de pouvoir, à un niveau élevé.
En 2004, une femme catholique romaine d'origine italienne, Sonia Gandhi, a remporté les élections générales de 2004 avant de céder la place à un Sikh (Manmohan Singh) qui a été intronisé Premier ministre par un président musulman (Abdoul Kalam) dans un pays à 81% hindou. “ Non seulement le &quot;phénomène Obama&quot; pourrait se produire ici ”, disent les Indiens, “ mais il s'est déjà produit. ”
googletag.cmd.push(function () { googletag.display('Mpu'); });Une telle autosatisfaction est prématurée.
Ceux qui se rapprocheraient le plus des noirs américains sont les Dalits (ceux que l'on appelait les intouchables), les parias qui depuis un millénaire sont discriminés, humiliés et oppressés.
Comme les noirs aux USA, les Dalits constituent environ 15% de la population, mais ils sont proportionnellement beaucoup plus nombreux à occuper les emplois les moins rémunérés au bas de l'échelle sociale, leur niveau d'éducation est bien moindre que celui des castes les plus élevés et ils sont quotidiennement la cible de discrimination qui n'a d'autre cause que leur identité de naissance.
C'est seulement quand un Dalit dirigera le pays que l'on pourra dire que l'Inde est entrée dans l'ère Obama.
En théorie, c'est déjà arrivé.
Entre 1997 et 2002, K. R. Narayanan, un Dalit né dans une famille pauvre, a occupé le poste de président.
Mais en Inde la fonction présidentielle est surtout symbolique : le pouvoir réel repose entre les mains du Premier ministre et aucun Dalit n'a jamais été en position de prétendre à ce poste.
Depuis l'indépendance en 1947, la majorité des Premiers ministres sont des brahmanes, la caste hindoue la plus élevée.
Mais il n'est pas impossible qu'une Dalit - Kumari Mayawati qui dirige le plus grand Etat de l'Inde, l'Uttar Pradesh - puisse prétendre au poste de Premier ministre lors des prochaines élections générales qui doivent se tenir avant mai 2009.
Depuis 1991, ce sont des coalitions qui dirigent le pays, car aucun parti au pouvoir n'a eu la majorité à lui tout seul.
La coalition actuelle dirigée par le Parti du Congrès de Manmohan Singh comporte 20 partis, elle succède à une coalition qui en comportait 23 et qui était dirigée par le leader du parti du peuple indien (BJP), Atal Bihari Vajpayee.
Il n'y a aucun doute qu'une fois connu le résultat des élections de l'année prochaine, le premier problème sera de constituer encore une nouvelle coalition.
Tant le Parti du Congrès que le BJP chercheront à nouer des alliances avec les dizaines d'autres partis qui seront sans doute représentés au Parlement.
Mais cette fois-ci, ils seront probablement confrontés à une troisième alternative : Mayawati dont le parti, le BSP (Bahujan Samaj Party), pourrait rafler au moins 50 sièges.
Elle a publiquement exprimé son dédain pour les deux grands partis d'envergure nationale et préférerait mener une coalition plutôt que de rejoindre l'un des deux.
Avec un peu de chance, elle pourrait rassembler une coalition de partis régionaux de gauche et prétendre à gouverner le pays.
C'est une évolution remarquable : l'idée qu'une femme Dalit puisse diriger l'Inde était inconcevable pendant 3000 ans.
Mais la démocratie indienne a ouvert la voie du pouvoir à ses classes les plus défavorisées.
Les pauvres et les opprimés n'ont pas grand chose, mais ils ont l'avantage du nombre, ce qui compte dans l'urne.
Les Dalits et les aborigènes d'Inde (qui figurent dans la Constitution sous l'appellation de &quot;castes et tribus répertoriées&quot;) ont droit à 85 sièges &quot;réservés&quot; sur les 543 du Parlement indien.
L'alliance habile de Mayawati qui va jusqu'à inclure quelques membres des classes élevés l'a propulsée au pouvoir de l'Uttar Pradeh, et donne à son parti une chance de remporter des sièges supplémentaires.
Dans un système parlementaire fondé sur des coalitions, cela pourrait peut-être lui suffire pour devenir Premier ministre.
Fille d'un employé du gouvernement, Mayawati a étudié le droit et a été enseignante avant d'être repérée par le fondateur du BSP, le feu Kanshi Ram, qui l'a préparé aux plus hautes fonctions.
Sa montée a été marquée par un recours important aux symboles (son gouvernement en Uttar Pradesh a fait construire de nombreuses statues de dirigeants Daltit, notamment d'elle) et le goût pour des célébrations fastueuses.
Son faible pour le bling-bling se manifeste au grand jour lors de ses fêtes d'anniversaire extravagantes qu'elle préside couverte de diamants ; ce qu'elle justifie en disant (à la manière d'Evita Péron) que son lustre apporte prestige et dignité à son peuple.
Elle est fière d'être le personnage politique indien qui paye les impôts sur le revenu les plus élevés (environ six millions de dollars l'année dernière) bien que la source des ses revenus fasse l'objet de controverse.
Elle a été accusée plusieurs fois de corruption, mais n'a jamais été condamnée. L'affaire la plus connue concerne la construction d'un complexe commercial sophistiqué prés du Taj Mahal, en violation de la législation.
Ses critiques disent que l'amélioration de la situation des Dalits commence par la sienne.
Mais il est indéniable que son arrivée au  pouvoir du plus grand Etat indien qui réserve 80 sièges parlementaires aux Dalits lui offre une plate-forme idéale pour tenter d'accéder au poste le plus élevé du pays.
Avec ses diamants et ses statues et une réputation d'autorité envers ses subordonnés, elle ne ressemble en rien à Obama.
Mais si elle réussit, elle aura triomphé d'un long héritage de discrimination.
Nouvelle Frontière et vieux problèmes
VARSOVIE – Si le putsch contre Mikhail Gorbachef avait échoué en août 1991, les émeutes et décès survenus il y a peu dans la province de Xinjiang auraient pu se produire en Russie.
Au lieu d'actes de répression à Urumqi, la capitale de Xinjiang, nous entendrions parler de centaines de morts dans les rues d’Almaty et les éditorialistes feraient un rapprochement avec la sanglante répression des manifestations indépendantistes à Lviv en Ukraine l'an dernier.
Comme pour la Chine à l’heure actuelle, la communauté internationale aurait faiblement condamné les actes et spéculerait à propos d'éventuels liens entre les militants Kazakhes et des groupes d’exilés ou des islamistes radicaux.
Les spécialistes nous rappelleraient que le Kazakhstan n’a jamais été un pays et que l’on peut douter des revendications ukrainiennes pour l’indépendance d’un point de vue historique.
Remplacez Kazakhstan par Xingjiang et Ukraine par Tibet et vous voyez le tableau.
googletag.cmd.push(function () { googletag.display('Mpu'); });Ce putsch s’est fort heureusement terminé comme une farce.
Le régime soviétique en déclin était incapable d’écraser le mouvement démocratique russe qui allait croissant, ce que Vladimir Poutine a pu faire dix ans plus tard.
Or, le choix du massacre de Tienanmen en 1989 place les dirigeants communistes chinois et leur pays sur une voie bien différente de celle que la Russie a emprunté.
En dépit des mesures qui ont permis à la Chine de connaître une croissance à la Pinochet, les mesures ont aussi garanti que personne ne serait libre, y compris la majorité Han, dans ce pays dont l’échelle le rend tel un continent.
Cela signifie qu'au contraire du Kazakhstan et de l’Ukraine qui sont indépendants, le Tibet et Xinjiang connaissent des phases d’alternance entre violente agitation et répression sanglante.
Même si la Russie est aujourd’hui soumise à un régime autocrate, il semble peu probable qu’une dictature de style chinois y soit introduite, tandis que le PIB par habitant était de 15 800 dollars l’an dernier, pratiquement trois fois supérieur au PIB chinois.
Il semblerait néanmoins qu'une majorité de la population chinoise soutienne les mesures gouvernementales, y compris la suppression brutale des minorités et le déni des libertés démocratiques.
Ce déni est, semble-t-il, le prix à payer pour réussir toute suppression.
Ce phénomène n’est pas nouveau.
En 1863, le penseur Alexander Herzen, émigré russe démocrate, commentait la brutale oppression du soulèvement polonais contre l’armée du tsar dans sa revueKolokol. Il écrivait entre autres qu'accepter la violence dans les rues de Varsovie revenait à accepter la violence dans les rues de Saint Petersbourg.
L’oppression est une donne globale. Ses commentaires lui ont coûté son lectorat russe et la diffusion de la revue a dû s'arrêter.
Lorsque Herzen écrivait ces mots, Moscou n’était pas seulement en train d’asservir les Polonais avec brio, réaffirmant sa force pour un autre demi-siècle. Elle était aussi, de concert avec la Chine, en train de découper l’Asie centrale, connue à l’époque sous le nom de Turkestan.
La partie orientale qui tomba sous la coupe chinoise fut renommée Xinjiang ou Nouvelle Frontière.
A chaque fois que le régime chinois s’affaiblissait, dans les années 1930 et 1940 par exemple, une république orientale du Turkestan se formait avant d’être à nouveau piétinée par de nouveaux accords entre la Russie et la Chine.
Les dirigeants de la seconde république orientale du Turkestan ont vraisemblablement été tués sur les ordres de Staline, lorsque l’avion qui les emmenait vers Pékin pour des négociations s’est soi-disant écrasé sur le territoire soviétique.
Dès lors, le Turkestan oriental n’a existé que sur le papier, comme membre de l’Organisation des nations et des peuples non représentés (UNPO), organisation internationale établie en 1991 souhaitant concurrencer l’ONU.
Au Xinjiang même, l’agitation actuelle, davantage d'ordre social que nationaliste, vise à dénoncer l'oppression culturelle (les Chinois Hans forment désormais la moitié de la population de la province) plutôt que d’exprimer une aspiration à l’indépendance.
Il est cependant très probable que le dernier bain de sang change ceci, car la violence entraîne nécessairement une radicalisation.
A court et moyen terme, le régime chinois au Xinjiang et au Tibet ne paraît pas menacé : la communauté internationale ne va pas confronter un membre du conseil de sécurité.
Seuls ses propres citoyens peuvent le faire, mais la donne globale de Herzen semblerait l’empêcher : tout comme les Tibétains, les Ouïgours ne suscitent pas la solidarité Han, mais une soif de leur sang – assez incompréhensible d’ailleurs, étant donné que les Hans ordinaires de Lhassa ou d’Urumqi payent avec leurs semblables pour les exactions de la Chine.
A long terme, cependant, les autorités chinoises ont toutes les raisons de s’inquiéter : Xinjiang va devenir un problème similaire à celui du Tibet.
Effectivement, en dépit de son statut, l'UNPO – dont l’Assyrie et la nation Déné de Buffalo River sont membres – a comme un petit air de Marx Brothers (l’on s’attend à l’adhésion de la Freedonia, pays imaginaire dans lequel Groucho Marx était premier ministre), six états membres l’ont déjà quittée pour rejoindre l'ONU et le Kosovo, désormais indépendant, même sans la reconnaissance de l'ONU, va finir par faire de même.
Les cartes politiques ne sont jamais gravées dans la pierre.
Il est donc juste de présumer qu’éditorialistes et universitaires inconnus confondus, mais aussi certains officiels de Pékin analysent déjà l’histoire du soulèvement à Guldja et la guérilla d’Osman Batur.
Pensez-y : qu'est-il donc arrivé aux Polonais que la Russie avait si bien opprimé en 1863 ?
Lettre ouverte à Ehud Olmert
Cher M. Olmert,
Je vous écris dans l'espoir que vous prendrez quelques instants sur votre emploi du temps chargé de Premier ministre par intérim d'Israel pour écouter les espoirs d'un Palestinien.
Même si votre accession au poste de Premier ministre s'est déroulée dans des conditions difficiles suite à l'hémorragie cérébrale d'Ariel Sharon, je pense que vous avez l'opportunité de participer à une réconciliation historique.
Tout en étant certain que vous suivrez l'héritage politique de Sharon, vous possédez des avantages importants vis-à-vis des Palestiniens que Sharon n'avait pas.
Le premier avantage est que vous ne portez pas le fardeau de l'image négative véhiculée par Ariel Sharon aux yeux des Palestiniens et des Arabes.
Après avoir été maire de Jérusalem pendant 10 ans, vous connaissez de près la situation des Palestiniens.
Je pense que les chances d'une avancée politique dans notre région n'ont jamais été meilleures.
Du côté israélien, votre foi dans le processus politique a récemment été démontrée quand vous et Sharon avez décidé de façon unilatérale d'aller à l'encontre de votre propre idéologie et de vous colleter avec le puissant mouvement des colons.
Vous êtes tous deux également allés à l'encontre de la pensée israélienne conventionnelle en vous éloignant de votre parti du Likoud, affaiblissant ainsi de façon considérable la domination idéologique que le comité central de l'extrême droite du Likoud exerçait sur la politique israélienne.
La prise de conscience que le retrait des zones peuplées, et par conséquent la fin de la situation qui maintenait un autre peuple sous une occupation permanente, était nécessaire pour préserver la nature juive d'Israel, vous a clairement amenés tous deux au centre de la réflexion israélienne.
À bien plus petite échelle, des changements significatifs ont aussi eu lieu côté palestinien.
Bien que je sois convaincu que l'occupation, plus que la réaction qu'elle provoque, soit la principale cause de notre conflit, la décision de tahdia (“l'accalmie”) prise par des groupes militaires palestiniens a considérablement réduit les attaques anti-israéliennes, ce qui montre que les Palestiniens aussi prennent conscience des limites de leurs actions militaires.
La décision du Hamas de rejoindre le processus politique en participant aux prochaines élections législatives montre que même ce mouvement islamique radical a conclu que notre conflit doit être résolu par des moyens politiques plutôt que militaires.
Bien que je comprenne que vous soyez un patriote israélien, je crois qu'il est possible de faire beaucoup pour réduire les tensions entre nos deux peuples afin d'atteindre une vraie réconciliation et la paix.
Pour commencer, il faut donner la priorité aux négociations en face à face.
Sharon et vous avez pu penser qu'une action unilatérale était nécessaire à Gaza, mais le retrait de Gaza aurait pu produire davantage de bénéfices pour les deux camps s'il avait eu lieu de façon bilatérale.
Les pourparlers directs devraient se concentrer sur deux voies parallèles.
Ils devraient tendre à provoquer la cessation immédiate de la violence des deux côtés, tout en se concentrant sur un règlement permanent de notre conflit.
Contrairement au retrait des territoires, l'arrêt de la violence ne peut s'obtenir que de façon bilatérale.
Les deux camps doivent s'engager à mettre un terme aux assassinats, aux pilonnages, aux bombes et à toutes formes d'attaques des cibles militaires et civiles du camp adverse.
Pour être efficace, un tel cessez-le-feu doit comporter un mécanisme de contrôle.
Il faudrait demander à des observateurs étrangers neutres de se déployer dans les principaux points chauds et d'identifier quiconque, de chaque côté, violerait les dispositions des accords.
Parallèlement à cet effort, des négociations énergiques débouchant sur un accord permanent devraient commencer dès à présent.
L'histoire montre que les cessez-le-feu ne survivent que lorsqu'ils sont assurés par des pourparlers que les deux camps considèrent comme francs et sérieux.
Dans le même temps, l'ambiance parmi les Palestiniens et leur attitude envers Israel doivent être améliorées, pour que nous puissions bénéficier d'un environnement politique propice aux négociations.
Améliorer les conditions de vie quotidiennes, et particulièrement la liberté de circulation des Palestiniens à la fois entre Gaza et la Cisjordanie et à l'intérieur de la Cisjordanie, contribuera largement à créer une atmosphère positive.
Je vous souhaite sincèrement de réussir dans vos responsabilités de Premier ministre par intérim et chef de Kadima par intérim.
Vos efforts pour avancer vers la résolution du conflit israélo-palestinien provoqueront des améliorations conséquentes dans l'atmosphère politique de tout le Moyen-Orient.
Mais quoi que vous fassiez au cours des quelques mois qui suivront pour remporter les élections législatives prochaines, souvenez-vous, je vous en prie, que le soutien du public israélien à Kadima dérive précisément du fait que ce mouvement a adopté une position centriste modérée.
Ne vous laissez donc pas entraîner à vous prêter aux exigences des faucons et des radicaux d'Israel.
Le soutien que vous et vos collègues obtiendrez des Israéliens et des Arabes dépendra de la résolution que vous montrerez à faire des progrès sérieux dans le processus de paix.
Ce processus, aujourd'hui comme hier, doit culminer dans l'établissement d'une Palestine indépendante et démocratique ainsi que d'un Israel sûr et en sécurité.
Une paix incertaine au Soudan
STANFORD – Enfin, les Etats-Unis se sont impliqués.
Le président Barack Obama a envoyé le sénateur John Kerry au Soudan avec une proposition de paix entre le Nord et le Sud du pays.
C’est un grand pas en avant pour éviter un bain de sang comme celui qui fit plus de 2 millions de morts au cours de la guerre civile de 20 ans entre les deux parties de ce pays, qui n’a pris fin qu’en 2005 – et qui menace aujourd’hui de se rallumer.
Au cours des derniers mois, Obama a intensifié son engagement et celui de membres hauts placés de son administration en faveur d’une stratégie de paix pour le Soudan.
En son nom, Kerry a présenté un ensemble de propositions qui devrait permettre de sortir d’une impasse qui a placé le Nord et le Sud à un carrefour dangereux.
Nous avons rédigé un mémorandum qui donne les grandes lignes de ce qu’un accord de paix au Soudan pourrait être.
Si vous êtes intéressés par les détails d’un éventuel accord de paix – et des actions que vous pouvez entreprendre pour le soutenir, allez sur www.sudanactionnow.org.
Il n’y a pas de temps à perdre.
Le 9 janvier 2011, la population du Sud-Soudan se prononcera par référendum sur son autodétermination par rapport au Nord. La très probable séparation du Soudan en deux États signifie que le Sud détiendra les trois-quarts des réserves pétrolières connues du Soudan et que des millions de civils seront à nouveau directement placés sur le chemin de la guerre.
Le gouvernement de Khartoum (la capitale, dans le Nord), est dirigé par Omar el-Béchir, contre lequel la Cour pénale internationale a émis un mandat d’arrêt pour crimes de guerre et génocide en raison de ses agissements, notamment la supervision de crimes de guerre lors de la dernière guerre Nord-Sud et pour le rôle qu’il a joué dans l’organisation des atrocités au Darfour.
Pourtant, la reprise des hostilités au Soudan n’est pas inévitable.
Une paix complexe mais viable peut être négociée par toutes les parties concernées si elles s’engagent plus sérieusement.
La période décisive actuelle nécessite de faire preuve d’une diplomatie énergique, pas forcément appétissante, mais efficace.
Nous estimons que Kerry est un émissaire capable, qui saura aider les parties à trouver les compromis indispensables au maintien de la paix.
Tout accord destiné à empêcher une reprise des hostilités devra compter le Parti du congrès national (NCP) , représentant le Nord, et le Mouvement populaire de libération du Soudan (MPLS) représentant le Sud.
Mais il devra également inclure les Etats-Unis, dont la relation avec les deux parties après la tenue du référendum aura une énorme influence sur la conclusion ou non d’un accord.
Nous pensons que les négociations permettant d’établir les fondations d’une paix durable entre le Nord et le Sud doivent obliger les parties à :
•          organiser le référendum au Sud-Soudan à la date prévue et à pleinement respecter et appliquer les résultats de ce référendum ;
•          à conclure un accord mutuellement satisfaisant sur le territoire disputé d’Abyei, une zone frontalière clé ;
•          à conclure un accord à longue échéance sur le partage équitable entre le Nord et le Sud des revenus pétroliers d’Abyei et d’autres zones frontalières, et dont un petit pourcentage serait octroyé aux populations frontalières arabes de Misseryia pour leur développement
•          à délimiter les 80 pour cent de la frontière qui n’est pas contestée et à soumettre les 20 pour cent restant à un arbitrage international contraignant ;
•          à prévoir des mesures de protection sérieuses des populations minoritaires, en envisageant la double citoyenneté pour certains groupes, appuyées par des mesures fermes de rétorsion internationale en cas d’attaques de Sudistes dans le Nord et de Nordistes dans le Sud.
Le rôle des Etats-Unis, en tant que tierce partie invisible de l’accord, doit comprendre une série d’incitations offertes au régime de Khartoum pour garantir la conclusion et l’application d’un accord de paix.
En échange de mesures adéquates prises par le Nord et le Sud et des efforts de paix du gouvernement au Darfour, les Etats-Unis entreprendraient une normalisation claire, ponctuelle et contraignante des relations avec le Soudan.
Cette normalisation comprendrait, dans l’ordre, le retrait du Soudan de la liste américaine des États soutenant le terrorisme international, l’échange d’ambassadeurs, la suspension des sanctions unilatérales, et le soutien à un allégement bilatéral et multilatéral de la dette, couplé à d’autres mesures économiques prises par les institutions financières internationales.
De leur côté, les Etats-Unis doivent être prêts à prendre la tête d’une coalition internationale chargée d’imposer des sanctions sérieuses à toute partie responsable d’une reprise des hostilités.
La paix et la sécurité au Darfour doivent être un point de repère fondamental pour la normalisation des relations entre les Etats-Unis et le Soudan.
L’administration Obama ne doit pas céder un pouce de terrain à ce sujet lors des prochaines négociations et doit également nommer un haut fonctionnaire chargé de coordonner la politique américaine sur le Darfour de manière à s’assurer que les efforts de paix dans cette région bénéficient du même niveau d’attention que la situation entre le Nord et le Sud du pays.
La volonté politique – et pas seulement des Etats-Unis – est maintenant nécessaire pour défendre cette diplomatie.
L’Union européenne et les pays voisins du Soudan – en particulier l’Égypte, l’Éthiopie, le Kenya et l’Ouganda – devront également se montrer intransigeants.
Et la diplomatie de la Chine, qui a massivement investi pour développer les ressources pétrolières de ce pays, servira de test pour mesurer à quel point elle entend être une partie prenante responsable dans l’avenir de l’Afrique et du reste du monde.
Vous avez aussi un rôle à jouer pour vous assurez que les gouvernements oeuvrent de concert en faveur de la paix.
Maintenez les pressions sur les gouvernements.
Votre voix peut empêcher une guerre.
Pas les fusils, pas l’argent. Juste nos voix.
Établir une paix durable au Soudan n’est pas simple, mais c’est possible.
Des choix difficiles doivent être faits.
Nous pouvons faire ces choix maintenant ou nous persuader que la paix est trop difficile ou trop complexe, et regarder de loin, résignés, pendant que des centaines de milliers d’hommes, de femmes et d’enfants meurent sans raison.
Cela dépend de nous.
L’Europe de l’insécurité
MADRID – Ces cinq dernières années, l’Europe a souffert d’une tourmente financière et économique ayant entraîné de véritables ravages sur le mode de vie d’un grand nombre de ses citoyens. La bonne nouvelle réside néanmoins dans le fait que des progrès s’opèrent enfin autour du réaménagement de l’architecture économique et monétaire de l’Union européenne, ce qui devrait contribuer au retour de la croissance.
Malheureusement, les dirigeants de l’UE ayant concentré la majeure partie de leur énergie sur les difficultés internes, ils ont été amenés à négliger un certain nombre de questions de politique extérieure, et notamment dans le domaine de la sécurité. En ce début d’année 2014, l’insécurité économique cède la place aux inquiétudes relatives à la position stratégique de l’UE.
Beaucoup espéraient voir la réunion du Conseil européen de décembre marquer un retour à une approche plus axée vers l’extérieur, notamment autour des questions de sécurité. Hélas, cet espoir s’est rapidement changé en déception.
En effet, malgré un certain nombre de pistes intéressantes, l’ensemble disparate des initiatives convenues lors de ce rassemblement souffre d’un manque d’envergure ainsi que de portée, et devra être intégrée à un cadre stratégique fébrile et obsolète.
La nature défaillante de l’actuelle Stratégie européenne de sécurité – élaborée en 2003, puis revue pour la forme en 2008 – reflète les circonstances ayant entouré sa conception. La SES a été mise en œuvre au lendemain de la guerre d’Irak sur fond de débat houleux autour d’un projet de Constitution européenne, dans le cadre d’un processus précipité et réactif, détourné par un certain nombre d’acteurs désireux de positionner l’Europe en tant que contrepoids – voire puissance rivale – des États-Unis.
Compliquant encore davantage la situation, l’environnement géopolitique a radicalement évolué au cours de la décennie ayant suivi l’adoption de la SES, en raison d’un rééquilibrage économique vers l’Asie, de bouleversements au sein du monde arabe, de la renaissance de la volonté d’affirmation russe, ainsi que de la montée des tendances isolationnistes aux États-Unis. Autant de raisons pour lesquelles la SES ne parvient pas à appréhender la pleine réalité du monde actuel – un état de fait dont témoigne de manière flagrante la déclaration d’ouverture de la SES selon laquelle « l’Europe n’a[urait] jamais été aussi prospère. »
Il ne s’agit nullement ici de contester l’importance des trois principes fondamentaux de la SES – aide au développement, puissance douce, et multilatéralisme efficace. Pour autant, il appartient aux dirigeants européens de reconcevoir ces concepts à la lumière des défis d’aujourd’hui.
En matière de développement, il est nécessaire que l’Europe s’affranchisse de l’idée selon laquelle les aides devraient être exploitées afin de renforcer les liens commerciaux, qu’elle reconnaisse toute l’importance des investissements étrangers. En effet, les flux nets de capitaux privés en direction des pays en voie de développement dépassent en réalité aujourd’hui de plus de dix fois les aides publiques au développement à travers le monde.
En tant que deuxième plus importante source mondiale d’investissements directs à l’étranger, l’UE exerce une influence considérable, les investisseurs européens apportant une crédibilité aux projets et aux régions, contribuant ainsi à attirer davantage d’investissements. La centrale électrique solaire de Ouarzazate, au Maroc, ainsi que son programme de gestion efficiente de l’eau potable, ont par exemple été lancés dans un premier temps grâce à une somme de 37 millions € (50,6 millions $) issue de la Facilité d’investissement pour le voisinage de l’Union européenne ; ces projets ont par la suite obtenu des financements supplémentaires pour un montant total de plus de 600 millions €.
L’accent placé par la SES sur la question de la puissance douce nécessite également une réévaluation urgente.
L’explosion de soulèvements au sein du monde arabe a fait naître chez les Européens l’espoir de voir ces États s’orienter, dans une certaine mesure, vers les institutions, les valeurs et les normes occidentales. Bien que cela n’ait pas eu lieu, les principes européens conservent aujourd’hui clairement leur superbe, comme l’ont démontré les récentes manifestations ukrainiennes, provoquées par le refus du président Viktor Ianoukovitch de nouer des relations plus étroites avec l’Europe.
Pour autant, il est important que l’approche promue par la SES en faveur d’une puissance douce n’obscurcisse pas les défis auxquels l’Europe est confrontée en matière de sécurité.
Face à la montée des menaces non-conventionnelles, les Européens négligent de plus en plus l’existence de risques sécuritaires traditionnels, de type affrontement armé entre les États, ne les considérant plus désormais comme une question pertinente – un raisonnement que l’on retrouve également dans la SES. Or, comme le démontre un positionnement chinois de plus en plus affirmé en mer de Chine méridionale et orientale, il y a là un schéma de réflexion non seulement erroné, mais également porteur de dangers extrêmes.
Ce qui nous amène au troisième pilier de la SES : promouvoir le « développement d’une société internationale plus forte, d’institutions internationales en bon état de fonctionnement, ainsi que d’un ordre international fondé sur un ensemble de règles. » En la matière, la difficulté réside dans un manque d’engagement, l’UE préférant la facilité des rassemblements informels et autres groupements de circonstance à la difficulté consistant à réformer un certain nombre d’institutions clés telles que l’Organisation des Nations Unies, le Fonds monétaire international et la Banque mondiale, qui sont essentiels à l’efficacité du multilatéralisme.
L’UE compte en effet parmi les plus fervents partisans de la mode actuelle des rassemblements de type « G, » tendance ayant connu son apogée à l’occasion du dernier G-20. De plus, constituant pourtant l’incarnation même du droit international, l’UE se livre bien souvent à une approche non contraignante, que ce soit dans le cadre de la récente conférence COP-19 sur les changements climatiques de Varsovie, ou s’agissant de son soutien à l’ « accord de Genève » relatif au programme nucl��aire de l’Iran, démarches dont on sait désormais clairement qu’elles ne constituent rien de plus que deux déclarations d’intention reléguées par communiqué de presse.
Dans l’élaboration de sa nouvelle stratégie de sécurité, il appartient à l’Europe de considérer le rôle de l’Amérique comme une composante essentielle de l’environnement géopolitique, et d’appréhender les États-Unis non pas comme un acteur d’opposition, mais tout simplement comme un partenaire nuancé. Au-delà de l’OTAN, qui conserve toute son importance bien qu’elle se situe au creux de la vague, le projet de Partenariat transatlantique de commerce et d’investissement offre une merveilleuse opportunité de façonner un ordre international fondé sur un ensemble de règles.
Bien qu’il soit possible que l’UE ait perdu de son éclat, les scènes bouleversantes observées sur la place de l’Indépendance à Kiev nous rappellent avec intensité l’attrait immuable suscité par les valeurs fondamentales de l’Europe.
Il convient désormais à l’UE de remettre au goût du jour sa stratégie extérieure toute en capitalisant sur ce rayonnement, afin de renforcer son influence, sa sécurité et sa prospérité, et de mettre ainsi un terme à sa lente dérive vers l’insignifiance.
Dissection d’une crise
BERKELEY – Pour sortir de la pagaille financière dans laquelle nous sommes aujourd’hui plongés, il est nécessaire de comprendre comment nous en sommes arrivés là.
À en croire des gens comme John McCain, la cause première est la cupidité et la corruption de Wall Street.
Sans être de ceux qui réfutent l’existence de motifs si bas, je veux insister sur le fait que les origines de cette crise remontent à des décisions politiques clés prises pendant des décennies.
Aux États-Unis, il y a eu deux décisions de ce type.
La première, dans les années 1970, a déréglementé les commissions versées aux agents de change.
La seconde, dans les années 1990, a supprimé les restrictions du Glass-Steagall Act sur l’incompatibilité entre banque de dépôt et d’investissement.
À l’époque des commissions fixes, les banques d’investissement pouvaient gagner confortablement leur vie grâce au commerce des actions.
La déréglementation a été synonyme de concurrence et de marges plus minces.
La suppression de la loi Glass-Steagall a ensuite permis aux banques de dépôt de s’aventurer sur les terrains de chasse autrefois exclusifs des banques d’investissement.
googletag.cmd.push(function () { googletag.display('Mpu'); });En réaction, les banques d’investissement se sont lancées dans d’autres secteurs, comme l’émission et la distribution de produits dérivés complexes.
Elles ont emprunté de l’argent et l’ont fait travailler pour alimenter leur rentabilité.
Cela a donné naissance aux premières causes de la crise : le modèle de titrisationoriginate-and-distribute (octroi et cession) et le recours extensif à l’effet de levier.
Il est important de noter qu’il s’agit là de conséquences non voulues de décisions politiques raisonnables au départ.
Toutes choses égales par ailleurs, la déréglementation a permis aux petits investisseurs d’échanger des actions à moindre coût, ce qui les arrangeait.
Mais les autres choses n’étaient pas égales.
En particulier, le fait que les banques d’investissement, projetées vers des activités plus risquées par ces changements de politiques, se trouvaient entièrement exclues du cadre de la réglementation, explique le désastre.
De même, supprimer la loi Glass-Steagall était tout à fait raisonnable.
Les conglomérats permettent aux institutions financières de diversifier leurs activités, et s’associer aux banques commerciales permet aux banques d’investissement de financer leurs opérations en utilisant des dépôts relativement stables plutôt que l’argent des marchés plus inconstants.
Ce modèle a fait la preuve de sa viabilité en Europe pendant des siècles, et ses avantages sont évidents aux Etats-Unis, même aujourd’hui, avec l’achat de Merrill Lynch par la Bank of America.
Mais la conglomératisation prend du temps.
À court terme, Merrill Lynch, à l’instar des autres banques d’investissement, a été autorisée à doubler ses enjeux.
Elle restait alors intégralement hors de portée des organismes de contrôle.
En tant qu’entité isolée, elle était vulnérable aux retournements des marchés.
Il a fallu attendre une crise à même de menacer le système financier tout entier pour précipiter l’inévitable conglomératisation.
L’autre élément de la crise a été tout l’ensemble des politiques qui ont provoqué des déséquilibres mondiaux.
L’administration Bush a réduit les impôts. La Fed a baissé ses taux d’intérêt en réaction à la récession de 2001.
L’innovation financière, pendant ce temps, travaillait à rendre le crédit encore moins cher et encore plus largement disponible.
Ceci, bien sûr, est simplement l’histoire des subprimes sous une autre forme.
Le résultat a été une augmentation des dépenses américaines et la descente des épargnes mesurées des ménages dans le négatif.
La montée de la Chine et le déclin de l’investissement en Asie suite à la crise financière de 1997-1998 ont été d’égale importance.
La Chine épargnant 50 % de son PNB, il fallait bien que cet argent aille quelque part.
La plus grande partie est allée dans les bons du Trésor et les obligations américaines de Fannie Mae et Freddie Mac.
Cela a soutenu le dollar et réduit le coût de l’emprunt pour les ménages américains, les incitant à vivre au-dessus de leurs moyens.
Cela a aussi créé un marché actif pour les titres de Freddie et Fannie, alimentant la machineoriginate-and-distribute.
Encore une fois, il ne s’agissait pas là de franches erreurs de politique.
Avoir sorti un milliard de Chinois de la pauvreté est sans doute l’événement le plus important de notre époque.
La réaction rapide de la Fed empêché une aggravation de la récession de 2001.
Mais il y a eu des conséquences non voulues.
L’échec des organismes américains à contrôler le capital et les critères de crédit quand d’abondantes entrées de capitaux s’associaient à des politiques relâchées de la Fed a causé une folle explosion du crédit.
Et l’échec de la Chine à agir rapidement pour encourager des dépenses domestiques plus élevées, proportionnelles à l’augmentation de ses revenus, a mis de l’huile sur le feu.
Aujourd’hui, le secteur financier hypertrophié se voit contraint de réduire ses dépenses.
Certaines issues, comme le mariage de Bank of America et de Merrill Lynch, sont plus heureuses que d’autres, telle la faillite de Lehman Brothers.
Mais dans tous les cas, il y aura du dégraissage.
Les banques centrales étrangères souffrent de pertes énormes à cause de leurs investissements irréfléchis.
Les flux de capitaux vers les États-Unis se réduiront à mesure qu’elles absorberont leurs pertes sur les titres du Trésor et ceux émis par des organismes publics américains.
Le déficit de la balance courante américaine et le surplus asiatique vont se réduire.
Les ménages américains vont devoir recommencer à épargner.
La seule anomalie est que le dollar a repris des forces ces dernières semaines.
Étant donné que les États-Unis ne sont plus considérés comme des fournisseurs d’actifs financiers haut de gamme, on pourrait s’attendre à un affaiblissement du dollar.
La force du billet vert reflète une réaction réflexe des investisseurs se précipitant vers les bons du Trésor américains comme vers un havre sûr.
Il vaut la peine de se rappeler que la même chose s’est produite en août 2007, quand la crise des subprimes a éclaté.
Mais une fois que les investisseurs ont réalisé l’étendue des problèmes financiers des États-Unis, cette ruée a cessé et le dollar a repris son déclin.
Quand les investisseurs se souviendront de l’étendue des problèmes financiers des États-Unis, nous verrons le dollar reprendre une trajectoire descendante.
Mettre la crise sur le dos de la cupidité et de la corruption ne peut que mener à un pronostic sinistre.
Nous ne changerons pas la nature humaine. Nous ne pouvons rendre les investisseurs moins cupides.
En revanche, choisir de s’orienter plutôt vers la prise de décisions révèle une perspective plus optimiste.
On ne peut pas toujours empêcher les conséquences non voulues.
Les erreurs de politique ne sont peut-être pas toujours évitables, mais elles peuvent au moins être corrigées.
Pour cela, il est impératif d’inspecter plus profondément les vraies racines du problème.
Anatomie d\u0027une crise financière
NEW YORK – L'économie américaine est prisonnière d'un cercle vicieux qui pourrait s'étendre à toute la planète.
La crise financière qui touche les USA a déclenché un fort resserrement du crédit qui aggrave la récession dans ce pays, entraînant des pertes importantes sur les marchés financiers, ce qui frappe toute l'économie.
L'éclatement de l'énorme bulle du crédit et des actifs pourrait maintenant provoquer un effondrement systémique des marchés financiers américains. 
Le problème n'est plus simplement celui de prêts immobiliers à haut risque, mais celui d'un système financier à haut risque.
La récession de l'immobilier - la pire de l'histoire des USA et elle s'aggrave chaque jour – va entraîner une chute des prix de plus de 20% dans ce secteur, et des millions d'Américains vont perdre leur habitation.
Les défauts de payement et les saisies s'étendent maintenant des prêts à haut risque à tous les autres.
Aussi, la perte totale touchant les instruments liés aux prêts immobiliers – dont les crédits dérivés tels que les dettes obligataires (CDO) – va dépasser 400 milliards de dollars.
D'autre part, l'immobilier commercial tend maintenant à suivre l'immobilier résidentiel dans sa chute.
Qui veut construire des bureaux, des magasins ou des centres commerciaux dans les villes fantômes qui parsèment l'Ouest américain ?
Et en plus de l'immobilier, une plus large bulle dans le crédit à la consommation est en train d'éclater : alors que l'économie américaine s'enfonce dans la récession, les défauts de payement sur les cartes de crédit, les prêts automobiles et les prêts étudiants vont fortement augmenter.
La consommation des ménages représentant plus de 70% du total de la demande aux USA, la baisse de leur dépense va encore aggraver la récession.
On peut aussi ajouter à tous ces risques le problème massif de l'assurance des obligations qui garantissait beaucoup des produits de titrisation risqués tels que les dettes obligataires.
Le très probable déclassement de leur crédit va contraindre les banques et les institutions financières qui détiennent ces actifs à risque à les réduire, ce qui alourdira de 150 milliards de dollars les pertes croissantes du système financier.
Il faut aussi compter avec le risque que courent les banques et les autres institutions financières face aux pertes croissantes sur les prêts qui servaient à financer inconsidérément des montages financiers avec fort recours à l'endettement (LBO).
La récession s'aggravant, beaucoup de ces LBO qui reposaient sur un endettement excessif et pas assez sur des fonds propres vont capoter, car les firmes dont les profits sont à la baisse ou dont les pertes se creusent ne peuvent plus faire face à leurs dettes.
Au vu de ces éléments, la récession devrait conduire à une forte augmentation des faillites d'entreprises, en nombre très faibles au cours des deux dernières années (0,6% par an), comparé à une moyenne de 3,8% dans le passé.
Durant une récession type, le taux de faillite atteint 10 à 15%, ce qui peut provoquer des pertes massives pour les détenteurs d'obligations risquées émises par des entreprises.
Le marché des CDS ( credit defaut swaps ) – dans lequel les protections contre les défaillances d'entreprises s'achètent et se vendent – risque donc d'être touché par de lourdes pertes.
Dans ce cas, certaines firmes qui ont vendu les protections dont elles disposaient risquent de faire faillite, ce qui occasionnera des pertes supplémentaires chez les acheteurs de ces protections quand la contrepartie sera incapable de payer.
En plus de tout cela, il y a en arrière-plan un système financier constitué d'institutions financières autres que les banques, qui de même que ces dernières, empruntent des liquidités à court terme et prêtent ou investissent à plus long terme dans des actifs non liquides.
Ce système comporte les SIV, les créances commerciales à court terme, les fonds du marché monétaire, les fonds spéculatifs (hedge funds) et les banques d'investissement.
Comme les banques, ces institutions sont sujettes au risque lié aux liquidités et au crédit rollover (crédit d'investissement à taux flottant), celui de disparaître si leurs créanciers ne prolongent pas leur crédit à court terme.
Mais contrairement aux banques, elles ne disposent pas du filet de sécurité constitué par les banques centrales en tant que prêteur de dernier ressort.
Maintenant qu'une récession est en cours, la Bourse américaine et les autres dans le monde commencent à fléchir : lors d'une récession américaine type, l'indice S&amp;P 500 chute en moyenne de 28%, tandis que les revenus et les profits des entreprises s'effondrent.
La baisse de la Bourse a un double effet : d'une part elle réduit les moyens des ménages, ce qui les conduit à moins dépenser, d'autre part elle cause des pertes importantes aux investisseurs qui empruntaient pour investir en Bourse, ce qui déclenche des appels de garantie et la braderie des actifs.
Beaucoup d'investisseurs lourdement endettés sur le marché des actions ordinaires ou sur le marché du crédit risquent donc d'être contraints de vendre leurs liquidités sur des marchés peu liquides, ce qui conduira à une chute du prix des actifs en dessous de leur valeur fondamentale.
Les pertes qui en résulteront aggraveront la crise financière et le ralentissement économique.
Si l'on fait la somme de toutes les pertes sur les marchés financiers, le résultat à de quoi faire frémir : il atteint 1000 milliards de dollars.
Un resserrement du crédit restreindra encore les possibilités d'emprunt, de dépense et d'investissement des ménages et des entreprises, ce qui aura des répercussions sur la croissance.
Le risque de voir une crise financière systémique conduire à une récession plus prononcée aux USA et dans le monde est passé rapidement de l'état de théorie à celui de scénario possible.
Anatomie d’une révolution ajournée
Le conflit qui perdure en Iran, entre les dirigeants et le peuple, répond en écho à l’entrechoquement de deux poussées contradictoires.
Ces dernières années ont vu s’épanouir la libéralisation des comportements sociaux, et le pouvoir se défaire peu à peu de son statut de conservateur pragmatique pour revêtir celui de militant fondamentaliste.
L’appel à rejeter le résultat de l'élection par les membres les plus importants du clergé n’est qu’une manifestation de plus de la réaction qui s’est produite à la fois chez les réformateurs et les conservateurs.
Trente ans après la révolution islamique, les Iraniens sont indéniablement moins religieux et plus ouverts.
La mise en regard de deux enquêtes menées auprès de 2 500 adultes, en 2000 et en 2005, confirme cette tendance.
Le pourcentage de ceux qui sont “très favorables” à la démocratie, comme mode de gouvernement souhaitable, est passé de 20 à 31%.
googletag.cmd.push(function () { googletag.display('Mpu'); });Sur une série de questions ayant trait à l’égalité des sexes – exercice des responsabilités politiques, accès à l’enseignement supérieur et devoir d’obéissance à l’époux – les chiffres confirment cette tendance.
Ceux qui considèrent que l’amour doit présider au mariage passent de 49 à 69%, et ceux qui s’en remettent aux vœux des parents, de 41 à 24%.
Et le pourcentage de ceux qui se proclamaient “Iranien avant tout,” plutôt que “islamistes avant tout,” est monté en flèche.
Cette évolution est assez simple à comprendre.
Plus le discours religieux monolithique a pesé sur la société iranienne, plus les valeurs d’ouverture ont exercé leurs attraits.
Mais, tandis que, dans la vie politique du pays, cela s’est traduit par une tendance au réformisme, le régime a incliné, jusqu’à sa structure, au fondamentalisme militant.
Le camp réformateur est en partie responsable de ce changement.
Loin de s’attaquer au pouvoir absolutiste comme à l’obstacle à une démocratie religieuse, il a tenté de convaincre le guide suprême, l’ayatollah Ali Khamenei, des vertus de la réforme.
Or Khamenei n’a aucun goût pour la réforme. Son démantèlement du mouvement réformateur le montre assez.
Les huit années que Mohammad Khatami, réformateur déclaré élu en 1997, a passées à la tête du pays, ont achevé de convaincre le guide suprême que son autorité ne serait garantie qu’en confiant la fonction à un fondamentaliste servile comme le président actuel, Mahmoud Ahmadinejad.
Sur ce plan-là, Khamenei ne se distingue pas du Shah, qui a gardé, de 1965 jusqu’à son renversement en 1979, son fidèle Premier ministre Amir Abbas Hoveyda.
Mais c’est un mauvais calcul que celui du guide suprême, car Ahmadinejad est un élément incontrôlable.
Sa rhétorique populiste et son fondamentalisme ont provoqué une grande partie du clergé conservateur pragmatique et ses adeptes à la défection.
La propriété privée est vue comme un droit sacré par beaucoup au sein de ce groupe, et la redistribution des richesses qu’évoque Ahmadinejad n’est pas trop pour leur plaire.
Sa mystique apocalyptique sur l'imminence du retour du Mahdi, l'Imam caché, dont l’apparition est censée précipiter la destruction du monde et marquer la fin des temps, encore moins.
Ahmadinejad a pour habitude de faire précéder ses discours publics de prières réclamant instamment le retour du Mahdi.
Les hiérarques chiites ayant coutume de reléguer l’avènement du Mahdi à un avenir éloigné, le penchant millénariste d’Ahmadinejad les agacent.
Ils ont souvent condamné toute personnalisation des rapports avec l’Imam ou toute supputation sur son arrivée, comme peu orthodoxes, si ce n’est comme hérétiques.
Plusieurs ayatollahs ont fait remarquer que de tels propos sur le Mahdi sont inconvenants dans la bouche d’un président, ou pire, symptomatiques d’un leader déséquilibré.
Ce malaise s’est ressenti dans le fait que l’Association des clercs combattants, un parti conservateur, n’a pas pu soutenir la candidature d’Ahmadinejad.
Le mouvement de défiance envers le guide suprême, par lequel des millions d’Iraniens ont accueilli la nouvelle de son soutien résolu à Ahmadinejad, élu de la veille, a entraîné le pays dans une crise politique.
Les passages à tabac et mises à mort de protestataires, filmés et relayés dans le monde entier, ont jeté le discrédit sur les prétentions religieuses qu’affiche le régime.
Cherchant à se ménager une issue de secours, le guide suprême a déclaré que le contentieux électoral devait se régler par la voie légale, pas dans la rue.
Etant donné ses démentis de tout délit de fraude électorale, cette parade ne fait que trahir sa volonté de gagner du temps pour vider les rues des manifestants, soumettre les chefs de l’opposition à des pressions physiques et psychologiques et isoler Mir Hossein Mousavi, le vainqueur présumé du vrai vote.
Tout de même, en invoquant la loi, Khamenei reprend ce que demandent de nombreux conservateurs pragmatiques favorables à Mousavi, qui n’est pas en position de défier directement l’autorité de Khamenei.
Mousavi doit continuer soigneusement à mener campagne de façon légale, sans compromettre la confiance qu’il a acquise auprès de la majorité des Iraniens.
Il doit s’en tenir à ses deux revendications: l’annulation de l’élection et la mise en place d’une commission impartiale chargée de se prononcer sur les violations de la loi électorale par le gouvernement.
Soit Mousavi réussit à faire revenir Khamenei sur ses positions, et il aura ébranlé la mainmise du guide suprême sur le pouvoir, soit Khamenei maintient ses positions, et Mousavi, s’il ne peut pas accéder à la présidence, pourra du moins continuer à représenter les espoirs d’une majorité d’Iraniens qui se sentent étrangers à ce gouvernement.
Tout dépend maintenant de la ténacité de Mousavi.
Anatomy of Chavez

Les presque huit années de présidence de Hugo Chavez au Venezuela, qu'il va tenter de prolonger lors des élections présidentielles du mois prochain, semblent défier l'analyse économique.
En effet, quel que soit l'angle choisi pour examiner l'économie du Venezuela de M. Chavez, on constate que le quolibet d'Edgar R. Fiedler : &quot;posez la même question à cinq économistes, vous obtiendrez cinq réponses...six si l'un d'entre eux est diplômé de Harvard&quot; se vérifie.
Certains voient en M. Chavez un homme d'État innovant qui a su saisir un moment presque magique, où le Venezuela recueillait la manne de la flambée actuelle des prix du pétrole, pour changer les règles du jeu de son pays.
Quelques indicateurs-clés confortent ce point de vue.
L'investissement étranger est récemment passé de 1,5 milliard de dollars (en 2004) à 2,5 milliards de dollars (en 2005).
googletag.cmd.push(function () { googletag.display('Mpu'); });Pendant ces deux années, M. Chavez a accéléré le rythme des réformes sociales : éducation, santé, etc, ainsi que celui de dissolution des concentrations de richesses excessives du pays.
Même si plus de 70 % du revenu national restent entre les mains de 20 % de la population, Chavez a forcé de grandes compagnies pétrolières à augmenter les royalties versées et a commencé à exproprier installations industrielles et terrains improductifs.
Avec des prix du pétrole six fois supérieurs aujourd'hui à ceux de l'époque où il a accédé au pouvoir, M. Chavez a vu en cours de mandat une croissance économique de 9% en 2005 et la même chose au premier trimestre 2006.
Par-dessus tout, il a réduit la pauvreté de 6,3 % après avoir pris les rênes d'un pays dont la vaste majorité, puisqu'il s'agissait de 80 %, oscillait entre pauvreté et misère.
Vu sous cet angle, M. Chavez semble avoir remporté de vrais succès.
Il y a pourtant un angle plus sombre sous lequel considérer sa présidence.
Il est possible de ne voir dans M. Chavez qu'un apprenti sorcier populiste latino-américain de plus, dont la durée de vie politique s'achèvera quand les prix du pétrole entameront leur inévitable déclin.
Pour ceux qui adoptent ce point de vue, M. Chavez n'est pas un innovateur mais simplement quelqu'un qui dilapide les richesses obtenues grâce au pétrole, comme l'ont fait les gouvernements des années 1970 après les chocs pétroliers.
La notion de croissance spécifiquement “chaviste” peut elle aussi être mise en doute.
Le taux de croissance le plus élevé des années Chavez est inférieur à la moyenne du Venezuela au cours de la seconde moitié des années 1990, lorsque le pétrole était le domaine exclusif du secteur privé.
En outre, la croissance sous M. Chavez semble simplement refléter une augmentation de la consommation domestique qui résulte du flux de pétrodollars, rien de plus fondamental, car le pétrole reste le seul vrai moteur de l'économie.
Par conséquent, rien de ce que M. Chavez a fait ne se traduit par une amélioration fondamentale ou par une diversification de l'économie du Venezuela.
Les investisseurs privés semblent l'avoir compris, car la croissance de leurs investissements au Venezuela s'est limitée à 3 % entre 2000 et 2004.
Comme par hasard, la banque centrale du pays refuse de publier le chiffre pour 2005.
Seule une entreprise vénézuélienne interrogée sur dix déclare envisager de faire des investissements à moyen ou long terme, comme rénover des installations industrielles existantes ou en construire de nouvelles.
Certes, les hommes d'affaires ont tempéré leurs critiques de M. Chavez et semblent avides de partager le gâteau que représente cette augmentation de la consommation.
Mais ils peuvent aussi très bien être en train d'attendre le premier choc extérieur qui viendra crever le ballon Chavez pour crier haro sur le baudet.
Ces deux versions des années Chavez sont déformées, à un certain degré, par la nostalgie.
Ceux qui considèrent qu'il a réussi entretiennent un rêve fantasmatique inspiré des années 1960 et 1970.
Leurs principaux arguments rappellent ceux mis en avant par les partisans de la révolution cubaine.
Ceux qui vilipendent M. Chavez le font souvent au nom du “consensus de Washington,” ce mélange de capitalisme et de démocratie qui était presque hégémonique dans tout le continent dans les années 1980 et 1990.
Ils décrivent ainsi la politique de M. Chavez comme un retour à l'hérésie populiste latino-américaine, une hérésie à laquelle il est impératif de résister car elle affecte non seulement le pays qui possède la plus grande réserve pétrolière hors Moyen-Orient, mais aussi parce qu'elle pourrait encourager le reste de l'Amérique Latine à prendre le même chemin.
Mais l'histoire ne se répète jamais vraiment.
Les années des plus grosses demandes de changements en Amérique latine ou celles de sa docilité à l'orthodoxie économique ne reviendront pas simplement parce que nous en gardons le souvenir.
La vision du Consensus de Washington semble particulièrement irrécupérable, sa “légende” est désormais inacceptable pour les sociétés de la région depuis qu'elle n'a pas été capable d'apporter la prospérité promise.
Et pourtant une chose est claire : Chavez a été le premier dirigeant de sa génération à reconnaître l'épuisement et le désenchantement de sa région face au néo-libéralisme, et à proposer de nouvelles règles du jeu.
Au final, ce ne sera peut-être pas les règles qu'il envisage aujourd'hui, mais elles ne sont pas périmées pour autant.
Croire qu'il est vraiment possible de prévoir ce que deviendront M. Chavez et le Venezuela fait venir à l'esprit un autre avertissement de Fiedler : “celui qui vit près d'une boule de cristal doit tôt ou tard s'attendre à se la prendre sur le pied.”
Anatomie du Thatchérisme
Londres –Il y a trois ans ce mois-ci, Margaret Thatcher accédait au pouvoir.
Bien que la situation de l’époque ait précipité son arrivée, la révolution Thatcher (ou plus généralement parlant, la révolution Thatcher-Reagan) devint immédiatement la marque de fabrique pour un ensemble d’idées qui ont inspiré les politiques visant à libérer les marchés de l’intervention des gouvernements.
Trente ans plus tard, le monde est en déroute et nombreux sont ceux qui attribuent la crise internationale actuelle à ces mêmes idées. 
Le modèle capitaliste anglo-américain est voué à l’échec, et la gauche politique n’est plus la seule à le penser.
Il est tenu responsable pour l’effondrement financier actuel.
Mais avec près de 30 ans de recul, et à la lumière de la présente déroute économique, nous sommes à même de distinguer les composants de la révolution Thatchérienne qui devraient être préservés, et ceux qui devraient être corrigés.
googletag.cmd.push(function () { googletag.display('Mpu'); });L’idée selon laquelle des marchés régulés et surveillés a minima sont plus stables et plus dynamiques que ceux soumis à une intervention appuyée du gouvernement doit impérativement être reconsidérée.
En d’autres termes, le raisonnement Thatchérien supposait que la faillite d’un gouvernement est bien plus menaçante pour la prospérité que celle des marchés.  
Cela c’est toujours mal passé.
Les chiffres montrent que la période 1950-1973, période pendant la laquelle l’intervention de l’état dans les économies de marché était des plus pacifiques, n’a connu que le succès économique, sans récessions mondiales et des taux de croissance du PIB – et du PIB par habitant – plus rapides qu’à n’importe quelle période comparable, précédemment ou depuis.
On peut discuter du fait que les performances économiques auraient été même meilleures avec moins d’intervention du gouvernement.
Mais il n’existe ni de marché parfait ni même de gouvernement parfait.
L’analyse ne peut donc se faire qu’à partir de comparaisons entre les évènements qui se sont déroulés à différentes époques.
Ces comparaisons montrent que les marchés plus un gouvernement réussissent mieux que les marchés moins le gouvernement.
Il n’en reste pas moins que dans les années 70, l’économie politique pré-Thatchérienne était en crise.
Le symptôme le plus notoire fut l’émergence d’une “stagflation” – soit une hausse simultanée de l’inflation et du chômage.
Quelque chose ne fonctionnait plus dans le système de gestion économique hérité de John Maynard Keynes.
De plus, les dépenses publiques étaient en augmentation, les syndicats plus actifs, les politiques de contrôle des paiements en déroute, et les prévisions de profit à la baisse.
C’était comme si le gouvernement avait été dépassé dans sa lancée ; il aurait donc fallu soit renforcer sa mainmise,  soit réduire ses ambitions.
Le Thatchérisme est apparu comme l’alternative la plus plausible au socialisme d’état.
Nigel Lawson fut le second Chancelier de l’Echiquier de Thatcher, son ministre des finances.
Les efforts anti-inflationnistes du gouvernement ont donné naissance à la “doctrine Lawson”, exposée une première fois en 1984 et qui fut généralement adoptée depuis par les gouvernements et les banques centrales.
“La conquête de l’inflation,” disait Lawson, “devrait...être l’objectif d’une politique macroéconomique.
Et les conditions qui permettraient la croissance et l’emploi devraient être ...l’objectif d’un politique microéconomique.”
Cette thèse allait à l’encontre de l’orthodoxie Keynésienne qui prétendait qu’une politique macroéconomique devait aboutir au plein emploi, le contrôle de l’inflation étant géré par la politique salariale.
Cependant, en dépit de toutes les politiques de relance de la consommation mises en place par les gouvernements d’inspiration thatchérienne, le chômage a connu une plus forte augmentation depuis 1980 que dans les années 50 et 60 (7,4% en moyenne en Grande Bretagne comparé au 1,6% des décennies précédentes.)
Quid de l’inflation ? Dans ce domaine encore, les chiffres depuis 1980 sont variables, malgré l’énorme pression déflationniste exercée par les bas salaires asiatiques.
Les périodes 1950-1973 et 1980-2007 montrent un taux d’inflation presque identique – à peine plus de 3% – alors que les politiques de ciblage de l’inflation n’ont pas permis d’éviter une succession de bulles financières engendrant des récessions dans leur sillage.
La politique thatchérienne n’a pas atteint un de ses principaux objectifs – réduire la part des dépenses de l’état dans le revenu national.
Cela a au mieux limité la hausse pendant un temps.
Les dépenses publiques sont de nouveau en augmentation et les records de déficit de l’ordre de 10% ou plus du PIB vont perdurer.
En procédant à la dérégulation de l’ensemble des marchés financiers, la révolution Thatcher-Reagan a provoqué la corruption de l’argent, sans pour autant améliorer les niveaux de richesse atteints précédemment – excepté pour les plus riches.
Le citoyen du monde lambda serait 20% plus riche si le PNB mondial par habitant avait augmenté de la même manière entre 1980 et 2007 qu’entre 1950 et 1973 – et ceci malgré un taux de croissance élevé de la Chine depuis 20 ans.
De plus, en débridant le pouvoir de l’argent, les thatchériens, en dépit de toute leur morale, ont contribué à la déchéance morale de l’occident.
Il y a trois points positifs malgré tout dans cet ensemble un peu morose.
Le premier est la privatisation.
En procédant à la privatisation de la plupart des industries publiques, la révolution thatchérienne a tué le socialisme d’état.
L’influence de ce programme britannique de privatisation s’est surtout fait ressentir dans les anciens états communistes qui en ont repris les idées et les techniques pour démonter une économie centralisée plutôt inefficace.
Il ne faut pas abandonner cette avancée alors qu’il est question aujourd’hui de la nationaliser les banques.
Le second succès du Thatchérisme fut d’affaiblir les syndicats.
Etablis à l’origine pour protéger les faibles contre les forts, les syndicats sont devenus dans les années 70 ennemis du progrès économique et moteur puissant du conservatisme social.
Il était juste d’encourager la croissance d’une nouvelle économie en dehors des structures figées.
En fin, le Thatchérisme mis fin à la politique de fixation des prix et des salaires par un diktat central ou par des marchandages tripartites entre gouvernements, employeurs et syndicats.
Ces méthodes étaient celles du fascisme et du communisme. Elles auraient fini par détruire non seulement la liberté économique, mais aussi la liberté politique.
Il est difficile de ne pas tomber dans les extrêmes en politique.
Dans le processus de reconstruction de l’économie post –thatchérienne, nous devrions faire très attention à ne pas réveiller les politiques qui ont échoué par le passé.
Je continue à croire à la distinction Keynésienne entre l’agenda et le non-agenda politique.
Keynes estimait qu’aussi longtemps que le gouvernement s’engageait à maintenir l’emploi à un niveau élevé et stable, les autres aspects de la vie économique pouvaient se passer de l’intervention de l’état.
De ce point de vue, l’objectif principal aujourd’hui est de définir clairement les responsabilités de l’état et celles du marché.
Le Nil brise ses entraves
NEW DELHI – Il semblait impossible que la révolution égyptienne, après 18 jours de remous, prenne fin aussi abruptement, d’une simple déclaration qui n’a pas duré plus d’une demi-minute: “Le président Hosni Moubarak démissionne de ses fonctions de chef de l’Etat…” Sur fond d’explosions de joie victorieuse, une époque s’achevait, illustrant encore combien “les cimetières sont remplis de gens irremplaçables.”
Dans les jours et les semaines à venir, il se peut que les nouvelles en provenance du Caire soient préoccupantes, mais ne perdons pas de vue que l’Egypte a fait un pas de géant, qui est en réalité un pas de géant pour tous les Arabes.
Après tout, l’Egypte est le cour, le cerveau et le centre névralgique du monde arabe.
Certes, ce pays a engendré l’association fondamentaliste des Frères musulmans, mais c’est également sur son sol que sont nés le socialisme islamique et l’anticolonialisme, l’unité arabe et aujourd’hui ce serment populaire de démocratie.
La pernicieuse rumeur selon laquelle les Arabes ne veulent pas de la démocratie a bel et bien été démentie.
L’Egypte, selon les vers inoubliables du grand poète bengali Rabindranath Tagore, est la terre “où l’esprit est (maintenant) sans crainte et où la tête est (maintenant) haut portée…” Les répercussions seront sans limites.
Les plus anciennes terres arabes se réveillent. La mainmise sur le pouvoir de tyrannies vieilles de plusieurs décennies et apparemment intouchables est mise en balance ; le changement se propage.
Les traités de la veille, en particulier ceux qui ont été signés avec les Etats-Unis et Israël, n’inspirent plus la confiance qui a permis à la politique d’Etat de les instrumentaliser.
Le souvenir de ces 18 jours est si riche qu’il est difficile de démêler les événements les uns des autres, d’en distinguer les phases, de faire la part du spectaculaire, du poignant, du bizarre, de l’incroyable et du trivial.
Mais le fil rouge de ces journées, ce qui est resté constant, c’est ce désir d’un “changement” immédiat, authentique et tangible, et non de promesses ou de mirages trompeurs et inaccessibles.
Ce désir ira-t-il au-delà du Nil, comme il est allé de Tunis au Caire? Cette question hante  d’autres allées du pouvoir arabe.
Mais pas uniquement arabe; un peu partout, on corrige les politiques étrangères à la hâte – et assez confusément.
C’est ainsi que l’on a vu la diplomatie américaine louvoyer, de manière très déconcertante, entre une déclaration de la secrétaire d’Etat Hillary Clinton, “Evitez la précipitation, sinon le mouvement en faveur de la démocratie risque d’être récupéré” et le vibrant appel du président Barack Obama au changement immédiat.
Bien sûr, le fait que le Conseil suprême des forces armées ait pris les rênes de l’Egypte est préoccupant: comment des gardiens du statu quo pourraient-ils devenir des acteurs du changement? Mais – et on cherche ainsi à se rassurer – la loi militaire ne peut être que temporaire.
Le grand poète tunisien Abou el Kacem Chebbi a su saisir l’esprit de la saga égyptienne de manière poignante: “Lorsqu’un jour le peuple veut vivre, force est pour le destin de répondre, … les ténèbres de se dissiper, … les chaînes de se briser.”
C’est essentiellement ce que les jeunes ont accompli.
Leur langage est celui d’aujourd’hui, comme leurs instruments du changement, les médias électroniques.
Ils sont – et nous sommes – très loin du monde que connaissaient et comprenaient Moubarak ou le grand Gamal Abdel Nasser.
La révolution égyptienne se trouve maintenant devant le défi exigeant qui est le lot de toutes les révolutions victorieuses: comment définir l’avenir?
Comme le démantèlement de l’empire ottoman en 1922 ou le renversement par Nasser du régime du roi Farouk en 1952, le bouleversement actuel nécessite d’être façonné.
Et la façon dont tournera l’avenir sera décisive. La fin de Moubarak marquera-t-elle – ou pas – le début d’une transformation politique du Moyen-Orient?
C’est cette perspective qui secoue les gouvernements de Washington à Beijing.
Il ne s’agit pas simplement de mettre en doute la fiabilité du canal de Suez et des exportations de pétrole; il faut maintenant reconsidérer des décennies de certitudes stratégiques.
Et Israël, devant les événements du Caire, n’avait pas été en proie à une telle inquiétude depuis que l’ayatollah Khomeini avait détrôné le shah d’Iran en janvier 1979. Ce cauchemar  avait coûté à Israël et aux Etats-Unis de perdre leur plus proche allié dans la région, qui allait bientôt se transformer en un ennemi implacable.
Les deux dernières guerres d’Israël – contre le Hezbollah au Liban en 2006 et contre le Hamas à Gaza en 2009 – ont été menées contre des groupes financés, équipés et entraînés par l’Iran.
Les pourparlers entre Israël et la Palestine vont sûrement être au point mort, tandis qu’Israël gardera l’oil rivé sur la situation égyptienne.
Mais surtout, Israël doit se demander si le traité de paix conclu avec l’Egypte va tenir et si tel n’est pas le cas, par quelle restructuration colossale de son système de défense il va lui falloir passer.
Mais il n’y a pas que l’avenir d’Israël qui ait perturbé la politique américaine jusque dans ses fondements.
Après tout, l’Egypte était depuis trois décennies la pierre angulaire du numéro d’équilibriste de l’Amérique au Moyen-Orient – et dans le monde islamique.
Le traité de paix entre l’Egypte et Israël a permis de neutraliser confortablement l’Egypte, sans que l’Amérique ait à mobiliser ses ressources stratégiques ailleurs.
Et de son côté, l’Egypte, soutenue par l’aide massive américaine, a évité à la région de s’embraser, même si le conflit Israël-Palestine n’a jamais cessé de brûler à petit feu.
C’est là que les Etats-Unis sont devant un dilemme: ils aimeraient que l’appareil d’Etat de l’Egypte continue à survivre tel qu’il est, afin que les leviers du pouvoir ne tombent pas entre les mauvaises mains.
Il leur faut tout à la fois être vus aux côtés des Egyptiens, en train d’encourager leur demande de changement, et éviter d’être associés à l’immobilisme politique.
On peut se sentir rassuré par les réactions d’Obama.
Il a décrit le départ de Moubarak comme une manifestation du “pouvoir de la dignité humaine,” ajoutant que “les Egyptiens avaient parlé, que leurs voix avaient été entendues, et que l’Egypte ne serait plus jamais la même.”
Mais rien de ce que dira Obama, ou qui que ce soit d’autre, ne pourra répondre à la question qui mobilise l’attention des hauts responsables américains: l’avènement de la souveraineté populaire mènera-t-il inévitablement à un sentiment anti-américain?
Le risque subprime en Chine
HONG KONG – Il est désormais largement admis que la crise financière mondiale récente était en réalité une crise des bilans.
De longues périodes de taux d'intérêt négatifs ont encouragé un financement insoutenable d'achats d'actifs et des prêts hypothécaires à haut risque ont affaibli les bilans nationaux. Lorsque la liquidité sur les principaux marchés interbancaires s’est asséchée, les fragilités ont été exposées – avec des conséquences dévastatrices.
Aujourd'hui, l'expansion rapide des bilans des institutions financières chinoises – qui ont augmenté de 92% entre 2007 et 2011, parallèlement à la croissance de 78% du PIB nominal – fait naître des prédictions d’une prochaine crise des subprimes chinoise. De telles prévisions sont-elles fondées ?
La première chose à faire pour évaluer la vulnérabilité financière de la Chine est de distinguer entre crise de solvabilité, qui peut se produire lorsque les entreprises n'ont pas un capital suffisant pour résister à un effondrement des prix des actifs, et crise de liquidité. Pendant la crise financière asiatique des années 1990, certains pays ont connu des crises de change, au cours desquelles les dévaluations et les taux d'intérêt réels élevés ont décapitalisé les banques et les entreprises, en raison de l'absence de réserves suffisantes pour rembourser les dettes en devises.
Dans le cas de l'effondrement des prix des actifs survenu au Japon en 1989, puis de nouveau aux États-Unis en 2008, la recapitalisation des banques et le soutien de liquidité de la banque centrale ont restauré la confiance des marchés.
La Chinese Academy of Social Sciences (CASS) a récemment publié son Rapport de bilan national, qui suggère que la Chine a peu de chances de subir une crise de change ou d’insolvabilité nationale.
À la fin de 2011, l'actif net du gouvernement central s'élève à 87 billions de yuans (14 billions de dollars), ou 192% du PIB, dont 7 billions de yuans représentent des participations dans des entreprises publiques. En outre, à la fin de l'année dernière, la position nette en devises de la Chine totalisait 2 billions de dollars – 21% du PIB – et les réserves de change totales totalisaient un peu moins de 4 billions de dollars.
Le problème est la dette intérieure de la Chine, qui croît de plus en plus rapidement et s’élève actuellement à 215% du PIB. Depuis 2008, les entreprises publiques et ce qui est appelé les plates-formes de financement des administrations locales ont eu recours à des prêts pour financer des investissements massifs en actifs fixes, tandis que les acteurs du secteur privé ont emprunté – souvent auprès du secteur bancaire informel – pour financer des investissements dans le développement de l'immobilier.
Cette dépendance excessive au crédit découle de l'absence d'un financement adéquat et du sous-développement relatif du marché des actions en Chine, avec une capitalisation boursière s'élèvant à seulement 23% du PIB, comparativement à 148% du PIB aux États-Unis.
La dette détenue par les entreprises non financières s'élève à 113% du PIB en Chine, comparativement à 72% aux États-Unis et 99% au Japon.
Mais, étant donné que les plus grandes entreprises appartiennent à l’état ou sont des entités du gouvernement local, leurs dettes sont essentiellement des obligations souveraines nationales.
Alors que le ratio de la dette publique totale sur le PIB de la Chine ne s’élève qu’à 53% – beaucoup moins que les 80% aux Etats-Unis et les 226% au Japon – l'espace est suffisant pour entreprendre des swaps dette-equity pour solutionner le problème de la dette interne.
Bien sûr, les dirigeants chinois devront également poursuivre de grandes réformes fiscales, y compris un partage des revenus amélioré entre les gouvernements central et locaux. À plus long terme, les autorités doivent mettre en place des règles plus strictes pour garantir que les investissements d'infrastructure des administrations locales soient durables et ne dépendent pas trop des recettes tirées de la vente de terrains.
Dans l'intervalle, le fardeau de l'ajustement devrait être supporté en grande partie par la politique monétaire, ce qui sera particulièrement difficile compte tenu de la « contraction » structurelle de la liquidité dans les secteurs les plus productifs.
De 2007 à 2011, la masse monétaire de la Chine a augmenté de 116%, alors que ses réserves de change ont augmenté de 180%.
L'excédent a été épongé par des exigences de réserves obligatoires d'un montant de près de 20% des dépôts bancaires.
Etant donné ces contraintes, le système bancaire officiel a alloué le crédit restant aux grandes entreprises et à celles présentant des garanties suffisantes, résultant en une répartition inégale des prêts entre régions et secteurs. En conséquence, les grandes entreprises – principalement les entreprises publiques, qui bénéficient et liquidité et d'aides financières considérables – ont représenté 43% des crédits bancaires en 2011 ; alors que les petites et moyennes entreprises, qui subissent la répression financière, y compris des coûts d'emprunt plus élevés et une liquidité faible, ne représentaient que 27%.
Cela met en évidence deux impératifs structurels fondamentaux. Tout d'abord, les grandes entreprises publiques et les collectivités locales doivent être dissuadées de surinvestir, ce qui compromet le taux de rendement.
Deuxièmement, plus de capital doit être canalisé vers les PME et les régions à croissance rapide, qui sont plus susceptibles de créer des emplois et de l'innovation.
En d'autres termes, des réformes de taux d'intérêt doivent être poursuivies aux côtés de réformes des marchés des capitaux capables de stimuler l'accès au crédit pour les secteurs les plus productifs.
Pour réussir sa transformation d'une économie tirée par les exportations vers une économie tirée par la consommation et les services domestiques, la Chine a besoin que la création de valeur par l'innovation dépasse la destruction de valeur par la capacité excédentaire.
En bref, malgré un bilan national solide et l'abondance des liquidités de la banque centrale, la Chine est confrontée à un problème subprime localisé, en partie à cause des exigences de réserves élevées.
Une évolution prometteuse est l’injection de liquidité récente par la banque centrale d’un montant d’un billion de yuans au moyen de prêts directs accordés à la Banque de développement de Chine pour la reconstruction de bidonvilles, accomplissant ainsi la nécessité d'un investissement socialement inclusif. Contrairement à la Réserve fédérale des États-Unis, elle n'a pas acheté de prêts hypothécaires subprimes.
La clé du succès sera de gérer la séquence d'injections de liquidités et les réformes de taux d'intérêt de manière à ce que les efforts pour solutionner le problème des dettes subprimes locales ne déclenchent pas de déflation des prix des actifs, tout en réduisant la répression financière qui coupe le financement pour les secteurs et régions les plus productifs.
Si elle parvient à réussir ces réformes structurelles, Chine – et le reste du monde – sera en mesure d'éviter les conséquences d'un atterrissage brutal de l'économie.
Refaçonner la gouvernance chinoise
PÉKIN – Le Forum sur le développement de la Chine organisé cette année à Pékin a projeté une vision claire quant à la manière dont les dirigeants du pays entendaient réaliser le « Rêve chinois, » le président Xi Jinping ayant pour objectif « le renouveau national, l’amélioration des conditions de vie, la prospérité, la construction d’une société meilleure, et le renforcement de la puissance militaire. » La question est désormais de savoir si le gouvernement pourra honorer ses ambitieuses promesses de réforme et autres projets de développement.
Organisé au mois de novembre dernier, le troisième plénum du XVIIIe Comité central du Parti communiste chinois a abouti à l’édiction de quelque 330 réformes majeures, à mettre œuvre autour de 60 domaines d’ici 2020 – paquet de réformes d’une ampleur, d’une profondeur et d’une complexité sans précédent.
L’orchestration de cette transformation chinoise, du statut de modèle économique basé sur le secteur manufacturier et les exportations à celui d’économie fondée sur la consommation et les services, représente un engagement de taille – l’objectif étant par ailleurs celui d’une économie inclusive, durable sur le plan de l’environnement, et créatrice de plus de 13 millions d’emplois chaque année. Ajoutez à cela le défi consistant à maintenir une stabilité financière et sociale – le tout au sein de l’une des bureaucraties les plus colossales de la planète – et vous comprendrez aisément l’ampleur du casse-tête.
Songez aux efforts mobilisés l’été dernier autour de l’évaluation de la santé financière du gouvernement.
L’Office national d’audit a dû faire appel à quelque 55 400 membres du personnel, chargés d’examiner non seulement les comptes du gouvernement central, mais également les états financiers de 31 provinces et régions autonomes, de cinq municipalités centrales, de 391 villes, de 2 778 cantons, et de 33 091 communautés rurales.
Ces travaux ont concerné 62 215 départements et agences gouvernementales, 7 170 organes de financement des gouvernements locaux, 68 621 unités de reporting publiquement financées, 2 235 unités commerciales publiques, sans oublier 14 219 autres entités – ensemble responsables de 730 065 projets, et de quelque 2 454 635 éléments de dette.
De toute évidence, la gouvernance du secteur public en Chine est une toute autre affaire que dans les pays occidentaux, au sein desquels la règle de droit, la démocratie électorale et le libre marché constituent autant de normes structurelles. Et bien que 35 années de réformes majeures aient engendré un changement considérable, le secteur privé représentant aujourd’hui l’essentiel de la création d’emplois, il reste beaucoup à accomplir en la matière – l’État tenant encore aujourd’hui les rênes du crédit en Chine, notamment au travers des gouvernements locaux et des entreprises étatiques.
L’une des manières d’apprécier la complexité de l’écosystème de gouvernance en Chine consiste à examiner la matrice des relations entre les différentes institutions, autour de la notion de tiao tiao kuai kuai – littéralement « verticalité et horizontalité. » Le terme tiao tiao désigne les lignes de contrôle verticales existant du gouvernement central aux institutions locales, en passant par les agences et ministères nationaux.
Elles couvrent la planification centralisée autour du développement et des réformes, la nomination et la promotion des fonctionnaires à des postes importants au sein des ministères, des entreprises étatiques, ainsi que des gouvernements locaux à tous les niveaux, et enfin ces outils macroéconomiques que constituent notamment les mesures budgétaires et monétaires ainsi que les politiques de taux de change et politiques réglementaires.
Kuai kuai fait d’autre part référence aux relations horizontales et hautement concurrentielles entre les entités régionales, auxquelles le gouvernement central délègue une certaine part d’autonomie.
Pour atteindre une stabilité véritable, les dirigeants chinois doivent instaurer un équilibre subtil entre d’une part le contrôle émanant des autorités tiao tiao, et d’autre part l’autonomie des kuai kuai. Or, cet exercice se révèle difficile, l’assouplissement de l’autorité des tiao tiao ayant certes tendance à favoriser l’accélération de la croissance régionale ainsi que l’amélioration des services publics locaux, mais également bien souvent à accroître les déséquilibres ainsi que le risque de surchauffe, en raison de comportements grégaires procycliques de type excès d’endettement autour des immobilisations.
Le gouvernement se retrouve alors contraint de réimposer la sévérité d’un contrôle centralisé, mettant soudainement un coup d’arrêt aux démarches entreprises. Si l’économie chinoise était une automobile, les dirigeants du pays auraient tendance soit à trop enfoncer la pédale d’accélération, soit à freiner trop violement.
À travers son dernier paquet de réformes, le gouvernement chinois s’applique enfin à affiner son approche.
Ce programme préconise la centralisation d’un certain nombre de responsabilités, telles que la lutte contre les intérêts particuliers, tout en renforçant l’autonomie des gouvernements locaux dans d’autres domaines tels que les procédures d’approbation de licences et autres planifications.
Grâce à la création de zones de libre-échange – censées bénéficier de barrières et de tarifs douaniers moins élevés, ainsi que d’une moindre intervention administrative – le gouvernement entend conférer aux forces du marché un rôle décisif dans la répartition des ressources.
Cet effort d’assouplissement des contraintes qui pèsent inutilement sur les entités régionales devrait permettre un certain nombre d’innovations autour du marché et des institutions. On peut s’attendre à ce que ces innovations, en parallèle du renforcement de la transparence et de la mise en œuvre de technologies de pointe, affaiblissent les démarches de corruption et d’enrichissement personnel, tout en dynamisant significativement la productivité et l’emploi.
La récente décision du gouvernement consistant à en finir progressivement avec le système d’enregistrement des ménages (système du hukou) devrait par ailleurs favoriser ces évolutions positives, en permettant aux travailleurs comme aux dirigeants d’entreprises privées de décider du lieu où ils entendent vivre, travailler et investir.
Comme l’ont explicitement admis les dirigeants chinois lors du troisième plénum, la disparition des contrôles arbitraires exercés par les tiao tiao pourrait permettre aux villes et aux communautés locales d’évoluer conformément à leurs avantages comparatifs propres.
L’ouverture progressive de la Chine est cependant vouée à compliquer encore davantage la matrice de gouvernance du pays, dans la mesure où elle permettra de plus en plus facilement aux entreprises et aux particuliers de franchir les frontières nationales en quête d’opportunités plus lucratives. La concurrence mondiale entourant les marchés, les ressources, les talents et le besoin de reconnaissance exigera ainsi une interaction à double sens entre la Chine et les systèmes de gouvernance mondiaux.
Les dirigeants chinois ont à ce jour démontré qu’ils avaient admis la nécessité de mettre en œuvre des mécanismes de gestion modernes, et qu’il s’agissait pour cela de revoir et de recalibrer les outils d’un contrôle centralisé sur lequel ils s’appuient depuis fort longtemps. S’il procède aux bons ajustements, le système de gouvernance chinois peut espérer remédier efficacement aux échecs du marché autour de la qualité de l’air, de la pollution de l’eau, de la sécurité alimentaire, de l’efficience énergétique, et des inégalités sociales, tout en garantissant la prospérité du pays à long terme.
Bien que ce processus débute à peine, la Chine prend un bon départ.
Une approche systémique de la stabilité financière
HONG KONG – Le mois prochain, des décisionnaires, des dirigeants du monde des affaires, des universitaires et des représentants de la société civile vont se réunir à Kiel en Allemagne, pour le Colloque économique mondial (GES), où ils essaieront de développer les solutions concrètes aux questions économiques les plus urgentes d'aujourd'hui.
Leurs éventuelles propositions efficaces dépendront d'un arrangement complet des facteurs qui sous-tendent et sapent la stabilité financière dans le monde entier.
Au sommet de l'année dernière, des dialogues sur le futur des banques centrales, qui se sont élevés contre l'inflation en visant la stabilité financière, ont produit trois solutions : les banques centrales devaient adopter une approche politique anticyclique ; une autorité monétaire mondiale devait être créée pour encourager la coopération multilatérale des banques centrales ; et la stabilité des prix devait demeurer l'objectif primordial des banques centrales.
Bien que ces solutions aient un certain mérite, elles sont insatisfaisantes pour traiter efficacement le complexe et les échecs de grande envergure qui ont conduit à la crise financière mondiale de 2007-2009.
La crise a représenté un échec systémique complet, impliquant des pannes à presque tous les niveaux, depuis la théorie macro-économique jusqu'aux mesures incitatives au niveau micro-économique des institutions. La profession économique (et les institutions de l'architecture financière existante, y compris les organismes de réglementation du secteur financier) s'étaient excessivement spécialisés, rigidifiés et étaient guidés par leurs intérêt personnels.
En conséquence, elle ne pouvait plus justifier l'évolution des systèmes économiques, ni leur adaptation constante à des règles, à des outils et à des comportements.
Afin de développer des politiques efficaces, les dirigeants des banques centrales doivent adopter une approche complètement nouvelle - une approche complète, orientée vers les systèmes, flexible et socialement responsable.
Ils doivent reconnaître que malgré la nature cyclique de l'activité économique, tous les cycles ne sont pas identiques : des mesures anticycliques doivent justifier les facteurs qui ont provoqué le cycle. En outre, toute solution à la crise doit incorporer une grande sélection d'instruments et de réformes.
La politique monétaire, ainsi que d'autres outils financiers visant à une plus grande stabilité, comme la politique de normalisation, visent à protéger la valeur réelle de l'argent et son efficacité comme moyen de paiement et réserve de valeur.
Alors que la stabilité monétaire présuppose la stabilité des prix, la stabilité financière s'assure que la valeur de l'argent n'est pas érodée par le crédit, par les risques opérationnels ou par d'autres types de risques.
Heureusement le dialogue s'ouvre cette année sur les opérations des banques centrales et la stabilité financière suggère une compréhension plus exhaustive du problème.
En effet le thème de « L'avenir de la politique monétaire et la réforme du marché financier » implique de reconnaître que la politique monétaire doit évoluer dans le temps, tout en insistant sur le fait que la réforme institutionnelle doit être visée en augmentant l'efficacité de la politique monétaire.
Les solutions envisageables doivent rendre compte des conséquences fortuites des efforts visant à assurer la stabilité financière.
Par exemple, la stabilité peut être réalisée en permettant aux plus grandes banques de dominer, tout en exigeant qu'elles détiennent de grandes quantités de capital de haute qualité pour amortir les chocs. Mais à long terme, l'économie réelle va probablement subir des loyers monopolistiques, une concurrence insatisfaisante et un manque d'innovation.
Une solution plus globale pourrait attacher à fixer la stabilité systémique dans les secteurs réels et financiers, en utilisant des outils et des objectifs à long terme, en suivant le principe selon lequel les finances doivent servir au secteur réel. En d'autres termes, la politique monétaire et la réforme du marché financier doivent agir de concert pour réaliser les objectifs du secteur réel de l'efficacité économique, de l'intégration sociale et du développement durable de l'environnement.
Les allégations inavouées à l'encontre de la politique monétaire courante sont que, en sauvant le secteur financier de ses folies (payées par le secteur réel), elle permet à des décisionnaires de différer les réformes du secteur financier qui comblent les lacunes de normalisation et de surveillance et supprime les incitations à jouer avec le système. Mais la politique monétaire et la réforme du secteur financier supportent de lourdes contraintes, enracinées dans la disparité entre la portée des activités financières et celle de la politique monétaire et de la normalisation.
L'argent et les finances sont devenus des phénomènes mondiaux, par la technologie, l'innovation et la libéralisation financière.
Mais les instruments de normalisation et les instruments monétaires gardent une portée nationale et restent donc incomplets. Comme les capitaux circulent librement à travers des frontières, les autorités nationales ont perdu leur capacité de protéger la valeur de leur monnaie et de sauvegarder leur stabilité financière.
Ce modèle est fondé sur l'hypothèse d'un marché financier mondial sans friction, dans lequel les acteurs sont libres d'accélérer les transactions et d'augmenter leur degré d'endettement par des transactions hors bilan et off-shore, afin d'échapper à la réglementation. S'ils échouent, le système sauve les principaux acteurs par une politique monétaire expansionniste, qui répartit les coûts au niveau mondial.
Alors qu'une autorité monétaire ou financière mondiale centralisée offrirait une solution plus complète, la condition que les pays apportent une certaine souveraineté en matière fiscale, monétaire et de normalisation soulève des questions de légitimité, ce qui en fait une option peu probable.
En effet l'architecture monétaire actuelle et financière du monde risquerait de s'effondrer avant qu'un tel arrangement mondial ne devienne faisable.
En l'absence d'une telle autorité, nous avons besoin d'une approche modulaire à la réforme systémique - qui ressemble, par exemple, aux règles abrogées de Glass-Steagall aux États-Unis, qui ont empêché les banques commerciales de s'engager dans opérations de banque d'affaires.
Les règlements macroprudentiels, qui sont essentiellement des contrôles de mouvements de capitaux, pourraient être utilisés pour réduire au minimum les effets d'entraînement négatifs des mouvements de capitaux puissants et sans restriction.
Les impôts sur les transactions financières et les couvertures obligatoires plus chères ralentiraient les transactions, alors que des ratios plus élevés de fonds propres et des taux d'endettement plus bas réduiraient la charge de la dette dans le système.
En réalité systémique, tout est relatif, parce que tous les acteurs réagissent par rapport à d'autres acteurs.
Des arrangements divers et flexibles - avec l'interaction entre différentes normes, règles et comportements stimulant la concurrence, l'innovation et l'expérimentation - sont ainsi plus stables que des systèmes rigides et compartimentés.
Ceci étant posé, au GES du mois prochain, les dirigeants mondiaux devront promouvoir des solutions adaptables et d'avant-garde, pour expliquer les décalages qui affectent la stabilité monétaire et financière. Après tout, quand il s'agit de politique monétaire et de réforme du secteur financier, il n'existe aucun outil ni objectif permanent, mais seulement des intérêts permanents.
Angela Bismarck Thatcher
BERLIN –  Le récent sommet de l'UE s'est conclu par un compromis typiquement européen sur la crise financière de la Grèce, le type de compromis qui évite le terme de "solution" et se cache derrière l'idée de "mécanisme".
On verra en avril s'il fonctionne, au moment où la Grèce devra refinancer une fois de plus sa dette.
La chancelière allemande Angela Merkel a eu gain de cause en exigeant que le FMI participe au plan de sauvetage de la Grèce si cela se révélait nécessaire.
La décision finale requiert comme dans le passé l'unanimité au sein des organismes européens, autrement dit elle reste sous le contrôle de l'Allemagne.
Pendant ce temps le président Sarkozy a obtenu la participation de la zone euro à un plan de sauvetage pour la Grèce.
Cela suppose que l'Allemagne débourse jusqu'à 4 milliards d'euros et - anathème ! - de facto la fin de l'interdiction des plans de sauvetage, interdiction stipulée par l'article 125 du traité de Maastricht, malgré beaucoup de contorsions verbales pour "prouver" que l'accord sur la Grèce n'y contrevient pas.
Sarkozy voulait aussi, et a obtenu, une plus grande coordination économique à l'intérieur du Conseil européen.
L'exclusion des membres qui violent le traité de Maastricht passe à la trappe.
Si ce n'est quelques éléments additionnels mineurs, la résolution du Conseil européen ne diffère des précédents compromis que sur un point : la participation du FMI.
Si l'Allemagne avait besoin de l'implication du Fonds pour sauver la face sur le plan intérieur et si elle voulait respecter la décision de sa Cour Constitutionnelle, fallait-il qu'elle sème un désordre sans parallèle simplement pour aboutir à ce résultat ? Tout le monde aurait pu accepter de plus ou moins bon gré ce compromis, c'est la confrontation politique qui l'a précédé qui a rendu son aboutissement aussi difficile.
Cette confrontation provoquée par Merkel (honte à vous si vous y voyez un rapport avec les prochaines élections en Allemagne) a changé l'UE pour toujours.
Dans les médias allemands, les références à Margaret Thatcher et à Bismarck abondent et l'on y salue Merckel comme une dame de fer, et même comme une chancelière de fer.
On ne peut qu'être perplexe devant  le déclin de la connaissance de l'Histoire par les Allemands, car Thatcher et Bismarck n'ont jamais servi de modèle à la politique européenne de l'Allemagne, et ce pour une bonne raison : l'intégration européenne ne faisait pas partie de leurs préoccupations.

D'ailleurs pourquoi penser à Bismarck si l'on veut construire la concorde européenne. Introduire son nom dans le débat ne peut que nuire à la coopération franco-allemande.
Dire cela pourrait passer pour de l'exagération si la réaction allemande ne révélait une tendance claire : l'Allemagne ne veut plus être un moteur de l'intégration européenne et poursuit maintenant des intérêts plus étroitement nationalistes.
"Mais c'est exactement ce que font les autres", telle est la réponse que l'on entend de plus en plus en Allemagne.
C'est exact, si ce n'est qu'elle n'est pas comme les "autres".
Prise en sandwich entre ses intérêts nationaux et ceux de l'Europe, en raison de sa taille, de sa situation géographique et de son Histoire, elle a un rôle spécifique à tenir au sein d'une structure qui a quelque chose d'unique, l'UE.
Si l'Allemagne ne sert plus de locomotive à l'intégration européenne, c'en est fini de cette dernière.
Si elle ne donne plus un caractère européen à ses intérêts nationaux, mais les poursuit de la même manière que les autres pays, il en résultera un processus de renationalisation au sein de l'UE.
Dans quelle mesure l'Union pourra-t-elle résister à cette tension, seul l'avenir nous le dira.
Jusqu'à présent, en accord avec ses intérêts politiques et économiques, l'Allemagne a toujours été le moteur de l'intégration européenne.
Si elle abandonne ce rôle, les conséquences sont prévisibles : l'UE régressera de l'état d'Union de pays allant vers une intégration de plus en plus étroite à celui de confédération affaiblie, dominée par des intérêts nationaux contradictoires. 
C'est l'idée que les Britanniques ont de l'Europe, et celle de la Cour constitutionnelle allemande ; ils seraient sans doute satisfaits d'une telle issue.
Mais qualifier ce revirement de coup de génie politique qui permet de sauver l'euro et l'héritage européen d'Helmut Kohl est une illusion.
Mieux vaut ne pas penser à ce que l'affaiblissement de l'UE signifierait pour l'avenir de l'Europe dans un environnement international transformé par l'arrivée de nouveaux acteurs et l'apparition de dimensions nouvelles.
Dans ce contexte il est de plus en plus difficile de comprendre pourquoi l'UE s'est donnée la peine d'adopter le Traité de Lisbonne - la dernière chose dont ait besoin une simple confédération.
Angela Merkel à la rencontre du monde
Angela Merkel a finalement été nommée Chancelier de l'Allemagne, devenant ainsi la première femme à occuper ce poste.
Même si la continuité restera la caractéristique de la politique internationale allemande, l'engagement international de l'Allemagne sous Mme Merkel prendra un ton et une tournure différents de ce qu'il fut sous la direction de Gerhard Schröder.
M. Schröder est arrivé au pouvoir il y a sept ans, représentant une nouvelle génération dont l'expérience et la formation ne relevaient pas de la Guerre froide, l'intégration européenne et l'amitié transatlantique mais plutôt de l'unification allemande et de la restauration de la souveraineté nationale.
Pour son équipe et lui-même, prenant la relève après les 16 années de règne d'Helmut Kohl, l'Allemagne était devenue un pays comme un autre qui ne se différenciait guère des poids lourds européens tels que la France ou la Grande-Bretagne.
En effet, l'une des premières expériences importantes de M. Schröder en matière de politique étrangère fut le sommet européen de 1999 où les dirigeants de la France et de la Grande-Bretagne menèrent la vie dure au nouveau venu de Berlin.
La leçon qu’il en tira fut d’insister pour que l’Allemagne ne soit plus considérée comme partie négligeable, exigeant un rôle en accord avec sa taille et son poids.  Cette assertion devint le slogan de l’Allemagne et de sa politique étrangère.
Ainsi, quand M. Schröder invoqua des circonstances extraordinaires pour expliquer l’incapacité de l’Allemagne à respecter ses plafonds budgétaires dans le cadre du Pacte de stabilité et de croissance de l’Union européenne, il semblait défendre l’idée que ces restrictions ne devaient s’appliquer qu’aux petits pays et non pas aux grands partenaires.  Quand il s’opposa à juste titre à l’Amérique dans l’affaire de la guerre d’Irak, on pouvait sentir toute la fierté qu’il y avait à s’opposer à l’unique superpuissance au monde.
Quand il établit des liens politiques et personnels proches avec le président russe, Vladimir Poutine, il signala ainsi au monde entier, et aux nouveaux membres d’Europe de l’Est de l’Union européenne restés sensibles en la matière, que la politique étrangère de l’Allemagne ne serait plus jamais à la merci de son passé.
Il faut quand même admettre que c’est sous la direction de M. Schröder que l’Allemagne a abandonné ses réticences pour le déploiement de troupes à l’étranger.
Son soutien lors des crises internationales au Kosovo, en Bosnie ou en Afghanistan nécessitait un courage politique conséquent et fit de l’Allemagne l’un des principaux contributeurs aux efforts internationaux pour rétablir la paix.
Avoir réussi à extraire le débat de la controverse idéologie domestique est une des principales réalisations du mandat de M. Schröder.
Cela servit également à indiquer clairement que l’Allemagne était devenue une puissance internationale en soi.
Avec Mme Merkel, la substance de la politique étrangère de l’Allemagne changera peu, mais le style assertif sera mis en sourdine.
Les leaders américains apprécieront son élection comme une preuve de la fin des difficultés dans leurs relations bilatérales.
Cette aliénation prit fin, cependant, un peu plus tôt cette année, quand le gouvernement de M. Bush comprit que les alliés sont nécessaires et que l’Allemagne représentait un allié d’importance.
Mme Merkel permettra le retour de relations chaleureuses que M. Schröder avait délaissé, mais elle ne deviendra pas la béni-oui-oui de l’Amérique.
Pas plus qu’elle n’abandonnera les liens privilégiés entretenus avec la Russie, auxquels tous les chanceliers allemands ont accordé une importance majeure depuis M. Adenauer.
Elle a pourtant déjà clairement indiqué que les voisins à l'est de l’Allemagne n’auront aucune raison de se sentir ignorés.
Elle voudra peut-être même renforcer ce message en accordant sa première visite officielle à l’étranger non pas à Paris mais à Varsovie ou Vilnius.
Pour ce qui est de l’Europe, elle est tout autant dévouée à l’intégration que ses prédécesseurs le furent.
Elle continuera à mettre l’accent sur le rapprochement avec la France parce qu’il n’y a pas d’alternative, la Grande-Bretagne absente de la zone euro et des accords de Schengen reste l’élément qui ne semble pas à sa place au sein de l’Union européenne.
Cependant, aucune initiative ne sera prise quant à l’intégration tant que les leaders des pays ayant rejeté le traité constitutionnel ne seront pas prêts à réessayer.
Mme Merkel pourrait bien alors être en position clé pour apporter un peu de poids à un nouvel effort destiné à remettre en marche la machine de l’Union européenne.
Elle continuera à favoriser une éventuelle intégration des États des Balkans, mais elle ne se cache pas de son opposition à l’entrée de la Turquie, ce qui représente un changement d’importance par rapport à la position de l’ère de M. Schröder (bien que son gouvernement ne bloquera pas l’ouverture des négociations prévue pour le début du mois d’octobre).
En fait, Mme Merkel aura peu à faire après son élection pour imprimer sa marque en matière de politique étrangère, car le visible changement de style suffira, du moins dans un premier temps.
En tout état de cause, elle aura suffisamment à faire pour mettre en place les réformes économiques pour lesquelles elle aura été élue et qui représentent ses principales priorités.
On voit que l’Allemagne émerge enfin de plusieurs années de stagnation économique, et certainement en partie grâce aux réformes lancées sous la direction de M. Schröder.
Mme Merkel peut espérer en recueillir les bénéfices sur le plan domestique.
À l’étranger, elle n’a aucunement besoin de faire la preuve que l’Allemagne est un partenaire important en Europe, car ses partenaires en sont pleinement conscients.
L’Allemagne représente cependant plus qu’un simple pays parmi d’autres : elle reste essentielle au maintien de deux institutions internationales qui perpétuent son bien-être, l’Union européenne et l’Alliance atlantique.
Il semblerait que Mme Merkel soit plus consciente de cette situation que ne le fut M. Schröder.
On ne peut qu’espérer que cette reconnaissance lui servira de guide quand il faudra prendre des décisions difficiles et que les changements de style ne suffiront plus.
Angela Merkel et sa peur de l’Europe
BERLIN – Depuis l’irruption de la crise financière en septembre 2008, l’Union Européenne est en désarroi.
D’un côté, l’euro a protégé la zone euro, particulièrement les exportations allemandes, des attaques spéculatives et du chaos de la volatilité des monnaies.
Par ailleurs, la seconde phase de la crise a impitoyablement exposé le talon d’Achille de l’euro : l’absence d’unification économique et financière à l’intérieur de la zone euro.
Il en résulte d’inévitables tensions grandissantes à l’intérieur de l’UE.
L’attitude de l’Allemagne pendant la crise a tout simplement été contradictoire.
Plutôt que d’aller dans le sens d’une union économique, elle est revenue à une politique favorisant les solutions nationales.
Mais cette position est difficile à réconcilier avec l’incapacité de l’Allemagne à remettre en question l’euro ou les traités et les structures européennes.
La position contradictoire du gouvernement de la Chancelière Angela Merkel a été exacerbée par la transition entre la large coalition qui prévalait durant son premier mandat à l’actuelle coalition entre conservateurs et libéraux.
A ce moment là, la faiblesse politique intérieure auto-infligée s’est heurtée aux contraintes budgétaires du sauvetage de l’euro.
Dans un premier temps, Merkel a eu des difficultés à faire approuver par le Bundestag – et même par les partis de son gouvernement – le « petit » plan de sauvetage de l’euro, promettant que l’Allemagne n’aurait pas à payer plus que cela.
Au soir de ce même jour, cependant, elle a du concédé un plan de sauvetage de 750 milliards d’euros pour éviter un désastre d’ampleur européenne.
Cela a créé un problème de crédibilité à plusieurs niveaux pour Merkel qui continue de la hanter.
Merkel n’a toujours pas trouvé la manière d’expliquer les conséquences de la crise de l’euro et celles de la crise financière au peuple allemand.
Et ceci non seulement parce qu’elle est une piètre oratrice, mais aussi parce qu’elle ne semble pas savoir comment résoudre les contradictions entre les solutions nationales et les contraintes européennes.
Sa manière de gouverner, qui a principalement consisté à prendre des approches attentistes par rapport aux dossiers, correspond assez bien à cette incertitude.
Elle attend la toute dernière minute, une fois que la majorité a clairement exprimée son point de vue, pour décider.
Même en de meilleurs temps, le style politique passif de Merkel avait permis la formation de vides, qui étaient alors comblés par d’autres forces politiques à l’intérieur de son propre parti.
Donc, même si Merkel semble aux commandes dans l’UE ces temps-ci, en réalité, ce n’est plus elle qui mène le train des évènements, mais plutôt l’inverse.
Sans considération pour les conséquences politiques, Merkel essaye d’échapper à la contradiction spécifiquement allemande entre les solutions nationales et les contraintes européennes en défendant les principes d’un programme de consolidation budgétaire rigoureux, une punition sévère contre ceux qui ne le respecteraient pas (comprenant entre autre la perte du droit de vote européen) et un mécanisme de déclenchement pour les états membres qui tardent à respecter leurs obligations.
A Berlin, cela est résumé en ces termes : « une Europe de la stabilité et de la solidité ».
C’est un crédo qui, à l’avenir, devrait coûter cher à l’Allemagne.
Les propositions de Merkel ne constituent pas une stratégie allemande pour sortir l’UE de cette crise.
Elles sont plutôt une réponse à des impératifs politiques intérieurs.
Berlin est absorbée non pas par ce dont pourrait avoir besoin l’Europe en cette situation historique, et ce que devrait être le rôle de l’Allemagne, mais par la crainte – des conservateurs et des tabloïdes, d’autres échecs aux élections nationales, et de l’éventualité d’une intervention de la Cour constitutionnelle allemande qui invaliderait les programmes existants pour contenir la crise de l’euro.
Merkel ressent aujourd’hui les conséquences dramatiques de sa façon de gouverner sans véritablement tenir le gouvernail.
On ne peut s’empêcher de penser que l’âme européenne de ce gouvernement est dévorée par l’angoisse.
Rien ne montre vraiment la capacité de l’Allemagne à s’affirmer, malgré la vigueur de son discours.
Lors de la dernière réunion du Conseil des Ministres Européens, la Chancelière de fer de l’Allemagne est retournée chez elle en boitillant.
Ce fut le président français, Nicolas Sarkozy qui, à la veille du dernier sommet de l’UE, a demandé à ce que la proposition de Merkel d’introduire un système de réponse automatique pour les états membres qui violent les critères de stabilité soit abandonnée.
Sa seconde proposition forte, le retrait du droit de vote au Conseil, fut abandonnée lors de la dernière réunion du Conseil à Bruxelles. 
En fait, le « triomphe » de Merkel n’a été rien de plus qu’une promesse du Conseil de « considérer » une modification au Traité de Lisbonne – mais un changement qui ne nécessiterait pas l’organisation d’un référendum.
En termes simples : oubliez toute forme de punition ou de mécanisme de déclenchement automatique qui pourraient affecter la souveraineté d’un pays.
Ce qui reste de l’effort pour éviter une redite de la crise sont des contrôles resserrés des budgets nationaux par l’UE et, en ce qui concerne la modification à apporter au traité, le maintien des plans de sauvetage (dont l’expiration est prévue pour 2013), probablement sous un nom différent.
On ne peut pas vraiment parler d’une victoire pour Merkel.
Donc, alors que les Allemands constatent une fois encore les maigres résultats de leur Chancelière de fer, ils sont de plus en plus enclins à faire confiance à ceux qui s’inquiètent de ce que le gouvernement se laisse entrainer dans une « union de transfert »  qui utilise l’argent allemand pour financer les fonds distribués aux membres de l’Union à la politique budgétaire laxiste.
Il est difficile d’être en désaccord avec cette critique dans la mesure où le système fédéral allemand repose lui-même sur les transferts.
Plus l’Allemagne oblige l’UE à devenir une union ancrée dans la « stabilité », plus il deviendra urgent pour les pays de la zone euro qui ne peuvent se conformer aux nouvelles règles plus strictes de recevoir une quelconque sorte de compensation financière.
Il est après tout peu réaliste de penser que tous les membres peuvent profiter de la même manière de cette ligne dure ; c’est déjà difficile à réaliser entre les 16 états fédéraux de l’Allemagne.
Avec l’aide active de Merkel, la zone euro est en train (de fait) de devenir une union de transfert : plus les nouvelles règles seront strictes et plus les écarts entre les taux de change seront importants entre les pays de la zone euro, plus vite cela arrivera.
A la maison, cependant, Merkel craint ce débat plus qu’aucun autre – un débat que les marchés financiers et la crise dans de nombreux pays européens feront en sorte de ne pas esquiver.
La timidité a un prix.
Le carcan de la dette argentine
WASHINGTON, DC – La dette souveraine est revenue dans l’actualité récemment, cette fois en raison d’une décision de la Cour suprême des États-Unis concernant la dette de l’Argentine. Des problèmes complexes découlent de ce jugement qui risque de compliquer encore plus les choses.
La dette souveraine fait partie intégrante du système financier international depuis des siècles.
Les souverains empruntaient, souvent à l’étranger pour financer les guerres et d’autres dépenses. Lorsqu’ils ne pouvaient pas rembourser, comme cela arrivait parfois, ils tombaient en défaut de paiement.
De nos jours, les souverains sont la plupart du temps des gouvernements démocratiquement élus, mais qui empruntent encore. Et il arrive encore qu’ils se retrouvent dans des circonstances où leur dette est devenue ingérable et qu’ils cherchent de l’aide à l’extérieur du pays pour pouvoir respecter leurs engagements relatifs au service de la dette.
En général, lorsque des entreprises privées (ou des gouvernements régionaux) deviennent insolvables, des procédures juridiques de faillite s’enclenchent pour déterminer la marche à suivre. Sans ces procédures, une économie de marché ne serait pas en mesure de fonctionner normalement.
Ceci, est dû en partie au fait, qu’au contraire, les créanciers cesseraient de faire crédit et exigeraient se faire rembourser au moindre signe d’un problème. Et aussi parce que les créanciers de premier rang recevraient le plein montant qui leur est dû, laissant moins aux détenteurs de titres de créance subalternes et incitant de la sorte tous les créanciers à se précipiter à la sortie bien avant que le service de la dette ne soit plus possible.
Qui plus est, dans bon nombre de cas, la valeur d’exploitation des actifs des entreprises qui éprouvent des difficultés est supérieure à ce qu’elle serait si les actifs étaient vendus séparément. Dans ces cas, tous les créanciers seraient en meilleure posture si la dette était radiée au lieu d’une liquidation.
Les lois en matière de faillite ont donc l’effet de protéger collectivement les créanciers en empêchant que ne se produise un événement qui nuirait inutilement à tous.
Toutefois, dans le cas des dettes souveraines, il n’existe pas de loi internationale à caractère exécutoire qui régit les procédures de faillite. Même si des procédures de base se sont formées à mesure du développement des marchés internationaux des capitaux, elles demeurent des mesures ponctuelles.
Étant donné le niveau d’incertitude, et puisque les créanciers peuvent souvent effacer leur dette exprimée en monnaie du pays simplement en accélérant la cadence de la planche à billets, les créanciers exigent habituellement une prime substantielle sur les taux d’intérêt lorsque les obligations ne sont pas émises dans un régime juridique ou dans la devise d’un pays avancé – le plus souvent aux États-Unis ou au Royaume-Uni.
Lorsqu’un État souverain détermine que sa dette étrangère n’est plus viable, les autorités du pays et les créanciers doivent négocier entre eux les mesures à prendre.
Pour les obligations souveraines détenues par d’autres États souverains, le Club de Paris qui regroupe les pays créanciers a établi des procédures pour traiter ce type de dette. Mais lorsque des créanciers du secteur privé détiennent des titres souverains, les réunir dans une organisation représente, en tout temps, un défi de taille.
Lorsque la dette ne peut plus être refinancée facilement, il existe plusieurs issues possibles de négociation. Parfois, les paiements du  service de la dette sont rééchelonnés ou possiblement étirés sur une plus longue échéance, donnant ainsi plus de temps aux pays endettés de recouvrer leur capacité d’effectuer des paiements.
Dans d’autres circonstances, les créanciers consentent à échanger les anciennes obligations pour des nouvelles, dont la valeur nominale est inférieure ou qui portent des intérêts moins élevés. Peu de gouvernements décident de ne plus rien payer quoiqu’il arrive.
L’Argentine a cessé d’honorer les paiements sur sa dette en 2001.
Après plusieurs années difficiles, le pays est parvenu à négocier un échange des obligations en circulation pour des titres à valeur nominale inférieure.  Environ 93 % des créanciers ont consenti à l’échange et ont reçu de nouveaux titres de créance dont la valeur nominale était du quart de celle des anciennes obligations. Après 2005, l’Argentine a réussi à maintenir le service de sa dette sur les nouvelles obligations.
Mais certains créanciers ont refusé de se départir de leurs titres et ont plutôt entamé des procédures juridiques contre l’Argentine dans une cour de New York (car les obligations faisant l’objet du litige avaient été émises en vertu de la Loi de New York).
Les obligations de l’Argentine (comme la plupart des autres titres) comportaient une disposition paripassu selon laquelle le gouvernement s’engageait à traiter tous les détenteurs des titres de la même manière.
Les investisseurs qui ont refusé de remettre leurs obligations ont fait valoir le fait que, si le service de la nouvelle dette était effectué à sa pleine valeur (comme ce fut le cas), le traitement égal de tous les créanciers impliquait nécessairement que les investisseurs ayant conservé les anciens titres doivent recevoir le plein montant des sommes qui leur était dues (comprenant non seulement l’intérêt, mais également le principal).
La Cour d’appel de seconde instance des États-Unis a décidé que l’Argentine était tenue d’honorer ses engagements envers les détenteurs d’obligations ayant conservé leur titre dans la même proportion (à savoir 100 %) que les détenteurs des titres échangés. C’était cette décision même que la Cour suprême a récemment confirmée.
Selon cette ordonnance de la cour, l’Argentine ne pourrait pas payer les détenteurs des nouvelles obligations sans payer également les détenteurs des anciens titres de créance. Il serait également interdit aux établissements financiers américains de servir d’intermédiaires pour effectuer des paiements au nom de l’Argentine.
Il en résulte que l’Argentine a le choix de rembourser le plein montant aux détenteurs d’anciens titres ou bien de ne pas honorer les conditions de la nouvelle dette.
Peu importe la façon dont l’impasse actuelle est résolue, la décision juridique soulève de nombreuses questions pour les émetteurs et les détenteurs de dette souveraine. Si les créanciers estiment pour le moment que le fait de conserver ses titres augmente les chances de se faire rembourser le plein montant à une date ultérieure, il sera plus ardu de restructurer les dettes souveraines et de relancer les rouages normaux des économies.
Depuis la crise de la dette de l’Argentine, la plupart des nouvelles émissions d’obligations comportent des dispositions sur le droit de recours collectif en vertu desquelles les détenteurs des titres sont tenus de consentir à la restructuration si une proportion déterminée (habituellement autour de 70 %) y consent. Au fil du temps, les obligations en circulation qui ne comportent pas de telles dispositions se font de plus en plus rares.
Pourtant les droits de recours collectif ne règlent pas complètement le problème, car un vote serait nécessaire à chaque nouvelle émission et une majorité de détenteurs d’anciens titres pourrait être obtenue en rachetant le pourcentage nécessaire pour bloquer une émission de moindre envergure.
Il se peut également que de nouveaux libellés se retrouvent dans les prochaines émissions de titres obligataires qui supplanteront la disposition pari passu, mais qui donneront assez de garanties aux investisseurs que le marché sera libre d’opérer autant qu’il l’a été avant la décision qui vient d’entrer en vigueur.
Avant la crise de l’euro, il était de mise que les problèmes de service de la dette souveraine étaient réservés aux marchés émergents et aux pays les moins développés. La décision de la Cour suprême des États-Unis dans le dossier de l’Argentine complique encore la chose et pourrait bien accroître les risques liés à l’achat de titres de dette souveraine augmentant d‘un même trait les coûts d’émission de cette dette.
L’Amérique de l’après-shutdown
WASHINGTON, DC – Après 16 jours d’une période caractérisée par des musées fermés, des immeubles fédéraux à moitié vides, des rues d’un calme inhabituel, et le désarroi de dizaines de milliers d’employés abandonnés à la plus grande incertitude existentielle, les lumières se sont désormais rallumées sur la ville de Washington. Mais bien que le shutdown de l’administration américaine, initié par la démarche radicale de républicains du Congrès cherchant à entraver la mise en application de la législation du président Barack Obama sur la santé, soit terminé – du moins pour le moment – il convient d’en tirer trois enseignements pour l’avenir.
Tout d’abord, la prochaine fois la crise de la zone euro fera parler d’elle, l’Amérique ferait bien de tourner sept fois sa langue dans sa bouche avant de se livrer à des commentaires ; après tout, le spectacle du shutdown a révélé un certain nombre de pathologies tout aussi sérieuses que celles qui ont caractérisé les négociations économiques et politiques de l’Union européenne ces cinq dernières années. Comportements irresponsables susceptibles de menacer la santé de l’économie mondiale ?
Ok.
Postures politiciennes et revendications excentriques empêchant toute possibilité de compromis ?
Ok.
Jusqu’au-boutisme effarant et processus décisionnel de la onzième heure ayant conduit l’ensemble des observateurs à se demander si le carrosse n’allait pas cette fois-ci véritablement chuter du haut de la falaise ?
Ok.
Au cours des dernières années, peu d’États ont échappé à la douleur de voir leurs spectacles politiques nationaux diffusés à travers le monde.
Nous savons tous qu’il y a à peine deux ans le Royaume-Uni faisait face aux émeutes de masse de Londres ; que grèves et autres manifestations paralysent fréquemment Paris ; que la Grèce est le théâtre de l’ascension d’un parti fasciste ; que la ville de Mexico est pratiquement à l’arrêt en raison d’un mouvement d’occupation de la place centrale par les enseignants ; et que le Premier ministre turc, Recep Tayyip Erdoğan, a choisi au mois de juin de faire usage de la force pour mettre un terme à des semaines de manifestations lui reprochant ses manières de plus en plus autocratiques. Quant aux États non démocratiques, la Chine a notamment été plongée dans le scandale de l’affaire Bo Xilai, digne d’un roman d’espionnage et de son lot d’intrigues échappant à la légalité, de corruption omniprésente, de meurtres, sur fond de quête dramatique d’asile politique d’un haut responsable de la police au sein d’un consulat américain.
Face de tels événements, le shutdown du gouvernement américain se distingue néanmoins quelque peu.
Il est certes clairement symptomatique d’un profond dysfonctionnement politique, issu d’une délimitation politisée des circonscriptions électorales, ainsi que des effets de distorsion du système américain de financement des campagnes. Il convient toutefois de noter que la crise toute entière s’est jouée conformément aux règles constitutionnelles.
En effet, à l’approche de l’échéance du rehaussement du plafond de la dette, Henry Aaron, membre principal distingué de la Brookings Institution, a rappelé que la Constitution des États-Unis exigeait du président qu’il « dépense ce que le Congrès l’enjoint à dépenser, qu’il n’augmente les impôts que dans la mesure autorisée par le Congrès, et qu’il n’emprunte pas plus que ce que le Congrès l’autorise à emprunter. » S’il est impossible de se conformer simultanément à ces trois obligations juridiques lorsque le Congrès refuse de rehausser le plafond de la dette, le fait d’avoir relevé ce plafond sans l’approbation du Congrès – violation pourtant illégale et susceptible d’impeachment – a constitué le moins mauvais des choix possibles.
Bien que confrontés à la polarisation politique la plus profonde que les États-Unis aient connu depuis de nombreuses décennies (et, dans de nombreuses régions, à une haine viscérale à l’encontre du premier président afro-américain du pays), les Américains et leurs représentants politiques sont conscients du fait que la violation des règles est synonyme de dissolution du ciment constitutionnel sous-tendant leur régime politique.
Étant donné cette conscience, le remède au dysfonctionnement actuel ne saurait émaner que des urnes, et non de la rue. Et c’est ce respect collectif de la loi régissant la manière dont le pouvoir politique s’exerce qui constitue l’essence même de la démocratie libérale.
Pour autant, les Américains ne sont aujourd’hui pas d’humeur à célébrer le dénouement de la situation. En effet, la deuxième conclusion à tirer de l’épisode du shutdown de l’administration américaine n’est autre que la quasi-disparition du triomphalisme à l’américaine.
La fierté de l’exceptionnalisme a cédé la place à un patriotisme plus sobre, dans lequel les citoyens ordinaires ont pleine conscience des tendances à long terme qui érodent la promesse de l’égalité des chances, et notamment des défaillances qui affectent les systèmes de santé, d’éducation et d’infrastructure du pays.
La colère des républicains du mouvement Tea Party (comme celle des militants de l��initiative Occupy Wall Street) est le reflet d’un sentiment selon lequel aucune mesure ne pourra changer le système à moins qu’elle ne revête un caractère dramatique, voire révolutionnaire.
En réaction à cela, un nombre croissant d’électeurs, plus pragmatiques, s’agacent néanmoins de la paralysie politique et de l’incapacité des institutions gouvernantes à répondre aux préférences d’une majorité claire de la population. Au cours de l’épisode du shutdown, le taux d’approbation populaire à l’endroit du Parti républicain a chuté jusqu’à atteindre à peine un quart de l’électorat national, niveau historiquement bas, tandis que le taux d’approbation de l’action du Congrès dans son ensemble s’élevait à tout juste 5%.
Le dernier enseignement du shutdown réside dans le fait que les systèmes politiques, quels qu’ils soient, ne peuvent que bénéficier d’une plus grande présence des femmes.
Nombre de commentateurs ont mis en évidence le rôle crucial joué par six sénatrices – républicaines et démocrates – dans l’obtention des compromis nécessaires à une fin de crise.
Ces femmes ont en effet démontré une capacité à maintenir une relation mutuelle malgré les divisions partisanes, là où beaucoup de leurs collègues masculins ont vu les leurs constamment se détériorer, se perdant ainsi dans une bataille de démagogie et de vitupérations.
Aspect tout aussi important, ces femmes ont su ressentir – et agir selon – la responsabilité morale attachée à l’exercice réel du pouvoir. Pour reprendre la formule de la sénatrice Susan Collins, républicaine du Maine et initiatrice des tous premiers contours d’un accord, qu’elle a également contribué à proposer au Sénat, le shutdown « met à mal l’ensemble des petites entreprises » avoisinant l’Acadia National Park de son État d’origine, « ce qui est tout simplement inacceptable. »
Il serait bon que le monde entier en prenne note.
Les femmes ne sont pas nécessairement meilleures que les hommes dans l’exercice du pouvoir, mais elles apportent bien souvent des points de vue différents ainsi que de nouveaux modes d’engagement, qui peuvent s’avérer essentiels pour surmonter les impasses érigées par ce besoin qu’ont les hommes de préserver leur égo. Elles démontrent par ailleurs bien souvent une meilleure capacité à se concentrer davantage sur les difficultés réelles de la population que sur la promotion de grands principes, préférant les avancées concrètes aux victoires abstraites.
Que ce soit au sein des parlements ou dans le cadre des négociations de paix, une plus grande présence des femmes ne peut qu’améliorer les perspectives.
Le gouvernement américain est désormais de retour à la tâche, du moins pour le moment.
Les négociations en direction d’un véritable budget susceptible de contenter les différents camps sont à l’œuvre. Les analyses quant à la mesure dans laquelle l’épisode du shutdown affectera les chances du parti républicain aux élections de mi-mandat de 2014 vont également bon train.
Les divisions sociales et économiques du pays sont pour autant vouées tôt ou tard à trouver un certain nombre de solutions politiques, à travers les urnes et les efforts de millions d’Américains en direction de réformes fondamentales. Aussi frustrantes et embarrassantes que puissent être apparues les dernières semaines, la situation aurait pu s’avérer bien pire.
Une autre histoire argentine
En tête de la liste des livres les plus vendus en Argentine, on retrouveThe Myths of Argentine History, Volume Two (Les Mythes de l’histoire argentine, Volume 2).
En deuxième place, on retrouveThe Myths of Argentine History, Volume One (Les Mythes de l’histoire argentine, Volume 1).
Les deux ouvrages sont bien sûr du même auteur : Felipe Pigna, un historien de 45 ans.
Il est rare de voir deux volumes d’un même livre prendre la tête du palmarès des ventes en Argentine.
Néanmoins, la même chose se produisit quand furent publiés le premier et le second volume deThe Argentines (Les Argentins), un autre regard posé sur notre histoire par Jorge Lanata, un des journalistes les plus célèbres d’Argentine.
googletag.cmd.push(function () { googletag.display('Mpu'); });L’Argentine a fait la une des journaux du monde entier avec des papiers qui décrivent la crise économique et sociale née de son incapacité à payer sa dette et de sa dévaluation, son chômage et sa pauvreté largement répandue.
L’intrigue secondaire tourne inévitablement autour de la manière dont un pays latino-américain qui autrefois ressemblait à l’Europe a développé tous les travers de ses voisins du sud : un État incapable de garantir la santé publique et l’éducation de ses populations, un fossé qui se creuse entre les populations riches et pauvres, la disparition de la classe moyenne, le déclin de la capacité industrielle au profit de la production de matières premières.
Tout cela est indéniable et pourtant le changement le plus important en Argentine, qui se produisit récemment, s’effectua sans être remarqué.
L’Argentine était, depuis le dix-neuvième siècle, le pays de l’avenir.
Des millions d’immigrants arrivaient avec de grandes espérances dans la construction du pays, pour en faireleur pays.
Cette terre nouvelle leur offrait la promesse de lendemains magnifiques.
L’Argentine a toujours été sur le point de décoller, sur le seuil de la grandeur.
Dans l’imagination collective, cette idée s’exprimait par la phrase suivante : « un pays que nous méritons tous ».
Les immigrés allaient élever une nouvelle génération de médecins, avocats et ingénieurs. Pour les individus, l’Argentine personnifiait le rêve de voir ses enfants vivrent mieux et leurs enfants vivrent encore mieux.
L’idée de promesse et de progrès était au cœur des préoccupations des Argentins.
C’était le fondement même de l’Argentine, le paradigme de nos vies et de notre art de vivre.
Cela dura près d’un siècle, jusqu’au début des années 1980.
Depuis, même les politiciens en campagne électorale se sont abstenus de nous promettre un avenir prospère. Lentement, de nombreux parents ont commencé à accepter le fait que leurs enfants n’auraient pas une vie aussi bonne que la leur.
La notion de l’Argentine comme pays avec d’infinies promesses devint undesaparecido, le nom que l’on donne à ceux qui disparurent dans la sale guerre des années 1970.
Nous avons perdu notre principe organisateur sans aucune idée nouvelle pour le remplacer.
Nous n’avons plus de guide, plus d’idée pour penser notre pays, le comprendre et imaginer qui nous sommes et ce que nous pouvons devenir.
L’Argentine est devenue un pays sans objectif.
Il n’a pas été facile de vivre sans savoir qui nous sommes, et il est devenu encore plus difficile de vivre ainsi tout en regardant notre monde s’effondrer.
Cette absence d’objectif, de foi en l’avenir, nous rend friands de notre passé.
Face à la perte de l’idée centralisatrice de notre nation et désespérément à la recherche d’un nouveau souffle, des millions d’Argentins se sont intéressés à leur histoire.
Ces livres racontent notre histoire de manière particulière.
Pour commencer, ils rejettent toutes les conventions académiques (notes de bas de pages et graphiques, par exemple) ou toute explication judicieuse pour leur préférer une narration journalistique destinée à un public de masse.
Ils font appel, par dessus tout, à la logique du doute populaire qui est peut-être inévitable quand une fière nation se retrouve soudainement mise à terre : M. Pigna, comme M. Lanata, nous offre une histoire pleine de conspiration, de mensonges, de trahison et de corruption.
Tous deux passent le passé à la loupe que les Argentins connaissent bien pour l’avoir utilisée sur le présent : la loupe journalistique.
Si ces livres peuvent être lus comme le développement d’une nouvelle idée de l’Argentine, c’est l’idée qu’il n’y a que peu de choses à croire et que notre vision du monde doit relever de la méfiance.
C’est un point de vue intéressant, et peut-être nécessaire, mais également dangereux.
Le développement et la maturité d’une nouvelle idée de la nation ne peuvent commencer et se conclure sur un rejet de ce concept lui-même.
La quête sans fin de l’Argentine est une histoire fascinante, qui n’a pas encore été écrite, sur ce que nous, Argentins, imaginons et définissons pour nous-mêmes et ce que nous voulons devenir dans les décennies à venir.
En ces temps incertains, celui qui nous définira le premier, que ce soit un homme politique, un artiste ou un intellectuel, méritera une place importante dans notre histoire.
Encore une étape cruciale pour les Balkans
Depuis que le monde est focalisé sur l'Irak, la Corée du Nord et une éventuelle crise avec l'Iran au sujet des armes nucléaires, le Kosovo passe un peu inaperçu.
Le public aura bientôt l'occasion de tourner à nouveau son attention vers cette province lors d'une prise de décision concernant son destin.
Les États-Unis et leurs amis européens ont à maintes reprises annoncé leur intention de prendre avant la fin de l'année la difficile décision de séparer ou non le Kosovo de la Serbie.
Cette décision, cruciale pour l'avenir d'une région instable, mettra à l'épreuve la détermination et l'unité occidentales.
googletag.cmd.push(function () { googletag.display('Mpu'); });Les pourparlers de cette année à Vienne, orchestrés par les Nations unies, ont montré qu'un accord entre la Serbie et le Kosovo sur un “statut final” ne verra pas le jour.
Les négociations se poursuivent, mais, comme l'a dit avec beaucoup de tact le négociateur de l'ONU et ancien président finlandais Martti Ahtisaari au conseil de sécurité, elles sont mortes dans les faits.
Aucun dirigeant serbe n'acceptera l'indépendance du Kosovo car le nationalisme demeure la force politique dominante dans le pays.
En effet, le Premier ministre Vojislav Kostunica, apôtre du nationalisme serbe, a tenté par tous les moyens de saper le gouvernement par intérim du Kosovo.
Il se hâte de tenir un référendum national ce mois-ci sur une nouvelle constitution sans débat parlementaire sérieux ou l'habituelle formation du public.
Le principal objectif de cette nouvelle constitution tient dans son préambule, qui maintient le Kosovo dans son statut de partie inaliénable de la Serbie.
Les Albanais du Kosovo ont déclaré qu'ils n'accepteront aucun lien avec la Serbie, pour infime qu'il soit.
Tout au long des années 1990, ils sont pratiquement sortis du Kosovo géré par les Serbes en créant des institutions parallèles.
Leur exode de masse forcé de 1999 et l'intervention de l'Otan qui a suivi, mettant un terme au règne serbe et établissant un quasi-État sous l'égide de l'Onu, a rendu intolérable toute autre solution que celle de l'indépendance.
D'ici un ou deux mois, le Groupe de contact des Balkans, soit les États-Unis, le Royaume-Uni, la France, l'Allemagne, l'Italie et la Russie, va considérer les recommandations de Ahtisaari sur le statut final du Kosovo et proposera peut-être une solution au Conseil de sécurité, qui doit prendre la décision finale.
En public, tous les membres du Groupe de contact ont tenté de laisser la question du statut final du Kosovo ouverte, mais en privé les États-Unis et certains de ses alliés ont affirmé aux deux parties qu'ils proposeraient l'indépendance cette année.
Certains membres du Conseil de sécurité, notamment la Russie et la Chine, voient d'un mauvais œil ou restent sceptiques quant à une solution imposée, et peu de gouvernements sont pour la division du territoire d'un autre pays, quelqu'impérieuses que soient les circonstances.
Le choix du Conseil de sécurité d'approuver l'indépendance dépend largement de la possibilité de prévenir un veto russe, ce qui nécessitera des efforts diplomatiques considérables.
La nature de l'indépendance octroyée a aussi son importance.
Le Kosovo indépendant doit pouvoir vivre en sécurité et ses minorités doivent être protégées.
Le nord du Kosovo, aujourd'hui en grande partie sous le contrôle de Belgrade, ne doit pas être cloisonné de fait tout en ne l'étant pas de nom.
Afin de réduire le coup porté à la Serbie, il faut que le Conseil de sécurité évite d'octroyer l'indépendance de façon si faussée que le nouvel État ne puisse pas réellement fonctionner.
Si le Conseil de sécurité échoue à prendre une décision sur un statut final, il provoquera une situation CRITIQUE : le Kosovo proclamera son indépendance de façon unilatérale et toutes les nations devront décider de reconnaître ou pas le nouvel État.
Si cela se produit, il est fort probable que les Serbes du nord du Kosovo déclareront leur propre indépendance.
Au minimum, la Serbie fera fortement campagne contre une quelconque reconnaissance.
En fait, le gouvernement de Serbie essaie déjà de convaincre l'Occident de repousser la décision jusqu'à mi-2007.
Il prétend que si le Kosovo devient indépendant, l'ultranationaliste Parti Radical se hissera au pouvoir aux prochaines élections, et estime que tenir des élections dès cette année incitera le Groupe de contact à repousser sa proposition au Conseil de sécurité.
En outre, le gouvernement a encouragé les dirigeants du Republika Srpska de Bosnie à menacer d'organiser leur propre référendum sur la séparation d'une Bosnie encore fragile.
Et ils continuent à pousser, vainement, pour le renvoi d'Ahtisaari afin de prolonger les discussions de Vienne.
Le moment choisi pour l'organisation du référendum constitutionnel semble faire partie de cette stratégie dilatoire.
Certains espèrent qu'un ajournement stimulera la violence au Kosovo et poussera l'Occident à reconsidérer l'indépendance du Kosovo.
Cette tactique est peut-être en train de fonctionner.
Beaucoup de pays de l'UE s'inquiètent des implications du retrait de territoire d'un pays, ainsi que de l'impact de l'indépendance du Kosovo sur la démocratie serbe.
Étant donné l'instabilité politique de la Serbie, ils mettent en doute les dégâts que provoquerait un ajournement à court terme, qui serait pourtant principalement auto-infligé.
Mais repousser la décision ne ferait que permettre à Kostunica de trouver de nouveaux moyens de rendre encore plus difficile une décision du Conseil de sécurité.
L'Occident doit ignorer le chant des sirènes de Belgrade.
La politique serbe sera chaotique et instable dans un futur proche, et les politiciens serbes essaieront d'utiliser cette situation comme excuse pour éviter d'affronter la perte du Kosovo.
De la même manière, établir des liens entre la Serbie et le Kosovo, quelles que soient les circonstances, sera problématique.
Mais un échec à se prononcer aujourd'hui de manière définitive sur le statut final du Kosovo produira une situation encore pire dans les Balkans, entravera l'avancée de la Serbie vers l'Occident et son adhésion à terme à l'UE, condamnera les minorités ethniques du Kosovo à une dangereuse ambiguïté et mettra en péril des États fragiles comme la Bosnie et la Macédoine.
La seule solution réaliste pour le Kosovo, c'est l'indépendance.
Si la Serbie veut rejoindre l'Occident, elle ne doit pas renoncer à cette opportunité en se laisser piéger par son passé nationaliste.
Quelles sont les grandes économies émergeantes ?
NEW-YORK – Les idées conventionnelles survivent rarement à un bon test de stress, or peu d'épreuves ont été aussi stressantes que celles qui ont secoué l'économie mondiale lors des 24 derniers mois.
Elles ont provoqué une remise en question bienvenue, éclairant d'un regard neuf des notions issues de périodes prospères telles que l'intégration de marchés opaques, le statut intouchable du consommateur américain ou l'intérêt de la dérégulation.
 L'idée toute faite selon laquelle les pays du BRIC (le Brésil, la Russie, l'Inde et la Chine) vont de plus en plus donner le ton à l'économie mondiale dans les années à venir a été relativement épargnée.
Ce concept des pays du BRIC menant l'économie est issu d'un rapport de Goldman Sachs datant de 2003 et il n'est pas infondé : exact au trois quart, c'est l'une des meilleures prévisions économiques du moment.
googletag.cmd.push(function () { googletag.display('Mpu'); });Néanmoins, la crise économique qui a débuté en 2008 a montré que l'un des quatre pays du BRIC est un imposteur.
Mettons côte à côte, les statistiques majeures des pays du BRIC et il est d'une triste évidence que l'un d'eux est hors jeu.
La faiblesse de l'économie russe et de ses banques et entreprises endettées jusqu'au cou - masquée ces dernières années par les revenus exceptionnellement élevés tirés du pétrole et du gaz naturel - est apparue au grand jour quand l'économie mondiale s'est mise à chanceler.
Avec ses infrastructures vieillissantes, la Russie est encore davantage disqualifiée en raison de sa politique revancharde et inadaptée et d'une démographie en déclin quasiment terminal.
Malgré la légère remonté du prix des matières premières lors des six derniers mois, la production du secteur énergétique russe décline depuis quelques années, en partie à cause des craintes d'expropriation des investisseurs étrangers.
Le fonds souverain russe, indispensable pour stimuler une économie de plus en plus centralisée, fond rapidement.
Si cette tendance ne s'inverse pas, les réserves russes pourraient s'épuiser.
L'atterrissage de la Russie a donné naissance à un jeu de société parmi les universitaires, les experts en politique étrangère et les investisseurs avisés, à qui la remplacera dans le club des grandes économies de marché émergentes.
Une série d'acronymes ont été proposés, allant du douteux BRICET (en ajoutant l'Europe de l'Est et la Turquie), jusqu'au BRICKETS (en surajoutant au groupe précédent la Corée du Sud), en passant par l'audacieux BRIMC si l'on inclut le Mexique au quatuor.
La Russie y conserve sa place, bien qu'elle soit économiquement au bord du gouffre.
Si elle détient le plus grand arsenal nucléaire de la planète (quoique vieillissant) et un siège permanent au Conseil de sécurité de l'ONU (et le droit de veto qui y est attaché), elle est en bien plus mauvaise situation que les autres pays du BRIC.
Du point de vue de son potentiel et de ses fondamentaux économiques, l'inclusion de la Corée du Sud serait bien plus justifiée. C'est une puissance économique évoluée dont la principale faiblesse est le risque d'écroulement de son régime jumeau diabolique du nord, ouvrant les vannes à un flot de réfugiés affamés.
L'inclusion de la Turquie serait tout aussi justifiée - avec son solide secteur bancaire, son marché intérieur florissant, son importance croissante au Moyen-Orient, le développement de sa politique énergétique, son appartenance à l'OTAN, sa candidature à l'UE et ses liens de nature ethnique à travers l'Asie centrale.
Peut-être le pays en meilleure position pour se joindre au BRIC est-il l'Indonésie, le premier pays musulman de la planète par sa population, avec une classe moyenne en croissance rapide, une démocratie relativement stable et une économie qui brille en Asie malgré la récession mondiale.
Du point de vue américain, l'Indonésie remplacerait avantageusement la Russie qui a récemment rivalisé avec le Vénézuéla pour mener la cohorte qui applaudit à un &quot;déclin américain&quot;.
Par ailleurs, l'Indonésie fait preuve de résilience, non seulement sur le plan économique, mais aussi en tant que nation.
Malgré sa diversité ethnique et la myriade d'îles éparses qui la composent, le pays a réussi une transition rapide après la dictature militaire et s'est relevé d'une myriade de défis et de revers, notamment la crise financière asiatique en 1997, le tsunami en 2004, l'émergence du radicalisme islamique et des troubles sur le plan intérieur.
Même si son PIB par habitant reste faible, c'est le potentiel d'un pays qui compte du point de vue économique, et de ce point de vue, l'Indonésie brille.
Elle est moins dépendante des exportations que ses voisins asiatiques (sans mentionner la Russie) et son marché des matières premières (le bois, l'huile de palme et le charbon notamment) attirent d'importants investissements étrangers.
Par ailleurs, le gouvernement de Jakarta a pris nettement position contre la corruption et a commencé à s'atteler aux problèmes de structure.
Même la tendance démographique est favorable à l'Indonésie, avec une population de 230 millions d'habitants, elle est déjà le quatrième pays le plus peuplé de la planète – 80 millions de plus que la Russie, soit l'équivalent de la population de l'Allemagne.
Mais les idées simples ont la vie dure et la Russie a agi de manière à faire apparaître le concept actuel du BRIC comme une réalité irréversible.
L'ossification du BRIC en une institution internationalede facto a gagné beaucoup en crédibilité avec la rencontre des dirigeants des quatre pays (en Russie naturellement, à Yekaterinburg) pour le premier &quot;Sommet du BRIC&quot; en juin dernier.
Cette rencontre a été l'occasion de s'en prendre avec virulence aux USA, chaque membre ayant déclaré vouloir remplacer le dollar en tant que devise constitutive des réserves mondiales.
Quelques mois plus tôt, les quatre avaient publié un communiqué commun dans l'attente du sommet du G20 en avril, soulignant leur détermination à modifier les règles du système économique mondial.
Dans le secteur privé,  les fonds indiciels appuyés sur le BRIC ont proliféré, bien que Goldman Sachs ait radicalement couvert sa propre mise sur les pays du BRIC en introduisant une nouvelle liste de 11 pays dans le débat, le &quot;Next 11&quot; ou N-11.
Elle comporte le Bangladesh, l'Egypte, l'Iran, le Mexique, le Nigéria, le Pakistan, les Philippines, la Corée du Sud, la Turquie et le Vietnam qui ont été identifiés par le radar économique de Goldman Sachs. Avec les quatre pays du BRIC, ils constituent probablement un premier tiers logique et approprié des économies émergentes.
La Russie renâcle à l'idée d'être rétrogradée et les responsables américains semblent éviter de s'engager dans un débat sémantique.
Il n'est pas surprenant que la Russie ait pesé de tout son poids pour que le sommet du BRIC ait lieu chez elle et qu'elle ait payé l'essentiel de la note.
Pourquoi risquer d'être contesté trop tôt ?
Encore un bouddha détruit
NEW YORK – En 2001, les téléspectateurs du monde entier assistaient avec effroi à la destruction de statues bouddhistes monumentales à Bamiyan (Afghanistan) par les talibans.
Les dirigeants politiques et culturels ont condamné ces attaques, et les propositions d’aide ont afflué.
Nous nous sommes tous demandé si le monde pourrait parer à l’éventualité d’un nouveau désastre de ce type. Hélas, la réponse est un « non » retentissant.
Dans la vallée de Swat, au nord ouest du Pakistan, des militants islamistes armés ont récemment pris d’assaut l’une des plus anciennes et des plus importantes sculptures de l’art bouddhiste.
Datant environ du début de l’ère chrétienne et sculptée dans un rocher de 40 mètres de haut, cette représentation assise de Bouddha était la deuxième par ordre d’importance en Asie du Sud Est après celles de Bamiyan.
googletag.cmd.push(function () { googletag.display('Mpu'); });Qui plus est, cette attaque était la deuxième en moins d’un mois.
Murtaza Razvi, du journal pakistanaisDawn, a fait observer que la sculpture ne se trouvait pas dans une zone reculée, mais près de la route principale qui traverse la vallée.
Malgré les demandes insistantes d’archéologues pakistanais aux autorités locales de protéger le Boudha assis et d’autres sites, en particulier après la première attaque, aucune mesure n’a été prise.
En fait, les activistes ont pu mener à bien leurs travaux – creuser des trous dans la roche, les remplir d’explosifs, et faire exploser le tout – en plein jour.
Un seul assaut n’a pas suffit.
Durant le premier, la statue n’a pas été trop endommagée, compte tenu de l’incompétence des activistes.
La deuxième a été plus tragique, car les épaules et les pieds du bouddha ont été détruit en plus de son visage.
En comme si ce n’était pas suffisant, on aurait récemment signalé une troisième attaque.
En 1995, je me suis rendue dans la vallée de Swat pour étudier ses trésors bouddhistes.
Sculptés dans l’escarpement ou protégés par jolis petits musées, ces objets remarquables faisaient la fierté et la joie des musulmans de la région, adeptes depuis plus d’un millénaire.
En tant que femme indienne non musulmane, j’ai pu voyager sans éprouver une quelconque peur et ai été chaleureusement accueillie par les habitants, des gens de toute sorte, qui tenaient souvent à me conduire à des sites bouddhistes importants.
Aujourd’hui, un peu plus d’une décennie plus tard, l’atmosphère est si venimeuse que ni la population, ni la police, ni les dirigeants locaux n’ont protégé ces monuments ni revendiqué qu’ils leur appartenaient.
Plus déplorable encore, tandis que les journaux pakistanais condamnent vivement les assauts, ainsi que l’indifférence des pouvoirs publics, ce fait tragique n’a quasiment pas été couvert par la presse internationale.
Est-il possible qu’après la guerre en Irak et les images consternantes du pillage du Musée national de Bagdad, nous ayons perdu notre capacité à nous indigner ? Ou sommes-nous si endurcis face aux mauvaises nouvelles liées à la guerre contre la terreur que nous ne souhaitons pas en savoir plus ?
La vallée de Swat et d’autres zones au nord ouest du Pakistan abritent de nombreux sites bouddhistes de premier ordre.
A l’heure actuelle, la totalité est menacée de destruction, en raison de l’influence du maulana Fazlullah, leader islamiste dont le beau-père, Sufi Mohammad, a fondé l’un des ordres extrémistes.
C’est cet ordre qui a envoyé plus de 10.000 combattants dudjihad en Afghanistan se battre aux côtés des soldats talibans contre les Etats-Unis en 2001.
Si paraît-il Mohammad languit dans une prison régionale, le maulana Fazlullah opère quant à lui en toute impunité, et diffuse son message de haine et d’intolérance sur les ondes radio.
Il est grand temps que la communauté mondiale fasse part de son indignation devant la destruction de ces trésors culturels, mais également qu’elle se rallie aux Pakistanais qui tentent désespérément de faire pression sur leur gouvernement pour préserver – dans leur intérêt tout autant que dans le nôtre – leur patrimoine culturel préislamique.
Cette fois-ci, si le monde n’agit pas, nous risquons de perdre l’un des héritages les plus précieux des débuts de l’histoire bouddhiste.
Encore une expérience ratée en Angleterre
FLORENCE – La politique anglaise a toujours constitué une manière de laboratoire d’expériences pour le monde industrialisé.
Dans les années soixante-dix, c’est au Royaume-Uni que le grand modèle de management né après-guerre, reposant politiquement sur la création d’un consensus, et économiquement sur une gestion keynésienne de la demande, périclite.
Ce pays, aujourd’hui sous les couleurs du “New Labour,” un parti qui cautionne la toute-puissance des marchés financiers, notamment leur grande dérégulation, vient encore de précipiter l’échec du régime dit de “régulation allégée.”
Dans les années soixante, les très bons chiffres de l’emploi et des salaires entretiennent l’illusion que les mesures keynésiennes profitent à tout le monde.
Il n’y a pas plus “in” alors que l’Angleterre, avec ses Beatles, ses Rolling Stones et le style psychédélique de Carnaby Street.
Mais le keynésianisme demande de recourir en permanence à l’expansion fiscale, sans prévoir de mesures monétaires compensatoires, et dans les années soixante-dix, le Royaume-Uni se trouve devant d’imposants déficits de sa balance courante, impossibles à gérer, des taux d’inflation élevés, et une situation d’impasse politique.
Qui sera le premier à s’offrir en sacrifice?
Au début de l’année 1974, le gouvernement conservateur d’Edward Heath et le puissant syndicat des mineurs s’enferment dans une épreuve de force, dont l’enjeu équivaut à savoir “qui est aux commandes.”
Les élections législatives anticipées de février, décidées par le premier ministre, ne produisent pas de véritable vainqueur.
Heath tombe dans l’impopularité, sans que ses opposants du Labour ne gagnent en crédibilité, car ils n’ont pas de contre-projet satisfaisant à proposer.
Ils se contentent d’esquiver le face-à-face avec les syndicats.
Les élections entraînent la paralysie de la vie politique.
Au parti des centristes, les démocrates-libéraux, de décider de l’équilibre des forces, semble-t-il, et des rumeurs circulent, selon lesquelles Heath est prêt à réformer le système électoral.
Il leur fait miroiter la représentation proportionnelle, grâce à quoi ils pourraient décrocher davantage de sièges aux futures élections, s’ils se prêtent à soutenir le futur gouvernement conservateur.
Les élections législatives du 6 mai prochain, qui sont déjà l’occasion d’intrigues, s’annoncent irrésistiblement comme la répétition de l’impasse de 1974.
Le premier ministre sortant, le très impopulaire Gordon Brown, équivalent actuel de Heath, tente d’obtenir le soutien des démocrates-libéraux, en leur promettant une réforme constitutionnelle, susceptible de leur donner des avantages appréciables.
En 1974, les démocrates-libéraux avaient hésité à mêler leur destin à celui d’un politicien tombé dans l’impopularité et le discrédit, et ils n’ont pas formé de coalition de circonstance avec les conservateurs.
Le gouvernement de minorité qui a émergé, a eu du mal à se prévaloir d’un soutien et d’une légitimité, et aucune des mesures qu’il a proposées n’a su répondre aux difficultés profondes du pays.
L’Angleterre d’aujourd’hui rappelle celle de 1974, bien plus qu’elle ne rappelle celle de 1979, époque où la révolution thatchérienne relançait le pays.
Il y a toujours un immense problème économique, la fin du boom du crédit et une menace qui pèse sur les banques (sauf que depuis, avec l’expansion phénoménale et l’internationalisation du système financier, tout a l’air beaucoup plus gros).
Les deux principaux partis politiques ont l’air fatigué, tout en se démenant beaucoup pour s’imiter l’un l’autre.
Le choix qu’ils offrent aux électeurs est rebutant.
Il y a quelque similitude inquiétante avec l’Italie de 1992, également. Empêtrés dans les malversations et la déroute intellectuelle, chrétiens-démocrates et communistes, les deux grands partis de ce pays depuis quarante ans, ont tout simplement disparu.
Durant le boom des années 2000, et celui des années soixante, on avait l’impression que tout le monde pourrait vivre à crédit jusqu’à la saint-glinglin.
Dans les années soixante, c’était les mesures fiscales anticycliques qui étaient censées faire la prospérité de tous; dans les années 2000, il y eut le fait que c’était les individus, plutôt que l’Etat, qui accumulaient les dettes.
La magie des marchés rendait possible le processus d’individualisation de l’emprunt et de la consommation.
Comme dans la débâcle des années soixante-dix, il n’est pas très difficile de comprendre comment le dernier boom a pu profiter à tout le monde: les propriétaires ont vu monter le prix des maisons, les prestations sociales ont augmenté et les gens se sont sentis soulevés par le mouvement “cool Britannia,” une sorte de revival des sixties.
Mais aujourd’hui comme hier, l’avenir de l’Angleterre est déprimant, et encombré de dettes.
Des changements d’envergure s’imposent, mais vu qu’il est dur d’en appeler aux sacrifices avant une élection, les principaux partis répugnent à se pencher sur les problèmes de leur pays.
Et comme le programme du parti travailliste au pouvoir et celui des tories dans l’opposition ne se distinguent pas clairement l’un de l’autre, ils ont du mal à se démarquer de celui des démocrates-libéraux.
Les deux principaux partis recherchent le soutien des centristes, mais jamais ils n’auront la force de persuasion d’un parti réellement situé au centre et épargné par les scandales qui s’attachent à l’exercice du pouvoir.
L’issue de cette bataille électorale s’annonce, jusqu’ici, plutôt favorable aux démocrates-libéraux.
Sur les plateaux de télévision et en campagne, leur chef éclipse ses adversaires du parti conservateur et du Labour.
D’ailleurs, ceux-ci se sont fait prendre, comme dans une souricière.
Au moindre désaccord avec les démocrates-libéraux, ils risquent de se faire taxer d’extrémisme et de perdre le soutien de leurs électeurs.
Mais le désir de modération empiète sur la volonté de chercher les solutions draconiennes et désagréables dont l’Angleterre aurait besoin.
Et il est normal de voir les marchés des changes envisager la perspective, qui guette sans doute l’Angleterre, d’un parlement sans majorité nette ni d’un côté ni de l’autre, comme une répétition de ce qui s’est produit au milieu des années soixante-dix, sans qu’aucune solution claire aux problèmes économiques essentiels du pays n’ait été mise sur la table.
Un autre imbroglio à l’italienne
ROME – Écrans de fumée et jeux de miroirs :  c’est ainsi qu’apparaissent les élections italiennes en cours  - à la fois aux Italiens et au reste du monde.
Bien sûr, cela n’a rien de nouveau : les dynamiques politiques de l’Italie ont toujours déconcerté à la fois ses acteurs et ses observateurs.
Qu’un petit parti centriste ait envisagé, suite à une décision judiciaire, de faire reporter les élections n’a fait qu’ajouter à la confusion habituelle.
Le résultat probable des élections semble toutefois certain.
Silvio Berlusconi, le chef de l’alliance de droite, remportera les élections pour la troisi_ème fois (il a aussi perdu deux fois), tandis que le scrutin pour le Sénat produira un match nul.
Dans ce cas, Berlusconi pourra soit former une alliance avec le parti catholique centriste de Pier Ferdinando Casini, soit tenter de former une coalition avec son adversaire du centre-gauche, le Parti démocrate, dirigé par Walter Veltroni.
googletag.cmd.push(function () { googletag.display('Mpu'); });Cette dernière option, auparavant inenvisageable, est aujourd’hui possible parce que Berlusconi ne mène pas, cette fois-ci, l’habituelle campagne électorale incendiaire dont il était coutumier.
Les propos mordants et les politiques partisanes des treize dernières années ont été oubliés.
Berlusconi semble aujourd’hui pleinement conscient de la difficulté à gouverner l’Italie.
Il a bien raison de l’être.
Avec une dette publique qui devrait atteindre 102 pour cent du PIB en 2009, une hausse de l’inflation et une croissance de 0,2 pour cent seulement, il lui sera bien difficile de tenir ses promesses électorales.
Le délabrement des infrastructures publiques et l’incapacité du pays à attirer les capitaux étrangers ont aggravé les perspectives économiques.
De plus, même si les entreprises d’État Telecom, Autostrade et Alitalia ont fait l’objet d’une politique extrêmement interventionniste de la part du gouvernement Prodi sortant, il n’en est pas résulté grand chose.
Le projet de construction d’un train à grande vitesse pour relier l’Italie au nord de l’Europe subit un retard après l’autre.
La crise des ordures à Naples couve toujours et met en péril la réputation internationale d’un des produits italiens le plus connu, la mozarella.
La crise mondiale des marchés financiers et le ralentissement économique de l’Europe ne feront que compliquer la tâche du nouveau gouvernement.
La politique étrangère présentera sans doute ses propres difficultés.
Le nouvel activisme de la France et de la Grande-Bretagne, allié à l’émergence de l’Allemagne comme acteur central des affaires de l’UE, risquent de marginaliser encore plus l’influence de l’Italie.
Si Berlusconi revient au pouvoir, il cherchera à rétablir une étroite coopération avec les Etats-Unis, voie choisie aujourd’hui par le président français Nicolas Sarkozy et le Premier ministre britannique Gordon Brown.
S’il y parvient, un « groupe de contact » de six pays (France, Royaume-Uni, Allemagne, Espagne, Pologne et Italie) sera formé pour déterminer les relations entre l’UE et les Etats-Unis.
Ce groupe d’influence sera nécessaire car quel que soit le gagnant de l’élection présidentielle américaine, la prochaine administration ne manquera pas de demander une plus grande participation de l’UE au plan international dans la résolution des conflits.
Mais l’Italie, contrairement à la France, n’est pas en mesure de substituer la beauté de Carla Bruni, la nouvelle femme de Sarkozy, à un véritable prestige.
Pour y parvenir, l’Italie doit se placer comme le moteur d’une réforme profonde des institutions européennes, sans négliger le débat sur le rôle des États membres dans les choix économiques de l’UE.
Dans ce domaine, l’Italie pourrait adopter les politiques économiques à tendance nationaliste suivies par la France et la Grande-Bretagne, au détriment des technocrates de Bruxelles.r
Il semble à peu près acquis – à moins d’une surprise de dernière minute – que le milliardaire Berlusconi reprendra les rênes du pouvoir.
En fait, il a été le seul véritable dirigeant de l’Italie depuis 13 ans.
Né pour unifier un large éventail de forces politiques après l’implosion de la Démocratie chrétienne en 1994, le parti Forza Italia de Berlusconi s’est révélé être un mouvement habilement structuré, avec un large consensus parmi ses membres sur les questions fondamentales.
Pour ces élections, Berlusconi a décidé de tendre la main à l’Alliance nationale, le parti nationaliste de droite de Gianfranco Fini, avec lequel il a fondé un nouveau parti, le Peuple de la liberté – auquel s’est allié la Ligue du Nord d’Umberto Bossi – pour tenter de faire en sorte que le nouveau gouvernement reçoive l’appui d’un parti plus large et cohésif.
L’Union des démocrates-chrétiens et du centre, et le parti néofasciste de Francesco Storace ont quant à eux quitté la coalition.
Un choix similaire a été fait à gauche par Veltroni, dont le Parti démocrate s’est allié avec le parti Italie des valeurs d’Antonio di Pietro.
Les partis communiste et socialiste ont quitté la coalition que Prodi avait forgée pour obtenir une majorité parlementaire.
Le but de ces réalignements était de créer des partis importants plus stables, mais d’autres évolutions sont probables.
Des partis politiques forts paneuropéens de centre-droit et de centre-gauche se présenteront sans doute aux élections parlementaires europ_3éennes du printemps 2009.
Alors que le programme de réformes de l’UE progresse, la question est pour l’Italie de savoir si des écrans de fumée et des jeux de miroirs sont tout ce que ses politiques ont à offrir.
L\u0027anti-sémitisme à l\u0027essai
Lorsque la Cour Suprême du Brésil a rendu son verdict dans l'affaire Sigfried Ellwanger, éditeur, auteur et célèbre sympathisant nazi, elle est entrée sur un terrain périlleux sur lequel se rencontrent la liberté d'expression et les efforts visant à endiguer le racisme.
Pendant des années, Ellwanger a publié des livres antisémites, tels queThe Protocols of the Elders of Zion, ainsi que des livres niant l'existence de l'Holocauste, comme son propre ouvrageJewish or German Holocaust: Behind the Lie of the Century.
Par huit voix contre trois, la Cour a condamné Ellwanger pour racisme.
Bien entendu, l'énormité de l'Holocauste aurait dû éradiquer l'antisémitisme à jamais.
Honteusement, cela ne fut pas le cas.
Dans de nombreux pays, la haine des Juifs se développe.
Partout ailleurs, y compris en Europe et aux Etats-Unis, l'antisémitisme survit parmi une frange de néo-nazis et de renégats comme Ellwanger, mais également, et à une plus grande ampleur, sous des formes plus modérées de préjudice.
googletag.cmd.push(function () { googletag.display('Mpu'); });Mais punir criminellement un individu pour être un propagandiste antisémite et raciste soulève des problèmes difficiles que différents pays abordent selon différentes méthodes.
Il est certain que chaque pays impose des limites sur l'expression.
Comme l'a parfaitement exprimé Oliver Wendell Holmes lors d'une décision prise par la Cour Suprême des Etats-Unis en 1919, " même la protection la plus draconienne de la liberté d'expression n'empêcherait pas un homme de crier à tort " Au feu " dans un théâtre bondé et de semer la panique ".
Il y a toutefois une grande marge entre interdire à quelqu'un de crier " Au feu ! " dans un théâtre bondé et le déclarer coupable pour avoir soutenu et propagé une opinion, même une opinion aussi méprisable que l'antisémitisme.
Dans une démocratie, des restrictions fondamentales réglementent l'heure, le lieu et le mode d'expression afin d'empêcher la violence et des troubles civils imminents.
Elles interdisent de harceler et de proférer des menaces à l'encontre d'individus.
Elles excluent la diffamation et la fraude.
Certains pays, comme les Etats-Unis, refusent d'aller plus loin et de réglementer l'expression sur soncontenu.
La raison, comme l'a exprimée le juge de la Cour Suprême des Etats-Unis Louis Brandeis, en est que " s'il y avait le temps de faire connaître, par la discussion, tous les faux et les mensonges, afin de freiner le mal par l'éducation, le remède à appliquer serait d'encourager davantage la discussion, plutôt que d'imposer le silence ".
Pourquoi, alors, de nombreux pays engagent-ils des poursuites contre le discours haineux des racistes ? Pourquoi les Conventions internationales des droits de l'homme stipulent-elles que la loi doit interdire les discours en faveur de la haine nationale, raciale ou religieuse ?
Toute forme de discours racial jugée offensante doit-elle être poursuivie en justice ?
Ces poursuites dissuadent-elles vraiment les racistes profonds ?
Aucune cour ne doit rendre un verdict de culpabilité à la légère basé sur des vues adoptées en public.
Mais l'appel d'Ellwanger, que la Cour Suprême du Brésil a mis presque une année à entendre et à juger, place en plein le Brésil du côté de ceux qui croient que l'incitation à la haine, même contre une petite minorité, comme les Juifs au Brésil, ne doit pas être autorisée au nom de la liberté d'expression.
L'affaire Ellwanger est née parce que beaucoup estiment que les lois anti-racisme peuvent être efficaces pour rassurer les minorités sur leur sécurité et leur place dans la communauté.
Le Brésil est un vaste pays pluraliste et multiethnique. Sa structure sociale, comme celle de nombreux autres pays du monde entier, dépend de la confiance mutuelle entre ses citoyens.
Les dispositions constitutionnelles et juridiques qui font de la pratique du racisme un crime passible d'emprisonnement ont eu une grande signification symbolique et permettent de garantir (plutôt, de créer et de sécuriser) la paix sociale.
Définir les vues racistes offensantes proscrites par la Constitution a constitué le premier défi de l'affaire Ellwanger car la défense a nié que l'antisémitisme s'apparentait à du racisme.
Les Juifs, a soutenu la défense, ne constituent pas une race.
En fait, les Juifs ne sont, bien évidemment,pas une race, pas plus que les Blancs, les Noirs, les mulâtres, les Indiens, les bohémiens, les arabes ou tout autre sous-groupe d'êtres humains.
Le séquençage récemment complété du génome humain a prouvé l'existence d'une race unique : la race humaine.
La Cour a rejeté la demande d'Ellwanger cartous les êtres humains peuvent être victimes du racisme.
Les pratiques du racisme constituent un phénomène historique, politique et culturel.
Leur dissémination systématique met en danger les minorités, en les menaçant de discrimination déplaisante.
La vérité d'une croyance raciste n'est pas le problème.
Le deuxième problème traité par la Cour portait sur le conflit entre des principes constitutionnels : l'affrontement entre la liberté d'exprimer ses pensées et la condamnation d'Ellwanger pour racisme.
La Cour a jugé que, en fin de compte, la liberté d'exprimer ses pensées, même si elle est généreusement autorisée dans une démocratie, doit être comparée à d'autres valeurs telles que la réputation, l'honneur, la vie privée, la dignité et l'égalité.
Ellwanger a franchi la ligne qui sépare l'expression libre du discours haineux.
Comme dans l'affaire Ellwanger, les limites posées à une expression libre doivent être définies rigoureusement.
Mais en optant pour un concept impartial de liberté d'expression, la Cour Suprême du Brésil a suivi les précédents de plusieurs pays européens qui ont condamné les individus niant l'existence de l'Holocauste, ainsi que l'opinion du comité chargé de contrôler le respect de la Convention internationale sur l'élimination de toutes les formes de discrimination raciale (ONU) et de la Cour européenne des Droits de l'Homme.
Dans un monde où l'antisémitisme et le racisme se propagent, où les préjudices basés sur la nationalité, la religion, la couleur ou l'ethnie encouragent la discrimination, telle est l'opinion qui protège le mieux les droits de tous.
Les Politiques de conciliation vues sous un jour nouveau
Je me souviens très bien des situations difficiles, quelque peu grotesques, risquées et affligeantes dans lesquelles les diplomates occidentaux se trouvaient pendant la Guerre froide, à Prague.
Ils devaient régulièrement résoudre le délicat problème de savoir s’ils devaient ou non inviter aux soirées données dans leurs ambassades les signataires de la Charte 77, les militants des Droits de l’homme, les critiques du régime communiste, les hommes politiques réfugiés, ou même bannir les écrivains, les universitaires et les journalistes : tout un peuple avec qui les diplomates sont généralement très accueillant.
Parfois, nous, les dissidents, n’étions pas invités mais nous recevions des excuses, d’autres fois nous étions invités mais nous n’acceptions pas l’invitation pour ne pas compliquer la situation de nos courageux amis, les diplomates.
Ou encore, nous étions invités bien avant l’heure dans l’espoir que nous serions déjà partis avant l’arrivée des représentants officiels, ce qui parfois se passait et d’autres fois non.
googletag.cmd.push(function () { googletag.display('Mpu'); });Quand cela ne se produisait pas, il arrivait que les représentants officiels partent en signe de protestation face à notre présence, ou alors nous partions précipitamment ou prétendions tous ne pas avoir remarqué les autres, ou, en de rares occasions, nous entamions les conversations les uns avec les autres, ce qui souvent représentait les seuls moments de dialogue entre le régime et son opposition (si l’on excepte nos rencontres devant les tribunaux).
Tout cela se passait à l’époque où l’Europe et le monde étaient divisés par le Rideau de fer en camps opposés. Les diplomates occidentaux devaient prendre en compte les intérêts économiques de leurs pays, mais, contrairement aux Soviétiques, ils avaient une considération sérieuse pour la philosophie « dissidence ou commerce ».
Je ne me souviens pas d’avoir assisté, à cette époque, à la publication d’appels publics ni de recommandations ou de décrets où l’occident ou ses institutions (OTAN, la Communauté européenne, etc.) déclaraient qu’un groupe particulier de personnes à la pensée très autonome, quelle que soit la manière dont on définit cela, devait ne pas être invité aux soirées, célébrations ou réceptions diplomatiques.
Pourtant, c’est bien ce à quoi nous assistons aujourd’hui.
Une des institutions démocratiques des plus puissantes et des plus fortes au monde, l’Union européenne, n’a aucun scrupule à faire une promesse publique à la dictature cubaine pour instituer de nouveau un apartheid diplomatique.
Les ambassades européennes de la Havane vont maintenant préparer leurs listes d’invités selon les souhaits du gouvernement cubain.
La vision politique étriquée du premier ministre espagnol, le socialiste José Zapatero, l’a emporté.
Imaginons un instant ce qui va se passer : dans chaque ambassade européenne, quelqu’un sera chargé d’examiner la liste des invités, nom par nom, pour déterminer si la personne en question peut, et dans quelle mesure, se comporter librement et parler en public, dans quelle mesure elle se montre critique à l’égard du régime ou même encore si elle a fait l’objet d’un emprisonnement politique.
Les listes vont être réduites et des noms supprimés, même si cela finit fréquemment par l’élimination d’amis personnels des diplomates chargés de filtrer les personnes avec qui ils ont coopéré sous diverses formes d’actions intellectuelles, politiques ou matérielles.
Cela sera même du pire effet quand les ambassades essaieront de masquer leur tri en invitant uniquement des diplomates aux réceptions de leurs ambassades à Cuba.
Je ne peux trouver aucun meilleur moyen pour l’Union européenne de salir le noble idéal de liberté, d’égalité et de Droits de l’homme que l’Union défend : les principes même en fait qu’elle réitère dans son traité constitutionnel.
Pour protéger les profits des entreprises européennes dans les hôtels de La Havane, l’Union cessera d’inviter des gens avec une certaine ouverture d’esprit dans les ambassades européennes et nous déduirons leurs noms grâce à l’expression du visage du dictateur et de ses complices.
Il est difficile d’imaginer une pratique plus honteuse.
Les dissidents cubains e passeront allègrement, bien sûr, des cocktails occidentaux et des conversations polies tenues dans ces réceptions.
Ces persécutions aggraveront certainement leur difficile combat, mais ils y survivront, assurément.
Reste à savoir si l’Union européenne y survivra.
Aujourd’hui l’Union européenne danse au son de la musique de Fidel.
Cela veut dire que demain, elle pourrait très bien répondre à des appels d’offre pour construire des bases de missiles sur les côtes de la République populaire de Chine.
Le jour suivant, elle pourrait laisser ses décisions sur la Tchétchènie être dictées par les conseillers du président russe, Vladimir Poutine.
Puis, pour des raisons inconnues, elle pourrait décider de conditionner son aide à l’Afrique aux liens fraternels avec les pires dictateurs africains.
Où cela s’arrêtera-t-il ?
À la libération de Milosevic ?
Au refus de visa pour le militant des Droits de l’homme russe Sergey Kovalyov ? Aux excuses présentées à Saddam Hussein ?
À l’ouverture de pourparlers de paix avec Al Qaida ?
Il est suicidaire pour l’Europe de mettre en avant ses pires traditions politiques, dont le dénominateur commun est qu’il faut apaiser les démons et que le meilleur moyen pour parvenir à une certain paix est de rester indifférent à la liberté des autres.
La vérité est à l’opposé : de telles politiques mettent en évidence l’indifférence envers la liberté d’autrui et pavent le chemin de la guerre.
Après tout, l’Europe s’unit pour défendre sa liberté et ses valeurs, pas pour les sacrifier à l’idéal de la coexistence harmonieuse avec des dictateurs et ainsi risquer l’infiltration progressive de son âme par un état d’esprit antidémocratique.
Je suis fermement convaincu que les nouveaux membres de l’Union européenne n’oublieront pas leur expérience du totalitarisme et de l’opposition non violente au mal, et que cette expérience se reflétera dans la manière dont ils se comporteront au sein des institutions européennes.
Cela pourrait très bien être, en effet, la meilleure contribution qu’ils puissent apporter aux fondements communs spirituels, moraux et politiques d’une Europe unie.
La conciliation à tout prix avec la Serbie
Ce mois-ci n’a pas été bon pour la cause des droits de l’homme en Europe, car la Serbie a été autorisée à débuter sa présidence de six mois au Conseil de l’Europe, le plus ancien organe politique du continent.
Avec la Serbie aux commandes, le Conseil, qui se consacre à la promotion des droits de l’homme et de l’État de droit, est supervisé par un État qui fait un pied de nez à la Convention sur le génocide et abrite un suspect inculpé pour crimes de guerre, Ratko Mladic, ancien commandant de l’armée de la République serbe de Bosnie.
Qui plus est, la Commission européenne se dit prête à reprendre les négociations visant à rapprocher la Serbie de l’Union européenne, dès qu’un gouvernement favorable aux réformes sera formé à Belgrade.
Au début de l’année, la Cour internationale de justice (CIJ) a reconnu la Serbie coupable de ne pas avoir empêché le massacre de plus de 7.000 Musulmans bosniaques à Srebrenica.
La Cour a également déclaré que la Serbie continuerait à enfreindre la Convention sur le génocide tant qu’elle n’aurait pas transféré Mladic – jugé responsable d’une partie des pires crimes commis en Europe depuis la Seconde Guerre mondiale – au Tribunal pénal international pour l’ex‑Yougoslavie (TPIY) de La Haye.
googletag.cmd.push(function () { googletag.display('Mpu'); });Pourtant, l’Union européenne semble prête à ignorer le dédain de la Serbie pour le droit international.
Elle tient naturellement à soutenir un gouvernement serbe proeuropéen, car il ouvrirait la voie pour que la Serbie accepte l’éventualité de l’indépendance du Kosovo.
Cela explique pourquoi certains États européens veulent reprendre les négociations sur un accord de stabilisation et d’association qui ont été suspendues il y a un an en raison du refus de la Serbie de coopérer pleinement avec le TPIY.
Le revirement proposé par l’Union signifie que l’arrestation de Mladic et son transfert à La Haye ne sont plus des conditions de reprise des pourparlers.
Bien entendu, il est nécessaire que l’Europe assouplisse l’accord avec la Serbie en ce qui concerne le Kosovo.
Mais la reprise immédiate des négociations revient à ne proposer que des carottes, sans bâtons, ce qui compromet la crédibilité de l’UE.
Pourtant, l’Occident a déjà tenté cette approche par le passé et obtenu de piètres résultats.
En décembre 2006, l’OTAN a permis à la Serbie de rejoindre son Partenariat pour la paix, même si des criminels de guerre étaient toujours en liberté sur le territoire.
Cette démarche assouplie risque de faire plus de tort que de bien, étant donné qu’elle ne renforcera pas les forces démocratiques de Serbie.
La semaine dernière, Vojislav Kostunica, Premier ministre par intérim, autrefois acclamé par l’Europe comme un brillant démocrate, a montré son vrai visage. Il est même allé jusqu’à soutenir l’élection de Tomislav Nikolic, nationaliste extrémiste et ancien allié de Milosevic, comme président du Parlement serbe.
Vojislav Seselj, dirigeant du parti de Nikolic, est actuellement en détention dans l’attente d’un procès pour crimes de guerre.
Bien que Nikolic ait rapidement quitté ses fonctions après qu’un nouveau gouvernement serbe a été formé, la composition du gouvernement laisse entendre que l’Union européenne serait bien naïve de s’attendre à une plus grande coopération avec le TPIY.
En abandonnant effectivement ses conditions, l’Union ne fera que se retrouver face aux plus intransigeants partisans serbes de la ligne dure – c’est-à-dire, à ceux-là même qui s’opposent à l’arrestation de Mladic depuis des années.
Avec la clôture du TPIY dans tout juste un an, il a de gros risques pour que Mladic ne soit jamais tenu pour responsable de ses crimes.ć and Radovan Karadžić will never face justice.
L’impact éventuel de la reprise des négociations sur le système du droit international n’est pas moins effrayant.
Si la présidence serbe du Conseil de l’Europe est déjà décidée, l’Union européenne doit toutefois insister pour que la Serbie respecte le Tribunal pénal international pour l’ex‑Yougoslavie, la décision de la Cour internationale de justice et ses propres critères politiques de Copenhague.
Il est indispensable d’arrêter Mladic avant le début des négociations, et non après.
Pour montrer leur sincérité, les gouvernements européens auraient dû réfléchir à deux fois avant d’accepter l’invitation de la Serbie à célébrer la 1 000e réunion du Conseil l’Europe en juin.
Observer une minute de silence pour les victimes des criminels de guerre toujours en liberté serait une façon plus appropriée de rendre hommage aux valeurs fondamentales des droits de l’homme et de justice du Conseil de l’Europe que d’assister à la fête qui aura lieu à Belgrade.
Pères et fils arabes
Dans les républiques laïques arabes, les problèmes de succession des dirigeants témoigne des difficultés de la transition vers une phase post-révolutionnaire. En effet, la succession dans les régimes qui ne parviennent pas à ériger des institutions solides présente toujours un risque de crise systémique.
Si l’esprit démocratique fait probablement défaut aux partisans de la succession dynastique, ces derniers ne déméritent pas totalement.
Il s'agit sans doute du choix de la modernisation économique, de la fin de la politique de conflit et des progrès politiques.
Les années d'autoritarisme répressif soutenu par l'Occident ont étouffé dans l'oeuf toute éventuelle alternative libérale aux régimes arabes actuels.
De plus, elles ont fait des efforts abrupts d’élections libres un exercice dangereux de démocratie islamique, étant donné que la démocratie à l’origine des gouvernements du Hamas, du Hezbollah ou des Frères musulmans ne peut être qu’anti-occidentale et opposée au « processus de paix » avec Israël proposé par les Américains.
La Syrie s’est efforcée d’assurer la continuité de son régime par la succession héréditaire quasi monarchique : Hafez el-Assad a cédé la place à son fils Bachar.
Il semblerait que l'Égypte suive la même voie en mettant au pouvoir le fils de Hosni Moubarak, Gamal.
De même, en Libye, Seif el Islam succédera sûrement à son père, Mouammar Kadhafi.
Nés de prises de pouvoir militaire révolutionnaire, ces régimes nationalistes laïcs dénués de véritable légitimité populaire ont dû revenir à la succession dynastique des régimes qu'ils avaient renversés.
La bonne volonté sans précédent de Hafez el-Assad pour amener le gouvernement israélien d'Ehud Barak à un accord de paix a fait ressortir les objectifs centraux de paix et de stabilité de ce type de succession.
Succombant quelques mois plus tard à la maladie, cet homme âgé avait pleinement conscience de l'urgence de parvenir à un accord qui soulagerait son fils inexpérimenté du fardeau de la lutte pour le plateau du Golan.
Dans l’ensemble, Bachar el-Assad demeure loyal à l'héritage de son père.
Contrairement aux politiques nucléaires provocatrices de la Corée du Nord et de l'Iran, l'appartenance de Bachar à l’« axe du mal » de la région est un appel au dialogue avec l'Amérique – non une invitation à l'invasion – et à un accord avec Israël – non une campagne pour lui faire la guerre.
En Égypte, Moubarak a tourné le dos aux grandiloquents discours révolutionnaires et desseins stratégiques de Gamal Abdel-Nasser.
La stabilité est au coeur de sa réflexion. Il n’a donc pu accepter le programme pro-démocratique peu commode des Américains.
Toutefois, il était plus que disposé à encourager pleinement la diplomatie arabe lors la conférence de paix d'Annapolis.
Après tout, la passion que suscite la détresse des Palestiniens chez les citoyens égyptiens est une source dangereuse d'instabilité.
La succession de Moubarak est conduite de façon particulièrement sophistiquée.
Contrairement à l’ascension de Bachar à la veille de la mort de son père, celle de Gamal Moubarak est tout sauf stable.
Ce dernier occupe néanmoins une position stratégique dans la course à la présidentielle, car il est en mesure d’obtenir la légitimité populaire et de jouer pleinement le rôle de force motrice durant les préparatifs du parti au pouvoir en vue de l’après Hosni Moubarak.
C'est à lui qu'on attribue largement les actions menées pour le pays, ainsi que les réformes économiques libérales qui, depuis 2004, ont fait faire un bond qualitatif à l'économie égyptienne.
Selon les détracteurs du président Moubarak, les progrès hésitants de la démocratisation mettent en évidence la volonté de barrer la route à tous les adversaires potentiels de Gamal.
Mais avec le déclin du nationalisme laïc et la montée de l'islamisme, le pouvoir électoral incertain des Frères musulmans fait planer une menace mortelle sur le régime et sur son alliance stratégique avec l'Occident.
Par conséquent, le régime refuse de prendre le moindre risque.
La décision de Mouammar Kadhafi de ne plus être un paria international n’était pas non plus sans rapport avec la volonté de léguer à son fils un État en paix avec le monde.
Si les antécédents épouvantables en matière de droits de l'homme du flamboyant « Guide de la révolution » ne peuvent être effacés, ce dernier a toutefois cessé de jouer avec les armes de destruction massive et le terrorisme mondial, en échange de la levée des sanctions et de sa réhabilitation internationale.
Cet homme malade, dont le pouvoir est contesté par les opposants islamistes du pays, a compris que l’ostracisme international et les troubles internes étaient un mélange bien trop explosifs pour son fils, un playboy gâté.
L'Algérie est un cas particulièrement délicat.
Dernier de la génération révolutionnaire, le président Abdelaziz Buteflika doit encore organiser une succession mettant fin à la guerre civile qui sévit dans le pays.
Une démocratie accomplie pourrait mener les islamistes à la victoire, comme ce fut le cas en 1991.
La transition vers la démocratie dans les vieux régimes arabes révolutionnaires ne saurait correspondre à un modèle occidental, ni être imposée par les F-16 américains.
En outre, comme le soulignent l'Égypte, la Syrie et la Libye, la succession héréditaire n'est pas réactionnaire par nature.
Elle revient plutôt à opter pour une transition contrôlée vers une phase post-révolutionnaire où la modernisation économique et l'intégration internationale peuvent ouvrir la voie à un plus vaste changement politique.
Mythes et réalités du monde arabe
WASHINGTON, DC – De l’éviction de Hosni Mubarak en Egypte, un Etat que tout le monde s’accordait à voir, il y a encore peu, comme l’un des plus stables de la région, au refus du colonel Mouammar Kadhafi de lâcher prise en Libye, il est difficile de voir quelle sera l’issue du mouvement insurrectionnel qui gagne le monde arabe.
La contestation a déjà renversé les gouvernements de Tunisie et d’Egypte, et place les autres pays arabes face à une généralisation du mécontentement.
Ces événements ont créé la surprise, aussi bien dans la région que partout ailleurs, et les théories ayant cours sur le monde arabe se sont vidées, pour cinq d’entre elles au moins, de toute substance.
Les Arabes ne descendent pas dans la rue. Avant que les Egyptiens et les Tunisiens n’entament leurs manifestations, beaucoup de gens affirmaient qu’il n’y avait pas de véritable urgence à réformer et que ceux qui appelaient au changement ne savaient pas saisir l’état d’esprit du peuple – les choses n’étaient pas aussi graves que ce qu’en disaient les dissidents.
Cette approche a conduit les gouvernements à l’idée que les Arabes ne se mobiliseraient jamais en nombre pour exiger le changement.
Dans chacun des pays, on considérait les réformes immédiates comme préjudiciables à l’intérêt national.
Cette opinion est désormais indéfendable.
Personne n’avait prévu ce qui s’est passé en Egypte et en Tunisie, ce qui signifie qu’aucun des pays arabes n’est à l’abri.
Leurs gouvernements ne peuvent plus prendre la liberté d’attendre indéfiniment et se servir du mythe de la torpeur populaire pour se dispenser de réformes indispensables pour réparer les grandes injustices dont les peuples sont victimes.
Avant d’entreprendre des réformes politiques, il faut avoir libéralisé l’économie. Les gouvernements arabes – et beaucoup de gouvernements occidentaux – maintiennent qu’il faut, par ordre de priorité, engager des réformes économiques – privatisation et autres – puis s’attaquer aux changements politiques.
Il est sans doute facile d’invoquer que les citoyens réclament du pain avant de revendiquer leur liberté, mais les mesures de libéralisation économique n’ont jamais apporté le moindre mécanisme d’équilibre, et n’apportent par conséquent ni pain ni liberté non plus.
En général, c’est à l’élite politique et aux milieux d’affaires que les mesures de privatisation et autres ont profité, ce qui a eu pour effet de discréditer la libéralisation et la mondialisation auprès des Arabes.
A l’heure qu’il est, il est clair que les réformes économiques doivent être menées de front avec les réformes politiques, de sorte que les dispositifs institutionnels qui obligent à rendre des comptes se déploient pour permettre de détecter d’éventuels excès et garantir que personne ne soit privé des bénéfices.
Les gouvernements n’ont pas été longs à comprendre que l’insurrection avait pour enjeu le coût de la vie et le chômage, mais que ce qui cimentait le mécontentement des Arabes était une question de mal gouvernance.
Les systèmes fermés au changement sont un rempart contre les prises de pouvoir par des islamistes. L’Occident a souvent peur que la démocratie ne donne aux islamistes l’ouverture dont ils ont besoin pour s’emparer du pouvoir – une peur que les régimes arables exploitent pour justifier leur maintien en tant que systèmes politiques fermés.
Mais les islamistes n’ont joué de grand rôle, ni en Egypte ni en Tunisie, et ne sont censés diriger aucun des nouveaux gouvernements qui se forment – même s’ils représentent une part importante des sociétés arabes et qu’il serait justifié qu’ils jouent un rôle au sein des régimes naissant.
Prétendre que la seule alternative à d’implacables régimes absolutistes est forcément l’islamisme relève donc de l’invention pure.
Les manifestations naissent de l’écourement devant la corruption, l’absence ne serait-ce que d’un semblant d’état de droit et le règne de l’arbitraire.
Il y a aujourd’hui l’occasion de laisser s’épanouir des systèmes pluralistes, où non seulement les islamistes, mais également d’autres partis et d’autres lectures auraient une place.
Les élections équivalent à la démocratie. Personne n’est plus dupe de cette assertion.
Pour préserver leur suprématie, les gouvernements arabes s’en sont remis à des lois perverties et à des élections impuissantes à produire un parlement solide ou à mener à un vrai changement.
Dans des pays comme l’Egypte et la Tunisie, gouvernement et parlement sont aussi impopulaires l’un que l’autre.
Dans toute la région, les élections ont réduit la démocratie à une simple façade, destinée à abuser les citoyens et le monde extérieur, tout en évitant aux régimes d’avoir à faire de vraies réformes.
Mais les Arabes n’acceptent plus le statu quo.
Les gens ne se contentent plus d’aumônes ou de changements superficiels de leurs gouvernements, ils exigent un vrai changement qui mette clairement leur pays sur la voie de la démocratie.
La communauté internationale n’a aucun rôle à jouer. Le processus de réforme doit évidemment être issu du pays auquel il appartient, mais les Etats-Unis et le reste de la communauté internationale peuvent favoriser la démocratisation, sans l’imposer de l’extérieur.
Le président Barack Obama a rejeté de nombreuses mesures de l’administration George W. Bush, vues comme des mesures contraignant les pays arabes à la démocratie.
Mais le silence sur toute tentative de démocratisation a aggravé – s’il n’a pas causé – la désintégration du processus de réformes arabes de ces dernières années.
Les Etats-Unis et l’Occident peuvent participer à des discussions avec les pays arabes sur la façon dont les réformes politiques devraient s’engager afin de favoriser l’ouverture et les occasions les plus propices au partage du pouvoir.
L’Occident ne doit pas trahir ces objectifs pour d’autres; si des alliés finissent par perdre le pouvoir face à des révoltes populaires, un tel compromis n’aurait pas facilité les intérêts de l’Ouest, c’est le moins que l’on puisse dire.
Le déroulement de ces événements a fait la une des médias de la planète et les principaux mythes sur le monde arabe ont volé en éclats.
Les peuples de ces pays doivent sans tarder entreprendre des réformes politiques sérieuses, soutenues et progressives.
A l’aube d’une nouvelle ère, il appartient au monde arabe de construire des systèmes politiques nouveaux et ouverts, capables d’éloigner la menace d’une intensification des crises.
Printemps Arabe, automne occidental
TEL AVIV – La vocation ancienne de ce que Rudyard Kipling appelait « le fardeau de l’homme blanc » – la force motrice dans la quête de l’Occident pour l’hégémonie mondiale depuis les débuts de l’expansion impérialiste au 19ème siècle jusqu’à l’actuelle  intervention libyenne, pathétiquement peu concluante – s’essouffle clairement.
Epuisés politiquement et économiquement, et attentifs à la clameur de leurs électorats qui réclament que le sens des priorités soit recentré sur les difficultés intérieures, l’Europe et les États-Unis ne sont plus véritablement capables d’imposer leurs valeurs et leurs intérêts par de coûteuses interventions militaires sur des terres lointaines.
Le secrétaire à la Défense Robert Gates ne faisait qu’exprimer l’évidence lorsqu’il vilipendait récemment les membres européens de l’OTAN pour la tiédeur de leur réponse aux missions de l’alliance, et pour la faiblesse de leur capacité militaire.
(Dix semaines dans le conflit libyen, les Européens étaient déjà à court de munitions.)
Il a prévenu que si l’attitude de l’Europe vis-à-vis de l’OTAN ne changeait pas, l’Alliance dégénèrerait en une « incohérence militaire collective. »
La réticence de l’Europe à participer aux actions militaires n’est pas une surprise.
Le vieux continent est muré depuis la deuxième guerre mondiale dans un discours « post-historique » qui élimine le recours à la force comme moyen de résolution des conflits, sans parler de son soutien pour faire aboutir les changements de régime.
Et elle est désormais investie dans une lutte fatale pour préserver l’existence même et la viabilité de l’Union Européenne.
L’Europe se cantonne donc à une vision régionale étroite – et estime que c’est à l’Amérique d’assumer le poids des problèmes globaux majeurs.
Mais l’Amérique est elle aussi en train de reconsidérer ses priorités.
Économiquement, les temps sont éprouvants pour les États-Unis, en grande partie du fait de la sur-sollicitation impérialiste financée par le crédit chinois.
L’Amiral américain Mike Mullen, qui préside le conseil des chefs d’État-Major, a récemment déclaré que les déficits budgétaires américains constituaient la plus grande menace à la sécurité nationale.
En effet, à l’heure de douloureuses coupures budgétaires – les États-Unis connaitront une baisse du budget alloué aux pensions de retraite et à la santé de 52 billions de dollars dans les décennies à venir – on ne peut attendre de l’Amérique qu’elle tienne ses engagements militaires actuels.
Mais la crise budgétaire n’est qu’une partie du problème.
Les terribles leçons des guerres en Irak et en Afghanistan façonneront les futurs débats autour du rôle international des États-Unis au 21ème siècle.
Dans un discours adressé aux Cadets de l’Académie militaire de West Point en février dernier, Gates a déclaré que « tout futur secrétaire à la Défense qui conseillerait au président d’envoyer un lourd contingent de l’armée de terre américaine en Asie ou au Moyen-Orient ou en Afrique devrait se faire soigner. »
Les récentes déclarations de Gate sont loin d’être celles d’un isolationniste isolé dans une Amérique qui serait par ailleurs interventionniste ; il exprimait un avis largement partagé sur la nécessité impérative de réévaluer la stratégie.
En 1947, dans un important article intitulé « Les Origines de l’attitude soviétique » et qu’il avait signé sous « X », George Kennan avait défini la stratégie de la politique étrangère de la guerre froide comme une politique de confinement et de dissuasion.
Il est difficile d’imaginer point de vue plus éloigné des concepts de Kennan que celui exposé dans un rapport récemment révélé par le Pentagone – A National Strategic Narrative (Une Histoire stratégique nationale)– signé « Y » par deux officiers militaires du service actif.
Ce rapport pourrait être considéré comme de simples méditations de la part de deux membres cadres du conseil des États-Majors qui écrivent « en leur nom propre ».
Mais ce serait ignorer, et c’est là sa force, à quel point il reflète l’état d’esprit de l’Amérique à l’heure où son influence globale décline et des doutes s’expriment quant à la pertinence de la puissance militaire qui soutient l’hégémonie globale américaine.
Tout comme l’article sous « X » de Kennan reflétait parfaitement l’humeur de l’Amérique de l’époque, cette Histoire exprime l’actuel Zeitgeist américain.
Il n’est donc pas insensé de penser que « Y » pourrait bien être un « X » d’aujourd’hui – redéfinissant la nature du rôle de l’Amérique au 21ème siècle.
À l’évidence, beaucoup d’éléments dans cette Histoire coïncident avec les propos insistants de l’Europe au sujet de la puissance douce.
Les auteurs en appellent à l’abandon des stratégies surannées de la guerre froide de « puissance et de contrôle » pour adopter une stratégie d’engagement civique et de prospérité durable.
La sécurité, affirment-ils, n’est pas juste une question de défense. Elle est un engagement de l’Amérique à ne plus « rudoyer, intimider, cajoler ou persuader d’autres d’accepter nos seules valeurs ou de partager nos objectifs nationaux. »
Selon “Y”, l’Amérique doit d’abord mettre de l’ordre dans sa propre maison de manière à recouvrer une influence globale crédible, symbole de prospérité et de justice.
Cela implique d’améliorer les capacités diplomatiques de l’Amérique, ainsi que de recouvrer une compétitivité internationale par des investissements intérieurs plus importants dans l’éducation et l’infrastructure.
Le message qui émane désormais des États-Unis n’est pas celui d’un non-interventionnisme, mais celui d’une stratégie toute en retenue, qui part du principe que la puissance américaine a ses limites et cherche à minimiser le risque d’étranglement dans les conflits étrangers.
Comme le dit Gates dans son discours de West Point, l’armée américaine ne serait plus « une police victorienne bâtisseuse conçue pour combattre la guérilla, construire des écoles ou siroter du thé. »
La mauvaise nouvelle est que la faiblesse de l’Europe et l’épuisement de l’Amérique pourraient aussi indiquer les limites des idées nobles telle que l’obligation d’interférer pour protéger les populations brutalisées par leurs propres dirigeants.
Les réticences de l’Amérique à se laisser entrainer dans le bourbier Libyen et l’incapacité de l’Occident à intervenir pour empêcher l’armée syrienne de massacrer les civils, semblent donner une idée triste, mais assez juste, de ce que l’avenir nous réserve.
Le fantôme d\u0027Arafat
L'Histoire a donné à Yasser Arafat davantage de temps que la majorité des autres dirigeants pour accomplir sa mission.
Après tout, il est mort après avoir dirigé les Palestiniens pendant 35 ans.
Il a toutefois laissé son peuple dans une terrible situation, sans état, au milieu d'une guerre perdue d'avance, et avec une économie en faillite.
Savoir si ses successeurs pourront ressusciter et terminer la mission historique des Palestiniens dépend de la manière dont ils définissent leur objectif.
Si l'on se penche sur sa carrière, Arafat n'a jamais réellement cessé de croire que la mission de sa vie consistait à détruire Israël par tous les moyens nécessaires et à la remplacer par un état palestinien arabe.
Un état palestinien indépendant qui n'inclurait pas l'intégralité d'Israël ne l'intéressait pas.
Il était également indifférent au bien-être matériel de son peuple et à tout ce qui touchait à la conception d'un système politique et économique viable.
googletag.cmd.push(function () { googletag.display('Mpu'); });Maintenant, dans l'ère post-Arafat, les Palestiniens doivent choisir une stratégie parmi plusieurs.
Malheureusement, la majorité de ces alternatives prévoient l'utilisation continue de la violence et du terrorisme.
La stratégiemodérée cherche un état palestinien indépendant aussi rapidement que possible en partant du principe que dès qu'il n'y aura plus aucune présence israélienne ni aucune violence, les Palestiniens pourront se concentrer sur des occupations constructives, notamment l'établissement des réfugiés et l'amélioration des niveaux de vie.
Mais cette vue ne concerne qu'une faible minorité de dirigeants, notamment l'ancien premier ministre Abu Mazin et Muhammad Dahlan, qui dirige sa propre milice dans la bande de Gaza.
Si Arafat avait choisi cette voie (en acceptant l'existence d'Israël, en mettant fin au terrorisme et en affrontant les extrémistes palestiniens), le conflit aurait été terminé depuis longtemps.
Mais sans dirigeant unique tout-puissant, il sera difficile pour son successeur, quel qu'il soit, d'imposer les décisions difficiles requises par une telle orientation.
La stratégiedure représente l'approche idéologique traditionnelle défendue par de nombreux vétérans du Fatah et de la PLO qui sont rentrés d'exil pour s'établir sur la rive occidentale et dans la bande de Gaza, Arafat compris.
Leurs dirigeants actuels incluent des hommes comme le directeur du Conseil national palestinien, Salim al-Zanun, et le chef idéologique du Fatah, Sakr Habash, qui sont pour continuer la lutte contre Israël jusqu'à ce qu'elle soit détruite, à la suite de quoi ils dirigeront la Palestine en instaurant un régime nationaliste relativement laïque.
Ils méprisent les challengers plus jeunes et considèrent les Islamistes comme une menace.
La génération plus jeune de palestiniens natifs de la rive occidentale, dont les dirigeants ont commencé leur activité politique lors du soulèvement de la fin des années 1970, adopte une stratégiemilitante qui considère les partisans de la manière forte comme de vieux schnocks lessivés, amollis par la corruption.
A l'inverse des séculiers endurcis, les militants, dont le dirigeant bien connu est Marwan Barghuti, le directeur du groupement de la base du Tanzim à Fatah, sont prêts à collaborer avec les Islamistes.
Les militants soutiennent qu'une stratégie en deux étapes est nécessaire pour vaincre Israël.
Tout d'abord, la continuation sur le long terme de la violence obligera Israël à se retirer des territoires occupés.
Ensuite, lorsque les Palestiniens prendront le dessus, ils pourront passer à la phase suivante qui verra la conquête de la totalité d'Israël et qui implique une lutte armée, qui prend souvent la forme d'un terrorisme à l'encontre des civils, pendant de nombreuses autres années.
Enfin, reste la visionislamiste révolutionnaire prônée par le Hamas, qui cherche à poursuivre la lutte et le recours au terrorisme, quel que soit le temps que cela prendra et les vies que cela coûtera, jusqu'à ce qu'il vainque les nationalistes laïques israéliens et palestiniens.
La Palestine sera alors un état islamiste dans lequel les modérés seront abattus et les anciens dirigeants nationalistes mis de force à la retraite ou en prison pour corruption.
Entre-temps, toutefois, le Hamas est prêt à former des alliances avec les nationalistes, tout particulièrement la faction militante du Fatah.
Le problème est clair pour les modérés palestiniens : tout dirigeant prêt à conclure un traité de paix avec Israël rencontrerait l'opposition, passionnée, voire même violente, d'environ 80 % du mouvement.
Il est essentiel de savoir si les masses palestiniennes, gavées avec les chamailleries, la corruption et l'incompétence de leurs dirigeants, pourraient faire connaître leurs souhaits afin de mettre fin à un conflit qui leur a tant coûté.
Mais aucune des principales factions au pouvoir ne propose que les masses soient consultées.
Arafat n'a pas non plus laissé en place des mécanismes institutionnels en ce sens.
De plus, l'attrait populaire de la religion radicale, de l'idéologie et de la fausse information ne doit pas être sous-estimé.
Peu de Palestiniens sont conscients de ce que quatre années auparavant, Arafat a refusé un état indépendant ayant une superficie égale à celle de la rive occidentale et de la bande de Gaza, ainsi que plus de 20 milliards de dollars consacrés aux indemnités allouées aux réfugiés.
Le principal problème laissé par Arafat est le manque total de dirigeant.
Rarement dans l'Histoire un mouvement politique a été lancé si délibérément par son fondateur dans une course vers le chaos.
Arafat a non seulement laissé aucun successeur, mais aucun ordre.
Au fil des décennies, le mouvement a développé une culture politique d'indiscipline.
Arafat présidait à une sorte d'anarchie, encourageant les rivalités, sapant les autres dirigeants potentiels et s'assurant que toute l'autorité (et tout l'argent) passaient entre ses mains.
C'est seulement si le mouvement post-Arafat décide qu'il souhaite réellement un état palestinien en échange de la fin du conflit avec Israël à tous les égards que la paix a vraiment une chance d'être conclue.
Le décès d'Arafat pourrait très bien marquer le début de ce processus, mais la transition à un nouveau dirigeant palestinien pourrait prendre des années, et il n'est pas sûr qu'il sera modéré.
Le dernier combat d\u0027Arafat
Dans sa longue agonie, Yasser Arafat a rempli son dernier devoir envers une cause palestinienne à laquelle il avait consacré sa vie.


Il avait toujours fait les choses ainsi : une guerre interminable de libération nationale ; la résistance à plusieurs sièges prolongés - Amman (1970), Beyrouth (1982) et Ramallah (2002-2004) - ; une longévité politique supérieure à celle de tous ses homologues du monde arabe - trois présidents égyptiens (Néguib, Nasser, Sadate et même Moubarak pendant un quart de siècle), cinq présidents libanais, trois irakiens, cinq algériens, trois syriens, trois monarques saoudiens et deux marocains ; un mandat poursuivi d'Eisenhower à Bush, de de Gaulle à Chirac, de Mao à ses trois successeurs.
Aucune personnalité politique vivante aujourd'hui n'a sans doute rencontré et fait face à autant de dirigeants mondiaux.
Yasser Arafat n'était pas seulement un modèle d'endurance et de résistance.
On a souvent remarqué, à raison, l'ambivalence de sa personnalité pour le peuple palestinien.
Leur destin et leur sort étaient liés, inséparables, ce qui a failli plusieurs fois les mener à leur perte.
Pendant plusieurs décennies après l'usurpation de leur patrie, les Palestiniens n'étaient plus que des groupes de réfugiés, les uns devenus des citoyens de seconde classe dans le nouvel Etat d'Israël, les autres éparpillés dans le monde arabe et bien au-delà.
C'est Yasser Arafat, en fondant l'Organisation de libération de la Palestine (OLP), qui leur a donné une identité.
Efficace ou non, la lutte armée menée par l'OLP a donné la parole aux Palestiniens et leur a inspiré un sentiment de dignité collective et de respect de soi.
Leur tragédie ne pouvait plus être ignorée.
Aucun autre cause moderne n'a suscité autant de résolutions des Nations Unies et de diplomatie internationale.
Si la politique est l'art du compromis, Arafat l'avait maîtrisé, avec les Palestiniens et avec les Arabes.
Il a tenu les rênes pendant plus de quarante ans sans concurrent sérieux.
Toutefois, sur la scène internationale, il était en porte-à-faux dans l'après-guerre froide.
Qu'il en soit ou non seul responsable, une chance de compromis historique a été manquée à Camp David en août 2000.
Il l'a reconnu un an après, trop tard. Les dirigeants avaient changé aux Etats-Unis et en Israël, et on ne cherchait plus à le faire participer.
Pendant les quatre dernières années de sa vie, Arafat a vu son espace public se réduire, au sens propre et au sens figuré.
Il a échoué à renouer le dialogue avec ses adversaires israéliens, à contrôler ses militants palestiniens suicidaires, et à endiguer ou à combattre la corruption généralisée de l'Autorité palestinienne.
Les évènements qui ont placé Bush et sa guerre contre le terrorisme en Afghanistan et en Irak au cœur de l'attention internationale n'ont pas servi Arafat.
Au contraire, ils ont été néfastes pour lui et pour la cause qu'il incarnait.
Comme son propre corps, le monde qu'il avait connu s'effaçait peu à peu, avec une perte de contrôle irréversible.
Ironie du sort, alors que Yasser Arafat mourrait lentement, dirigeants et médias du monde entier semblaient redécouvrir son importance.
L'attention des médias, jusqu'à saturation, a ainsi contribué à imposer de nouveau la question palestinienne comme un problème central.
Dans leurs déclarations à l'occasion du décès de Yasser Arafat, Tony Blair, Jacques Chirac, Kofi Annan et d'autres ont insisté pour une résolution rapide du conflit, qui n'a que trop tardé.
Comme si dans sa mort Arafat avait offert à son peuple une chance de réussir là où il avait échoué, de voir naître un Etat palestinien indépendant et démocratique.
Une dernière tentative, un dernier combat.
Les Bad Banks sont-elles une bonne idée ?
STOCKHOLM – La notion de bad bank (mauvaise banque) semble gagner en popularité de jour en jour dans les pays où les actifs toxiques ont paralysé le système de crédit.
L’assainissement de la banque suédoise au début des années 1990 est souvent évoqué comme exemple du succès d’une telle idée.
Mais les leçons dérivées de l’expérience suédoise se fondent parfois sur des incompréhensions de ce que nous avons réellement fait, et sur la manière sont a fonctionné notre système.
La décision de mettre en place une bad bank en Suède n’a pas été prise par des politiciens mais par la direction de Nordbanken.
Après des années de mauvaise gestion et de prêts irresponsables, la banque a été la première victime du déclin du marché des propriétés commerciales en 1990.
Nordbanken a été complètement nationalisée, et une nouvelle direction a été mise en place pour remettre la banque sur le chemin de la viabilité.
Il s’est rapidement avéré que les managers n’avaient que peu de temps à consacrer à l’activité bancaire première de Nordbanken, car il leur fallait se concentrer de façon disproportionnée sur la gestion d’une énorme variété d’actifs.
Et chaque trimestre apportait son lot de nouvelles pertes, qui détruisaient les efforts de réhabilitation de la réputation de la banque ainsi que le moral de ses employés.
La solution radicale a consisté à séparer tous les actifs étrangers à l’activité bancaire principale de la banque, principalement des entreprises immobilières, mais aussi des entreprises des secteurs de l’industrie, du bâtiment et des services.
Securum, la bad bank mise en place dans ce but, a nécessité une énorme injection de capital de son propriétaire, le gouvernement suédois.
Mais Securum a pu à l’époque recruter un personnel capable de maximiser la valeur des actifs quand les marchés s’amélioraient, et d’être dans une position financière permettant ce rétablissement.
Le reste de Nordbanken, aujourd’hui appelé Nordea, allait devenir la plus grande banque de Scandinavie.
Contrairement à la situation actuelle, les mauvais actifs étaient généralement des entreprises entières, et non des titres complexes.
Mais, comme pour les actifs toxiques d’aujourd’hui, il n’y avait pas de marché, et un désinvestissement rapide aurait suscité une chute des cours au ras du plancher, ce qui aurait fait baisser tous les actifs de l’économie et provoqué davantage de faillites de banques.
En outre, l’objectif n’était pas d’aider les banques privées à se débarrasser de leurs actifs douteux.
Quand la plupart des autres banques suédoises ont suivi l’exemple de Nordbanken et mis en place leurs propres bad banks , elles l’ont fait sans la participation de l’État.
Ce n’était possible que parce que le gouvernement suédois possédait déjà tous les actifs, circonvenant ainsi le désespérant problème de leur donner un prix.
Avec un propriétaire privé, d’énormes subventions publiques auraient été politiquement inacceptables.
Les prix des actifs auraient dus être évalués bien au-dessus de leurs cours et les contribuables auraient dû financer les anciens propriétaires en faillite, ou bien les banques privées n’auraient pas été aidées du tout.
Une bad bank soutenue par le gouvernement pour des actifs privés est par conséquent une très mauvaise idée.
En 1994, quand je suis devenu secrétaire d’État aux finances du ministère des Finances suédois, le rétablissement semblait se profiler à l’horizon, après l’abolition des taux de change fixes, la brusque dépréciation de la couronne qui s’était ensuivie et des taux d’intérêt plus bas.
Le nouveau gouvernement mit en place un programme efficace de grande envergure pour clore un déficit budgétaire tournant autour de 12% du PIB.
Progressivement, la confiance grandit, et les marchés financiers commencèrent à fonctionner à nouveau.
À mesure que les opportunités apparaissaient, nous avons commencé à re-privatiser les actifs, et quelques années plus tard, Securum était fermée.
Avec le recul, je crois que nous avons vendu ses actifs trop vite.
Les contribuables auraient pu récupérer davantage de leurs pertes si nous avions été plus patients, car les cours ont continué à grimper longtemps.
Mais les stigmates du socialisme étaient plus forts que l’instinct de profit.
Les leçons suivantes tirées de l’expérience suédoise semblent appropriées aujourd’hui :
·        Une bad bank peut être un instrument efficace dans le recouvrement des pertes et la renaissance des banques.
·        Bien que l’expérience de la Suède concerne des actions d’entreprises utilisées comme collatéral pour le crédit, plutôt que des obligations ou des instruments financiers similaires, cette situation va sans doute apparaître dans de nombreux pays aujourd’hui alors que la crise persiste, que davantage d’entreprises font faillite et que les banques rappellent leurs collatéraux et prennent possession des actions des entreprises endettées.
·        Les subventions gouvernementales pour les bad banks privées, ou encore les bad banks publiques destinées à nettoyer les actifs toxiques des banques privées, sont une mauvaise manière pour les contribuables de transférer de l’argent vers des banques en difficulté, comparé aux injections normales de capitaux.
Toutes les subventions devraient être transparentes, ce qui n’est pas le cas des bad banks publiques/privées.
·        Il est essentiel de placer dans les bad banks des managers professionnels et pleins d’expérience, que les scandales n’ont pas touchés.
Ici, l’expérience de la Suède est encourageante.
Il était plus simple que ce que nous pensions de recruter de bonnes personnes pour Securum, car travailler dans l’intérêt du public pour cette bad bank publique pionnière était perçu comme un défi unique.
·        Le principe directeur doit être de maximiser les intérêts économiques des contribuables, et non l’idéologie ou des considérations politiques.
Le public ne doit avoir aucun doute là-dessus, car sa confiance est essentielle.
Les banquiers gagnent-ils trop d\u0027argent ?
LONDRES – Les revenus sont-ils surévalués dans le secteur financier ? Ce n'est évidemment pas le cas de tout le monde, car il faut compter avec les petits employés et le personnel de nettoyage qui appartiennent à cette catégorie et sont faiblement rémunérés.
Mais peut-on justifier les énormes primes gagnées - ou plutôt &quot;reçues&quot; - par les cadres des banques d'investissement, les gestionnaires de hedge fund et des fonds d'investissement ?
Pour la plupart des gens la réponse est résolument Non. Les membres du Congrès américain et du Parlement britannique pensent exactement la même chose.
Ils cherchent d'ailleurs à brider les firmes financières, sans grand succès jusqu'à présent, ainsi qu'on le voit avec les primes distribuées par Goldman Sachs après un dernier trimestre bénéficiaire.
googletag.cmd.push(function () { googletag.display('Mpu'); });Mais que veut-on dire en clamant que les banquiers gagnent trop d'argent ?
Selon quel critère et en comparaison avec qui sont-ils surpayés ? Comme beaucoup de gens, j'ai tendance à estimer à priori que quiconque gagne plus que moi est surpayé, mais ce n'est pas un critère très objectif.
Les économistes ont essayé d'apporter une réponse plus rigoureuse à cette question.
Thomas Philippon et Ariell Reshef du Bureau national de recherche économique ont examiné les salaires sur un siècle aux USA pour diverses professions, dont celles du secteur financier.
Leur conclusion est fascinante.
Ils ont découvert qu'en égard des diplômes et des compétences de leurs détenteurs, les emplois du secteur financier ont été très bien rémunérés jusqu'à la Grande dépression des années 1930.
Après cette crise et l'introduction d'une réglementation plus sévère, les salaires dans ce  secteur sont rentrés dans la norme, et ce fut ainsi jusqu'aux années 1990.
Mais depuis ce moment là et jusqu'en 2006, ces salaires ont fait un bon, dépassant de 30 à 50%, à même niveau de compétence, ceux des autres secteurs.
Nous ne savons pas encore si la crise va entraîner un retour vers la moyenne, mais il y aura très probablement une baisse.
On est donc fondé à dire que ces salaires sont surévalués, mais pourquoi ? Philippon et Reshef estiment que la réglementation et la déréglementation jouent un grand rôle.
La déréglementation a accru les occasions d'innover, de faire des affaires et de réaliser un profit.
Les primes dans les secteurs les moins réglementés (les hedge funds etc.) sont généralement plus élevées que dans les secteurs concurrents plus strictement contrôlés par la SEC, le gendarme américain de la Bourse.
Cette explication est-elle suffisante ?
Alors que les primes étaient à la hausse, pourquoi des concurrents prêts à réviser les primes à la baisse ne sont-ils pas apparus ? Dans d'autres secteurs de l'économie, quand les bénéfices semblent excessifs, on a tendance à penser que la concurrence est faussée, ou que certains ont bénéficiés d'informations qui les avantageaient, mettant hors course les concurrents potentiels.
C'est peut-être là une partie de l'explication, mais la concurrence pour attirer les talents et les clients est forte entre les banques d'investissement et leurs concurrentes, pourtant dans leur ensemble elles ont distribué des primes extravagantes au détriment de leurs clients.
Le Centre Paul Woolley pour l'étude des dysfonctionnements des marchés financiers de laLondon School of Economics a formulé récemment une autre hypothèse qui semble bien cadrer avec les faits.
Les chercheurs pensent que dans les secteurs spéculatifs qui sont fragiles (le secteur financier en fait indubitablement parti depuis quelques années), les investisseurs ont de la difficulté à contrôler l'activité des personnes qui gèrent leur argent.
Ils constatent qu'ils réalisent des bénéfices à court terme, mais ils ne comprennent pas très bien d'où ils viennent.
Les gestionnaires peuvent exiger des revenus à la hausse en période faste.
Mais au bout du compte cela réduit d'autant les bénéfices des investisseurs (Madoff est l'exemple caricatural de ce phénomène) et affecte la croissance du secteur.
Pour justifier leurs revenus, les gestionnaires prennent de plus en plus de risque, ce qui conduit à moment donné à une mauvaise évaluation des prix et à la crise.
Nous avons assisté à la dernière partie de ce processus au cours des deux dernières années.
Si cette explication est fondée (elle inclut la déréglementation), comment peut-on réagir ? Les responsables politiques et les régulateurs financiers envisagent diverses options, d'une hausse de la fiscalité jusqu'à des exigences en matière de capital variable, en passant par des pénalités financières appliquées à certaines primes.
Une fiscalité plus élevée, sans doute justifiée pour d'autres raisons, ne résoudra sans doute pas le problème.
Depuis des années, les régulateurs examinent la situation sous tous les sens sans trouver de solution.
La Banque d'Angleterre a décrit en 1997 la manière dont la politique des salaires peut générer un risque pour les banques et a conclu que c'est une préoccupation croissante pour les superviseurs et les régulateurs.
Mais depuis les progrès ont été très lents des deux cotés de l'Atlantique.
Les actionnaires ne devraient-ils pas être plus vigilants ? Après tout c'est leur argent qui est en jeu.
Depuis quelques temps, les investissements dans le secteur financier ne leur rapportent pas beaucoup, ils ont même perdu de l'argent au cours des deux dernières années.
Ils ne semblent pas s'intéresser à la politique salariale.
La nouvelle disposition américaine selon laquelle les conseils d'administration devront soumettre les primes au vote des actionnaires (say on pay) les amèneront à s'y intéresser - néanmoins l'impact d'une disposition analogue au Royaume-Uni a été faible.
Mais sans la pression des actionnaires, rien ne changera.
Les investisseurs étrangers sont-ils encore les bienvenus ?
Les flux mondiaux d’investissement direct étranger (IDE) ont explosé au cours des vingt dernières années, passant de 40 milliards de dollars au début des années 1980 à 900 milliards de dollars l’année dernière.
Le stock cumulatif de l’IDE a atteint près de 10 billions de dollars, ce qui en fait le mécanisme le plus important de délivrance de biens et de services à des marchés étrangers : les ventes par les filiales étrangères se montent en gros à 19 billions de dollars, comparé aux exportations mondiales de 11 billions de dollars.
Dans le même temps, la libéralisation des régimes de l’IDE par pratiquement tous les pays représente une force majeure pour le commerce entre les entreprises, la source vitale du système émergent de production intégrée internationale et déjà environ un tiers du commerce mondial.
Mais cette belle époque est-elle en train de toucher à sa fin ?
Si l’IDE peut apporter de nombreux bénéfices, il a aussi parfois des coûts.
Dans les années 1970, lorsque les sociétés transnationales (STN) qui se lançaient dans de tels investissements ont commencé à se faire remarquer, de nombreux gouvernements ont cru que les coûts de l’IDE dépassaient leurs bénéfices et l’ont donc contrôlé.
Le pendule, tenu par les pays développés, a commencé à s’agiter dans les années 1980. Autrefois considérés comme faisant partie du problème, l’IDE est devenu un élément de solution vers la croissance économique et le développement.
googletag.cmd.push(function () { googletag.display('Mpu'); });Rien ne l’illustre mieux que les changements intervenus dans les régimes nationaux de l’IDE.
Comme le rapporte la Conférence des Nations Unies sur le commerce et le développement, parmi les 2 156 changements qui ont eu lieu entre 1991 et 2004, 93% visaient à créer un environnement plus hospitalier pour les STN.
Mais le risque de voir le pendule se mettre à tourner à l’envers est réel, avec pour conséquence un recul de ce processus de libéralisation.
L’IDE dans les pays développés (et de plus en plus dans les marchés émergents) prend souvent la forme de fusions et acquisitions transfrontalières.
La résistance à de telles démarches devient plus fréquente quand elles impliquent des entreprises que les politiciens considèrent comme des “champions nationaux” ou qui jouent un rôle dans la sécurité nationale, le développement économique ou l’identité culturelle.
L’implication croissante de sociétés de capital-investissement dans les activités de fusions et acquisitions soulève d’autres controverses, car de telles transactions sont typiquement considérées comme purement spéculatives.
Au nom du “patriotisme économique,” de la sécurité et d’autres considérations, la résistance aux fusions et acquisitions se codifie dans un nombre croissant de pays.
Par exemple, un comité du Sénat américain a récemment essayé de bloquer le projet de libéralisation des règles d’OPA étrangères pour les compagnies aériennes, et l’Europe a mis en place des lois plus restrictives sur les OPA.
En outre, les gouvernements appliquent de façon plus stricte des provisions régulatrices existantes concernant le contrôle des OPA par des sociétés étrangères.
Cette réponse est liée à une réaction défensive devant le rôle croissant des STN des marchés émergents, les “petites nouvelles.” Les STN déjà bien établies, et leurs pays d’origine, devront s’adapter à cette nouvelle constellation de forces et à ses implications pour le marché mondial.
Comme d’autres contextes nous l’ont appris, il n’est pas facile de s’adapter aux nouveaux venus : comparez, par exemple, la réaction suscitée par le rapprochement entre le français Alcatel et l’américain Lucent aux offres par la China National Offshore Oil Corporation pour Chevron ou encore celle de Mittal pour Acelor.
Un autre genre de réaction défensive, cette fois envers l’IDE vers l’extérieur, pourrait bien surgir quand la délocalisation des services aura pris de la vitesse.
Tout indique que l’offshoring a atteint un seuil et que ce phénomène va s’accélérer par le biais de l’IDE.
Si les pays d’origine ne mettent pas en place de mécanismes d’ajustement pour s’adapter à la rapide révolution qui rend négociables les emplois du secteur des services, une réaction brutale contre un tel IDE vers l’extérieur sera inévitable.
Le malaise croissant provoqué par l’IDE est pour l’instant cantonné aux pays développés.
Certains signaux indiquent pourtant qu’il s’étend aux marchés émergents.
Dans le cas de projets à grande échelle, certains pays hôtes soulèvent des questions sur les contrats qui définissent leur relation avec les STN, et les gouvernements révisent de tels contrats car ils pensent (à tort ou à raison) qu’ils n’ont pas bénéficié d’un marché équitable.
Parmi les 219 cas d’arbitration internationale connus concernant des projets d’investissement, quelque deux tiers ont été initiés au cours des trois dernières années.
Les approches de l’IDE ont changé dans le passé, et elles peuvent encore changer à l’avenir, en fonction de la manière dont les gouvernements considèrent l’équilibre des coûts et des bénéfices.
Cet équilibre n’implique pas seulement des facteurs économiques, mais aussi des considérations comme la sécurité et le désir de contrôler le développement économique d’un pays.
Le concept de “nationalisation du XXIe siècle,” introduit par le candidat péruvien à la présidentielle Ollanta Humala, reflète le “patriotisme économique” du Premier Ministre français Dominique de Villepin.
Les réserves émises à l’encontre de l’IDE (comme pour tout ce qui est étranger) se constatent dans tous les groupes de pays, et lorsque les politiciens les mettent au premier plan le protectionnisme n’est pas loin.
Il serait pourtant ironique que les pays développés, qui ont mené la vague de libéralisation de l’IDE des vingt dernières années, lancent un mouvement inverse. Espérons que le mouvement de dé-libéralisation auquel on assiste dans les pays développés puisse être contrôlé avant qu’il ne s’étende à d’autres parties du monde et fasse subir à tous des conséquences indésirables.
Les êtres humains deviennent-ils meilleurs ?
MELBOURNE – A cause des journaux qui font quotidiennement leur une sur les actes de guerre et de terrorisme, ou sur la répression exercée par des gouvernements autoritaires, sans compter les chefs religieux qui déplorent régulièrement la dégradation des moeurs privées et publiques, il n’est pas difficile d’avoir l’impression que nous assistons à un effondrement moral.
Je pense au contraire que nous avons de bonnes raisons d’être optimistes quant à l’avenir.
Il y a trente ans, j’ai écrit un ouvrage intitulé The Expanding Circle, dans lequel j’affirmais qu’au plan historique, le cercle de créatures envers lesquelles nous faisions preuve de considération morale allait s’élargissant, de la tribu à la nation, ensuite à la race ou au groupe ethnique, puis à tous les êtres humains et enfin, aux animaux non humains. C’est, à ne pas en douter, un progrès moral.
Nous pourrions penser que l’évolution conduirait à la sélection d’individus ne prenant en compte que leurs propres intérêts, et ceux de leurs proches, parce que les gênes induisant un tel comportement auraient plus de chances de gagner du terrain. Mais, comme je l’argumentais dans ce livre, le développement de la raison pourrait nous entraîner dans une toute autre direction.
D’un côté, disposer de la capacité à raisonner nous confère un avantage évolutionnaire indéniable, parce qu’elle nous permet de résoudre des problèmes et de planifier pour éviter les dangers, accroissant d’autant nos chances de survie. Et pourtant, d’un autre côté, le raisonnement est plus qu’un outil neutre de résolution de problèmes.
Il s’apparente davantage à un escalier mécanique&nbsp;: une fois embarqués, nous pouvons être emmenés là où nous ne pensions pas aller.
Le raisonnement nous permet en particulier de comprendre que d’autres, précédemment au-delà de notre perception morale, nous ressemblent sous tous les aspects pertinents.
Les exclure de la sphère des êtres auxquels nous devons une considération morale peut alors sembler arbitraire, ou tout simplement faux.
Le livre récemment publié de Steven Pinker, The Better Angels of Our Nature, soutient fortement ce point de vue.
Pinker, professeur de psychologie à l’université Harvard, s’appuie sur des recherches récentes en histoire, psychologie, sciences cognitives, économie et sociologie pour soutenir que notre époque est moins violente, moins cruelle et plus pacifique que toute autre période de l’histoire humaine.
Le déclin de la violence s’applique aussi bien aux familles, voisinages, et tribus qu’aux États. En bref, les êtres humains vivant aujourd’hui ont moins de probabilités d’être victimes d’une mort violente, ou de souffrir de brutalité ou de cruauté aux mains d’autrui que leurs prédécesseurs des siècles passés.
Nombreux seront ceux à contester cette observation.
Certaines personnes idéalisent le mode de vie supposément plus paisible des chasseurs-cueilleurs par rapport au nôtre.
Mais l’examen des squelettes de sites archéologiques démontre qu’au moins 15 pour cent des humains préhistoriques rencontraient une mort violente aux mains de leurs congénères. (A titre de comparaison, au cours de la première moitié du XXe siècle, les deux Guerres mondiales ont causé un taux de mortalité en Europe à peine supérieur à 3 pour cent).
Même les populations tribales considérées comme étant particulièrement «&nbsp;douces&nbsp;» par les anthropologues – par exemple, les Semai en Malaisie, les Kung du Kalahari et les Inuits de l’Arctique centrale – ont un taux d’homicides, par rapport à la population, comparable à celui de Detroit, l’une des villes américaines ayant le taux d’homicides le plus élevé.
En Europe, la probabilité d’être assassiné n’est plus aujourd’hui que d’un dixième, et dans certains pays, d’un cinquantième, de ce qu’elle était il y a 500 ans.
Pinker admet que le raisonnement est un facteur sous-jacent important des tendances qu’il décrit. Pour soutenir cette affirmation, il se réfère à «&nbsp;l’effet Flynn&nbsp;» - nommé ainsi en l’honneur du philosophe James Flynn qui a observé que depuis la création des tests de QI, les résultats ne cessent de s’améliorer.
Le QI moyen est, par définition, de 100&nbsp;; mais pour obtenir ce résultat, les résultats bruts des tests doivent être standardisés.
Si un adolescent moyen d’aujourd’hui effectuait un test de QI de 1910, il obtiendrait 130, un score bien meilleur que ceux des 98 pour cent d’adolescents qui auraient fait ce test à cette époque.
Cette amélioration ne peut être imputée à une meilleure éducation, parce que les parties des tests qui affichent des scores plus élevés ne nécessitent pas de maîtriser un bon vocabulaire, ou même des compétences mathématiques, mais portent sur une évaluation du pouvoir du raisonnement abstrait.
Une théorie veut que nous obtenions de meilleurs résultats aux tests de QI parce que nous vivons dans un environnement plus riche en symboles. Flynn lui-même pense que la généralisation de la pensée scientifique joue un rôle.
Pinker estime qu’un pouvoir de raisonnement plus développé nous permet de nous détacher de notre expérience immédiate et de notre étroite perspective personnelle, pour replacer nos idées dans un cadre plus abstrait et universel. Cette aptitude conduit à son tour à des engagements moraux plus justes, dont le refus de la violence.
Cette forme de raisonnement est précisément celle qui s’est améliorée au cours du XXe siècle.
Il existe donc de bonnes raisons de penser que nos meilleures facultés de raisonnement nous ont permis de réduire l’influence des aspects impulsifs de notre nature conduisant à la violence.
Ce fait sous-tend peut-être le net déclin des décès liés à la guerre depuis 1945 – un déclin plus marqué encore au cours des vingt dernières années.
L’être humain n’en reste pas moins confronté à de graves problèmes, dont la menace posée un changement climatique catastrophique. Mais il a aussi aujourd’hui des raisons d’espérer en un progrès moral.
Israël et la Syrie sont-ils prêts à faire la paix ?
JÉRUSALEM – La reprise des pourparlers de paix entre Israël et la Syrie n’est pas pour le Premier ministre israélien une diversion à ses difficultés politiques.
Les discussions ne sont pas non plus une tactique de la Syrie pour éviter une comparution devant un tribunal international pour l’assassinat de l’ancien Premier ministre libanais, Rafik Hariri.
Un accord de paix israélo-syrien est stratégiquement vital pour les deux parties et les deux parties le savent.
Les deux principales expériences formatives du régime baasiste de Hafez el-Assad ont été d’une part la perte du plateau du Golan lors de la guerre de 1967 avec Israël, et la perte du Liban par son fils, Bachar, (qui a été) contraint de retirer l’armée syrienne du pays en raison des pressions intenables exercées par la communauté internationale dirigée par les Etats-Unis.
Récupérer le Golan et protéger les intérêts vitaux de la Syrie au Liban ne sont pas seulement des préoccupations stratégiques importantes pour le président syrien ; elles sont également indispensables pour que le régime puisse asseoir sa légitimité et pour que Bachar puisse affirmer son leadership.
Mais la paix avec Israël n’est pas la véritable priorité d’Assad. Elle est plutôt une condition préalable sans laquelle des objectifs supérieurs – le rapprochement avec les Etats-Unis, la légitimation du statut spécial de la Syrie au Liban et éviter une guerre potentiellement dévastatrice avec Israël si le Golan n’est pas récupéré par des moyens pacifiques – ne pourront être atteints.
Le régime a en effet suggéré qu’il serait prêt à accepter un compromis sur la question – la délimitation à la frontière de 1967, le long d’une étroite bande de terre sur la rive orientale du lac de Tibériade – qui avait fait capoter les négociations il y a huit ans.
Une paix israélo-syrienne est également une nécessité stratégique de premier plan pour Israël.
Les complexités des menaces contre Israël sont telles qu’une éventuelle confrontation avec le Hamas à Gaza pourrait provoquer une reprise des hostilités avec le Hezbollah au Liban.
Une telle guerre ne pourrait être gagnée que par la destruction totale du Liban par l’aviation israélienne.
Dans ce cas de figure, la Syrie profiterait sans doute de l’occasion pour remettre en cause le statu quo au Golan, par une occupation qui pourrait déboucher sur une guerre de missiles visant le centre vulnérable Israël.
Et l’Iran, désireux de protéger son programme nucléaire d’une intervention israélo-américaine, pourrait jouer un rôle actif pour soutenir ce sinistre scénario.
Il est vrai que les réalités stratégiques de la région sont bien plus complexes aujourd’hui qu’elles ne l’étaient il y a huit ans, lorsque les exigences posées par Israël pour un accord avec la Syrie reposaient essentiellement sur des questions de sécurité sur le plateau du Golan et sur l’utilisation par la Syrie de son influence au Liban pour permettre à Israël de conclure un accord avec ce pays.
L’alliance de la Syrie avec l’Iran ne figurait pas au premier plan.
Le retrait forcé de la Syrie du Liban n’a pas été une bonne nouvelle pour Israël.
Lors du dernier round de négociations il y a huit ans, il était clair qu’un accord avec la Syrie donnerait automatiquement lieu à un accord avec le Liban, et  donc à la fin de la menace que représente le Hezbollah à la frontière nord d’Israël.
Aujourd’hui, la conclusion d’un accord de paix avec la Syrie pourrait éventuellement faciliter un accord avec le Liban, mais cela n’ira pas de soi.
En effet, même si le Hezbollah a prospéré sous l’occupation syrienne, il était loin d’avoir l’extraordinaire pouvoir politique qu’il détient aujourd’hui.
Il n’en reste pas moins que la paix avec la Syrie pourrait être la pierre angulaire d’un accord israélo-arabe plus général et par conséquence d’un Proche-Orient plus stable. Il n’est toutefois pas réaliste d’imaginer que la Syrie romprait sa relation spéciale avec l’Iran en échange du plateau du Golan.
Il s’agit de pourparlers de paix, pas de la négociation d’un traité de défense, et la Syrie n’a aucun intérêt à se détourner brutalement de ses amis iraniens.
Mais de bonnes relations entre un État arabe en paix avec Israël et l’Iran ne sont pas forcément une mauvaise chose.
La position de la Syrie pourrait limiter, plutôt que contribuer à, la portée de la stratégie de déstabilisation régionale menée par l’Iran.
Comme toujours, beaucoup dépendra de la volonté des Etats-Unis à abandonner les options militaires et les impératifs idéologiques rigides pour adopter enfin une culture pragmatique de résolution des conflits.
Un accord de paix israélo-syrien appuyé par les Etats-Unis pourrait modifier radicalement l’environnement stratégique, et attirer potentiellement d’autres acteurs clés du Proche-Orient dans un système régional  de coopération et de sécurité
Les Barbares sont-ils aux portes de l’UE ?
BRUXELLES – La zone euro traverse une crise fondamentale que les attaques contre les spéculateurs financiers ne résoudront en rien.
Le conseil des ministres de l’Union Européene avait promis des centaines de milliards d’euros à ses membres financièrement en danger, alors même que l’économie européenne dans son ensemble n’est pas véritablement en crise.
Bien au contraire, la plupart des études et des indicateurs économiques forts montrent une forte remontée à l’exception d’un seul pays véritablement en danger, la Grèce, qui ne représente que 3% du PIB de la région.
La crise pose néanmoins un défi presque existentiel à l’Union Européenne – et a nécessité de tels montants –  parce qu’elle a rapidement remis en question l’un des principes clé de la gouvernance européenne : la nature de l’Etat.
Le cas de la Grèce a soulevé une question simple mais essentielle : un état membre peut-il être autorisé à faire défaut ?
D’un certain point de vue, on peut considérer que l’Etat est sacrosaint : l’UE doit intervenir et aider tout membre à la dérive à se remettre sur pied.
Mais cette perspective suppose que tous les états membres adhèrent aux valeurs économiques intrinsèques de prudence budgétaire et de réforme des marchés de l’Union. Des problèmes pourraient apparaître uniquement du fait de chocs non anticipés, de difficultés politiques locales ou – le coupable idéal –  de l’irrationalité des marchés.
Appliquée à la Grèce, cette perspective implique que la crise budgétaire du pays résulte de la réaction excessive des marchés financiers mondiaux aux difficultés politiques locales (les excès de dépenses du gouvernement grec avant les élections de l’année dernière).
Cela implique de surcroît que la crise est totalement sous contrôle européen et que les autorités européennes ont mis au point un plan complet qui résoudra tous les problèmes structurels et budgétaires de la Grèce.
D’où la ritournelle officielle qui peut être qualifiée de ‘méridionale’ : « le plan FMI/UE réussira.
Le défaut n’est pas une option. »
Le point de vue alternatif est plus pragmatique et réglementaire.
Cette vision ‘septentrionale’ est fondée sur le postulat que les états membres demeurent des entités souveraines, et qu’il peut être envisagé qu’un état membre ne mette pas en place un programme d’ajustement économique nécessaire.
Cette vue est incarnée par la clause ‘pas de sauvetage’ du document fondateur de l’euro, qui stipule que chaque pays est responsable de sa propre dette publique.
Le défaut devient alors une option si le pays concerné viole les règles de base de la monnaie unique.
Les marchés financiers ne participent pas directement à ce débat. Mais ils jouent gros dans l’histoire.
Tout détenteur de la dette grecque, surtout à long terme, doit calculer la probabilité du système politique grec à encourager avec fermeté les réformes nécessaires pour intégralement couvrir sa dette (et dans les temps.)
L’opinion collective des marchés financiers sur la politique économique et budgétaire d’un gouvernement s’exprime par la prime de risque que le gouvernement doit payer sur sa dette extérieure.
Les doutes que les marchés financiers expriment contribuent à faire monter ces primes, ce qui rend plus difficile encore de financer un gouvernement qui est déjà confronté à des problèmes financiers.
Les marchés financiers se trompent souvent dans leur jugement. Mais les choses sont ainsi et il est difficile de les changer.
Les distinctions entre ces deux perspectives ‘méridionale’ et ‘septentrionale’ peuvent paraître aujourd’hui quelque peu académiques, parce que le défaut n’est vraiment pas envisagé comme une option possible, dans la mesure ou cela déclencherait une réaction désastreuse dans les marchés financiers mondiaux.
Mais le Conseil de l’Europe a aussi créé un groupe de travail sous la présidence de Herman Van Rompuy pour élaborer des propositions concrètes afin de réformer l’union monétaire.
La principale décision que ce groupe doit prendre est simple : doit-il diriger ses efforts uniquement à éviter le défaut (y compris par un soutien budgétaire illimité), ou doit-il aussi se préparer à un défaut de l’un de ses états membre de façon à en atténuer les conséquences, le cas échéant ?
La première solution implique nécessairement des mesures élaborées conçues pour donner ‘plus de la même chose’ comme par exemple un renforcement du Pacte de Croissance et de Stabilité, en provisionnant pour la surveillance de la politique économique et la coopération.
Mais cette approche ne répond pas à la question fondamentale : que se passerait-il si ce cadre ne fonctionne pas ? Aussi longtemps que les dirigeants de l’UE ne répondront pas à cette question, les marchés financiers continueront à avoir des doutes sur la stabilité de l’euro à long terme.
La stabilisation de la zone euro en terme économique et politique ne peut se faire sans une structure de résolution de crise solide et sans une réelle capacité à gérer un défaut souverain d’un état membre.
L’idée selon laquelle les états membres ne peuvent être autorisés à faire défaut implique logiquement qu’une union politique, ou tout au moins budgétaire, doit soutenir l’euro.
C’est le choix devant lequel se trouvent les dirigeants européens : un pas radical vers l’intégration politique ou des politiques, ou un cadre clair pour gérer les conséquences de l’incapacité d’un état membre à respecter les règles fondamentales de l’union monétaire.
Même pour tout l’or du monde, les dirigeants européens ne pourront pas esquiver cette question.
Les Saoudiens sont-ils des fanatiques ?
Les attaques terroristes en Arabie Saoudite ont amené beaucoup à remettre en question les perspectives de survie de la Maison des Saud régnante et à s'interroger sur la question de savoir si le royaume est fondamentalement dysfonctionnel et destructif ou non.
Pour une raison ou pour une autre, il semble que la société saoudienne ait engendré un courant de fanatisme violent qui puise son inspiration dans une orthodoxie religieuse extrême.
Le fait que 15 des 19 pirates de l'air qui ont pris part aux attaques du 11 septembre 2001 contre les Etats-Unis étaient des Saoudiens a cristallisé une perception profondément ancrée du royaume en tant que bastion de l'autoritarisme et de l'intolérance.
A certains égards, cette perception est juste, mais elle ne peut pas être appliquée à la population saoudienne dans son ensemble.
Au contraire, ce serait une grave erreur que de supposer que l'islamisme fanatique définit entièrement les attitudes saoudiennes envers la religion.
Entre 2001 et 2003, j'ai fait partie d'une équipe chargée de réaliser une étude à grande échelle des valeurs en Arabie Saoudite, en Egypte, en Iran et en Jordanie.
Nos résultats ont produit une image étonnamment nuancée des attitudes saoudiennes.
Par comparaison avec des personnes interrogées habitant d'autres pays du Moyen-Orient, les Saoudiens se sont révélés les moins religieux de tous en général, et leurs attitudes envers la démocratie et les mariages arrangés indiquent également un sentiment sous-jacent modéré.
Il est certain que dans les quatre pays, la religiosité est répandue, plus de 90 % des personnes interrogées indiquant collectivement qu'elles croient en Dieu, en une vie après la mort, et en le paradis et l'enfer.
Mais les Saoudiens semblent moins religieux que leurs coreligionnaires musulmans.
Soixante-deux pour cent des Saoudiens se sont décrits comme des individus religieux, contre 82 % des Iraniens, 85 % des Jordaniens et 98 % des Egyptiens.
Les Américains semblent également être plus religieux que les Saoudiens, avec 81 %.
Cette variation peut en partie s'expliquer par des différences transnationales sur la signification du terme " religiosité ".
Par exemple, les Américains peuvent définir la religiosité différemment des habitants des pays du Moyen-Orient, avec peut-être un attachement moins prononcé aux croyances religieuses que dans les pays islamiques.
Ceci pourrait également rendre compte en partie des différences entre les pays musulmans.
Mais l'écart, entre les Saoudiens d'un côté et les Iraniens, les Jordaniens et les Egyptiens de l'autre en matière de religiosité autodéfinie, est si grand qu'il défie la perception répandue d'une Arabie Saoudite extrêmement conservatrice et religieuse.
En effet, les actions sont plus parlantes que les mots : seulement 28 % des Saoudiens ont déclaré qu'ils assistaient à des services religieux hebdomadaires, contre 27 % des Iraniens, 44 % des Jordaniens, 42 % des Egyptiens et 45 % des Américains.
Ces conclusions, bien que contraires aux perceptions populaires de la culture saoudienne, sont moins surprenantes qu'elles n'y paraissent.
Les sociologues de la religion soutiennent depuis longtemps que dans un environnement religieux monolithique, ou lorsque les institutions religieuses sont étroitement liées à l'Etat, la religiosité globale de la population décline.
Il est sensé de penser que lorsque les autorités de l'Etat appliquent des codes comportementaux rigides, les individus ont tendance à se rebeller et à s'éloigner des institutions religieuses officiellement entérinées.
Il n'est ainsi guère étonnant que les Egyptiens et les Jordaniens, qui vivent dans des pays dans lesquels l'Etat n'applique pas la piété, soient plus religieux que les Iraniens ou les Saoudiens, qui doivent composer avec la police de la " vertu " locale soutenue par l'Etat.
Même sur la question du mariage, de nombreux Saoudiens ont exprimé des opinions étonnamment libérales.
Les personnes interrogées étaient partagées quasiment de manière égale sur la question des mariages arrangés, la moitié soutenant l'idée que le mariage doit être basé sur le consentement parental, contre 48 % qui considéraient l'amour comme base du mariage.
Etant donné la ségrégation des sexes et la dominance paternelle fermement ancrées, ce résultat semble révéler un vif désir de choix individuel plus marqué dans ce qui a toujours été, traditionnellement, une décision familiale.
Enfin, les Saoudiens se révèlent des partisans acharnés de la démocratie, contredisant une fois encore l'image répandue du conservatisme saoudien.
Sur tous les Saoudiens interrogées, 58 % considéraient la démocratie comme la meilleure forme de gouvernement qui soit, 23 % étaient en désaccord et 18 % ne se sont pas exprimés.
Le soutien massif en faveur de la démocratie dans un pays sans histoire séculaire et nationaliste semble contre-intuitif.
En fait, le soutien à la démocratie correspond à plusieurs autres attitudes libérales que nous avons constatées en Arabie Saoudite.
Les partisans de la démocratie ont tendance à être moins religieux, plus séculaires, plus tolérants envers autrui, plus critiques des actions du secteur public, et plus inquiets par l'invasion culturelle occidentale.
Au-delà des données de l'étude, l'histoire a montré que les idées libérales deviennent plus répandues lorsqu'un monarque despotique gouverne avec l'appui d'une institution religieuse.
Un fort courant de libéralisme est apparu à la fin du neuvième siècle dans la Syrie ottomane en réponse au despotisme religieux du sultan Abdulhamid.
Au même moment, un mouvement séculaire anti-clérical au nom du constitutionnalisme a fait son apparition en Iran, en réaction à l'alliance absolutiste entre les shahs Quajar et l'institution religieuse.
A la lumière des similitudes entre ces précédents historiques et les conditions actuelles en Arabie Saoudite, nous ne devrions pas écarter la possibilité de réforme.
Les données de l'étude suggèrent également que les Saoudiens pourraient très bien exiger une politique plus transparente et une religion moins interventionniste.
Sommes-nous prêts pour un monde économique multipolaire ?
WASHINGTON, D.C. – A une époque où l’économie mondiale souffre d’une crise de confiance, de déséquilibres structurels et de médiocres perspectives de croissance, prévoir l’évolution de la situation sur dix ans nécessite une modélisation prudente et un peu plus que de la clairvoyance.
Il faut adopter une approche sur plusieurs niveaux qui combine un sens de l’histoire avec une analyse posée des forces en présence, tel le déplacement des pôles de la croissance mondiale vers les pays émergents.
Ces prévisions impliquent également de comprendre la manière dont les économies avancées font face à ce déplacement et comment celui-ci transformera le système monétaire international.
Après avoir étudié tous ces facteurs, nous sommes arrivés à la conclusion que l’économie mondiale est sur le point de vivre une transformation radicale – une transition vers un ordre économique mondial multipolaire.
Tout au long de l’histoire, les modèles de puissance économique ont été définis et redéfinis selon l’émergence et le déclin des pays les mieux équipés pour tirer la croissance et donner une impulsion à l’économie mondiale.
La multipolarité, ou la présence de plus de deux pôles économiques dominants, a par le passé été une caractéristique de l’économie mondiale.
Mais les pays en développement n’ont à aucun moment de l’histoire moderne été à l’avant-garde d’un système économie multipolaire.
Ce schéma est sur le point de changer. A l’horizon 2025, six économies émergentes – le Brésil, la Chine, l’Inde, l’Indonésie, la Corée du Sud et la Russie – représenteront ensemble près de la moitié de la croissance mondiale.
Il est probable que dans le même laps de temps, le système monétaire international cessera d’être dominé par une seule devise.
Les entreprises des marchés émergents, à la recherche d’occasions de croissance à l’étranger et soutenues par des politiques plus favorables au plan intérieur, joueront un rôle de plus en plus important dans les affaires internationales et les investissements transnationaux, tandis que les réserves de changes importantes détenues pas ces pays leur permettront de devenir des acteurs incontournables des marchés financiers.
Il deviendra nécessaire, au fur et à mesure que les économies émergentes prennent la direction de l’économie mondiale, de réévaluer l’approche conventionnelle concernant la gouvernance de l’économie mondiale.
L’approche actuelle repose sur trois prémisses : le lien entre la stabilité et la concentration de la puissance économique ; un axe Nord-Sud des flux de capitaux ; et la prédominance du dollar américain.
Depuis la fin de la Seconde guerre mondiale, l’ordre économique mondial, centré sur les Etats-Unis, a été bâti par une série complémentaire d’accords économiques et de sécurité entre les États-Unis et leurs principaux partenaires, tandis que les économies émergentes jouaient un rôle secondaire.
En échange de l’endossement par les Etats-Unis des responsabilités liées à la gestion du système économique mondial, et qui servent de marché de dernier recours, et en acceptant le rôle international du dollar, leurs principaux partenaires économiques, l’Europe occidentale et le Japon, ont souscris aux privilèges spéciaux dont profitaient les Etats-Unis – gains au titre de seigneuriage (émission de monnaie), autonomie de la politique macroéconomique intérieure et flexibilité de la balance des paiements.
Dans l’ensemble, cet arrangement persiste aujourd’hui encore, même si des signes de son érosion sont devenus manifestes depuis un certain temps déjà.
Les bénéfices retirés par les économies émergentes d’une présence de plus en plus forte dans les affaires commerciale et financières internationales n’en sont qu’un exemple.
Une économie mondiale de plus en plus multipolaire changera sans doute la manière dont les affaires mondiales sont gérées.
Un certain nombre de multinationales des pays émergents sont sur le point de dominer leurs secteurs industriels au plan mondial – tout comme les sociétés des pays avancés l’ont fait au cours du dernier demi-siècle.
Dans les années à venir, ces multinationales feront sans doute pression en faveur de réformes économiques au plan national, servant de vecteurs à une plus grande intégration de leurs pays dans l’économie mondiale.
Le temps est peut-être donc venu de faire progresser le type même d’accord-cadre multilatéral en vue de réglementer les investissements transnationaux, rejeté plusieurs fois depuis les années 1920. Contrairement aux transactions commerciales et aux relations monétaires internationales, il n’existe aucun régime multilatéral pour promouvoir et réglementer les investissements transnationaux.
Le dollar américain reste pour l’instant la principale devise internationale.
Mais cette prédominance est sur le déclin, comme le prouve sa moindre utilisation comme réserve de change, ou pour la facturation des biens et services, le dénomination des dommages et intérêts internationaux ou comme rôle de pivot des taux de change.
L’euro est le principal concurrent du dollar, sous réserve que la zone euro parvienne à surmonter la crise de la dette souveraine actuelle, au moyen de plans de sauvetage et de réformes institutionnelles à plus long terme, de façon à préserver dans la durée les avantages du marché unique.
Mais il ne fait aucun doute qu’à terme les devises des économies émergentes occupent une place plus importante.
La taille et le dynamisme de l’économie chinoise, et la mondialisation rapide de ses banques et sociétés, font que le renminbi a toutes les chances de jouer un rôle international plus important.
Dans son rapport Perspectives de développement mondial - horizon 2011, la Banque mondiale présente le scénario monétaire qu’elle juge le plus probable pour 2025 – un système à devises multiples centré autour du dollar, de l’euro et du renminbi.
Ce scénario s’appuie sur la probabilité que les Etats-Unis, la zone euro et la Chine soient les trois principaux pôles économiques à cette date.
Enfin, la communauté financière internationale doit s’engager à faire en sorte que le programme de développement mondial continue à être une priorité.
Les pays ayant un poids économique important doivent en particulier accepter le fait que leurs choix politiques ont des retombées considérables pour d’autres pays.
Les initiatives de politique monétaire qui mettent l’accent sur une collaboration accrue entre les banques centrales, de façon à obtenir une stabilité financière et une croissance durable des liquidités mondiales, seraient particulièrement bienvenues.
Malgré les progrès considérables enregistrés par les pays en développement concernant leur intégration dans les réseaux commerciaux et financiers internationaux, il reste encore beaucoup à faire pour s’assurer qu’ils partagent le poids de la gestion du système économique mondial au sein duquel leurs enjeux croissent rapidement. Dans le même temps, il est essentiel que les principaux pays développés mettent en ouvre des politiques qui tiennent compte de l’interdépendance croissante avec les pays en développement.
La gouvernance mondiale consistera de plus en plus à tirer parti de cette interdépendance pour renforcer la coopération internationale et encourager la prospérité du monde dans son ensemble.
Sommes-nous désormais réellement sécessionnistes ?
LONDRES – La récente décision de la Cour Internationale de Justice sur la déclaration unilatérale d’indépendance du Kosovo est largement perçue comme un feu vert à tous les mouvements sécessionnistes qui voudraient adopter une structure étatique.
Selon le président du Kosovo, Fatmir Sejdiu, « cette décision efface finalement tous les doutes que pouvaient exprimer les pays qui continuent de ne pas reconnaître la République du Kosovo. »
Mais cette lecture est plutôt un vou pieux de la part de ceux qui soutiennent la sécession.
L’avis consultatif non contraignant de la Cour répondait à une question précise soumise par l’Assemblée Générale des Nations Unies : celle de savoir si la déclaration d’indépendance était légale au regard du droit international.
Les juges ont conclu à raison qu’aucune loi internationale n’interdit à un groupe de déclarer son intention ou son désir de former un état. Mais ils ne se sont pas exprimés sur les termes et les conditions qui s’appliquent le cas échéant – c’est-à-dire sur l’acte même de sécession.
La Cour a en effet voulu ne laisser aucun doute à ce sujet : « La question est précise et spécifique… elle ne demande pas de déterminer si le Kosovo est oui ou non parvenu au statut d’état. » Les juges ont nuancé leur avis de celui rendu par la Cour Suprême du Canada lorsqu’il lui avait été demandé de statuer sur le droit du Québec à faire unilatéralement sécession.
Dans ce cas, la question allait bien au-delà de la déclaration d’indépendance ; la question posée à la Cour était de savoir si le Québec avait le droit et selon quelles conditions de se séparer du Canada, au regard de la constitution canadienne comme du droit international.
Les juges canadiens ont conclu que le droit international n’accordait pas un tel droit unilatéral (ni la constitution du pays).
Comme l’a indiqué la Cour Internationale, son jugement rendu la semaine dernière a réfuté ce point crucial : « La Cour n’est pas, de par la question qui lui a été posée, tenue de prendre partie... sur le fait de savoir si le droit international confère en général à des entités situées à l’intérieur d’un Etat existant le droit de s’en séparer unilatéralement. »
De plus, la Cour a pris note des points de vue radicalement différents exprimés devant elle sur le fait de savoir si, au regard du droit international, l’autodétermination implique un droit unilatéral à la sécession.
En reconnaissant l’ampleur et l’intensité des désaccords entre les états sur un droit à la sécession, la Cour a laissé entendre que le consentement nécessaire de la communauté internationale n’existe pas pour établir fermement l’existence d’un tel droit.
Avant de conclure qu’il n’existe pas d’obstacles à l’indépendance du Kosovo, il faut se pencher sur les questions importantes auxquelles la Cour n’a pas répondu (et que l’Assemblée Générale n’a pas posé).
Il n’a pas été demandé à la Cour, et elle n’a donc pas statué, sur le fait de savoir si le droit international exige que le statut final du Kosovo protège les droits collectifs et individuels des minorités, qu’elles soient Kosovars Serbes ou Roms.
De même, il n’a pas été demandé à la Cour qui n’a donc pas statué sur le fait de savoir si la Serbie, ou n’importe quelle autre nation de la communauté internationale, est dans l’obligation de reconnaître le Kosovo en tant qu’état indépendant.
La décision de la Cour n’a pas non plus abordé la question des frontières d’un Kosovo indépendant ou si, et dans quelles circonstances, il pouvait être question d’un recours légal à la force pour imposer ou s’opposer à l’indépendance.
Si le destin du Kosovo – et de l’ensemble de la région Balte – doit être guidé par l’autorité internationale de la loi, des réponses doivent être apportées à ces questions qui ne peuvent être balayées d’un revers de la main.
Selon les procédures existantes, formuler des questions à l’adresse de la Cour Internationale de Justice est entièrement une prérogative des états, soit en tant que parties prenantes soit, comme dans le cas de l’avis sur le Kosovo, par l’intermédiaire des Nations Unies.
Mais dans le cadre de controverses telles que celle-ci, les enjeux, loin de se limiter aux seuls intérêts des états, concernent aussi les droits des personnes et des peuples.
Pour rendre la justice internationale aujourd’hui, il nous faut une nouvelle Cour de Justice Internationale, ouverte à d’autres voix.
Les réserves de pétrole s\u0027épuisent-elles (encore) ?
Les prix du pétrole ont désormais largement dépassé les 50 dollars le baril, en partie suite à des bouleversements de l'offre à court terme, comme lors du conflit en Irak, des conflits de travail au Nigeria, du désaccord entre la Yukos Oil et le gouvernement russe, et des récents ouragans en Floride.
Les prix du pétrole peuvent chuter une fois que ces bouleversements se seront dissipés, mais les effets spéculatifs pourraient les maintenir relativement élevés, affaiblissant ainsi l'économie mondiale et faisant baisser les marchés des valeurs mobilières.
Même une hausse temporaire des prix du pétrole peut avoir des effets sur le long terme en raison des réactions sociales qu'ils engendrent.
Des prix du pétrole élevés alimentent le débat public sur l'avenir des prix du pétrole.
Les conclusions d'un débat public ne peuvent jamais être connues avec certitude, mais il y a de grandes chances pour qu'elles amplifient des histoires qui risquent d'augmenter davantage les prix du pétrole.
Les experts peuvent soutenir que des facteurs d'offre à court terme ont causé les récentes envolées des prix, mais les augmentations des prix rendront néanmoins crédibles les histoires plus effrayantes sur le long terme.
L'histoire effrayante qui est actuellement amplifiée concerne le monde en voie de développement, notamment la Chine et l'Inde, pays dont la croissance économique rapide et l'absence de restrictions sur les émissions conformément au Protocole de Kyoto sont considérés comme créant des demandes de pétrole insatiables.
L'histoire part de l'hypothèse que les réserves mondiales de pétrole s'épuiseront plus vite que nous ne le pensons au fur et à mesure que ces milliards d'individus poursuivent leurs rêves de grandes maisons et de véhicules de sport utilitaires.
Est-ce plausible ?
Il est certain que la Chine, l'Inde et d'autres pays émergents se développent rapidement.
Mais les experts ont du mal à préciser les implications sur le long terme pour le marché de l'énergie.
Trop de facteurs demeurent flous : le taux de croissance de la demande d'énergie de ces pays, les découvertes de nouvelles réserves de pétrole, les développements des technologies permettant de réduire la consommation de pétrole et le remplacement définitif du pétrole par d'autres sources d'énergie.
Mais ce qui importe pour les prix du pétrole maintenant et dans un avenir prévisible est la perception de l'histoire, et non les ambiguïtés qui la sous-tendent.
Si cette perception stipule que les prix seront plus élevés à l'avenir, les prix auront alors tendance à être plus élevés aujourd'hui.
C'est ainsi que les marchés fonctionnent.
Si l'on s'accorde en général à penser que les prix du pétrole seront plus élevés à l'avenir, les propriétaires des réserves de pétrole auront tendance à remettre à plus tard des investissements coûteux en matière d'exploration et d'accroissement de la capacité de production, et ils pourront pomper le pétrole en deçà de la capacité.
Ils chercheraient plutôt à vendre leur pétrole et à investir par la suite, lorsque les prix seront plus élevés, afin d'empêcher les augmentations de l'offre.
Les attentes se réaliseraient automatiquement, les prix du pétrole augmenteraient et une bulle financière naîtrait.
Mais si les propriétaires des réserves de pétrole pensent que les prix chuteront sur le long terme, ils seront motivés pour explorer et accroître la production maintenant afin de vendre autant de pétrole que possible avant la chute.
L'augmentation résultante de l'offre fera chuter les prix, renforcera les attentes de déclins supplémentaires, et produira l'inverse d'une bulle financière : un effondrement des prix.
Tout ceci peut paraître évident, mais nous avons tendance à ne pas penser aux prix du pétrole comme étant déterminés par les attentes de prix futurs.
Par exemple, en janvier 1974, lorsque la première crise pétrolière mondiale a commencé, les prix du pétrole ont doublé en l'espace de quelques jours.
La cause immédiate était supposée être la réussite stupéfiante d'Israël dans la guerre de Yom Kippur, qui a amené les producteurs de pétrole arabes à se venger en bloquant la production.
La deuxième crise, en 1979, est généralement attribuée à des perturbations de l'offre provoquées par le golfe Persique suite à la révolution islamique en Iran et le début consécutif de la guerre Iran-Irak.
Pourquoi, alors, les prix réels du pétrole corrigés par l'inflation sont-ils demeurés à ou au-dessus de leurs niveaux de 1974 jusqu'en 1986 ? Il est probable que des pressions spéculatives aient été à l'oeuvre, influençant les décisions de l'OPEP et de nombreux autres organismes.
Bien que les changements de psychologie commerciale soient difficiles à comprendre, les vastes préoccupations qui sous-tendent ces épisodes d'exubérance irrationnelle sont pratiquement toujours claires.
Par exemple, en 1972, des savants du Massachusetts Institute of Technology, notamment le pionnier en informatique Jay Forrester, ont publié l'ouvrage The Limits to Growth .
Ce livre a donné naissance à un débat international qui consistait à déterminer si le monde serait ou non bientôt confronté à d'immenses problèmes économiques dus à des pénuries de pétrole et d'autres ressources naturelles, des problèmes qui semblaient pressentis par les diminutions de production de l'OPEP dix-huit mois plus tard.
La deuxième crise a été précédée immédiatement par l'accident survenu au réacteur nucléaire de Three-Mile Island en Pennsylvanie en mars 1979, qui a revigoré le mouvement anti-nucléaire.
La puissance nucléaire, considérée comme le principal rempart technologique contre l'épuisement des approvisionnements de pétrole mondiaux, étant soudainement devenue suspecte, les prix du pétrole ont de nouveau doublé jusqu'à la fin de l'année.
Après 1979, les craintes sur les limites à la croissance et à la puissance nucléaire ont disparu.
Les prix du pétrole ont progressivement chuté et le marché des valeurs mobilières a commencé sa longue ascension jusqu'à atteindre son point culminant en 2000.
Mais la récente augmentation des prix du pétrole montre que les gens sont toujours avides d'adopter des histoires racontant que les réserves de pétrole s'épuisent, cette fois-ci avec pour principaux acteurs la Chine et l'Inde, même lorsque des facteurs sur le court terme sont les seuls responsables.
En effet, l'Agence internationale de l'Energie a noté en septembre que les relations habituelles entre les prix du pétrole et les niveaux des stocks étaient devenues inexistantes, les prix étant bien plus élevés que ceux suggérés par la relation habituelle.
Le rapport de l'AIE indique que cette rupture constitue la preuve manifeste d'un " changement structurel du marché ".
Mais le même schéma s'est appliqué aux crises pétrolières de 1973-74 et de 1979-80, lorsque les prix ont chuté de leur point le plus haut, mais sont restés relativement élevés pendant des années, représentant une entrave sur le marché des valeurs mobilières, le marché du logement et l'économie mondiale.
Espérons que les effets de la hausse actuelle seront plus éphémères.
Mais ne comptez pas dessus.
Le vol mouvementé de l’Argentine
SANTIAGO – « Attachez vos ceintures, nous allons rencontrer une zone de turbulences », prévient le commandant de bord depuis le cockpit. Nous entrons dans l’espace aérien argentin.
Les investisseurs qui souhaitent faire des affaires en Argentine entendent depuis longtemps ce genre de mise en garde.
C’est le pays étudié par les universitaires pour comprendre les crises financières.
La crise la plus marquante, celle de 2001, a mis le système bancaire argentin à genoux et provoqué le défaut de paiement du gouvernement. L’économie a connu une contraction incroyable de 18 pour cent, et le taux de chômage s’est envolé à plus 22 pour cent.
Après une période de calme qui dure maintenant depuis une décennie, les signaux d’alerte se manifestent à nouveau. Les prévisions concernant l’économie mondiale sont pessimistes et les économistes sont inquiets de la situation de l’Argentine qui dépend fortement de ses exportations.
Itau, la plus grande banque d’Amérique latine, prévoit une croissance du PIB argentin qui ne dépasse pas les 3,2 pour cent l’an prochain, en forte baisse après les 6 pour cent de 2011.
L’inflation est un autre motif d’inquiétude. Peu de foi est donnée aux chiffres officiels, et les analystes indépendants estiment que les prix à la consommation augmentent à un taux annuel de 25 pour cent ou plus.
Ce sont des estimations prudentes, avancées par des économistes sérieux.
Mais toutes les prévisions économiques concernant l’Argentine doivent être évaluées avec précaution. Au cours de la décennie écoulée depuis la dernière crise, les décideurs argentins ont enfreint quasiment toutes les règles du manuel de politique économique.
Encore et encore, les économistes argentins et étrangers ont lancé des avertissements pessimistes sur la suite des événements s’ils persistaient dans leur hérésie. Et pourtant, la croissance de l’Argentine a été rapide, et les revenus par tête ont doublé depuis 2002.
La politique énergétique argentine est un parfait exemple de cette stratégie aberrante.
Le gouvernement a gelé le prix du gaz naturel, malgré l’inflation.
Le gaz est devenu artificiellement bon marché, les consommateurs ne se sont plus préoccupés de baisser le thermostat et les producteurs ont cessé d’investir. En conséquence l’Argentine, auparavant exportatrice prospère de gaz, a dû recourir à des importations pour compenser la pénurie intérieure.
Ce sont des conditions externes extrêmement favorables qui ont sauvé l’Argentine au cours de la dernière décennie : des prix des matières premières au plus haut et des innovations technologiques qui ont démultiplié le rendement des cultures.
Le Brésil voisin a contribué à cette prospérité grâce à son propre boom économique qui a fortement encouragé la demande pour un large éventail de produits argentins.
Grâce à la hausse des revenus fiscaux et à la disparition du poids de la dette après le défaut souverain, le gouvernement s’est lancé dans une frénésie de dépenses : les dépenses publiques ont connu une croissance à deux chiffres sur une majorité d’années depuis 2002. Dans le même temps, la banque centrale a maintenu ses taux proches de zéro, si bien que le coût du crédit ajusté à l’inflation était de zéro ou négatif.
Dans ce contexte, les consommateurs argentins n’ont pas hésité à succomber également à une fièvre acheteuse et les bénéfices des entreprises ont cru proportionnellement.
Il y a quelques temps, j’ai rencontré une groupe d’investisseurs étrangers en Argentine, présents dans diverses activités, des usines à papier aux grands magasins et chaînes de supermarché. Après qu’ils aient fini d’échanger des histoires de complications administratives sans fin et de décisions gouvernementales arbitraires, je leur ai demandé pourquoi ils continuaient à investir en Argentine. « Parce que nous gagnons beaucoup d’argent » fut leur réponse unanime.
La question sur toutes les lèvres aujourd’hui en Argentine est de savoir si cette période de prospérité arrive à son terme. Cette anxiété n’est pas apparente dans les centres commerciaux de Buenos Aires, aussi bondés que d’ordinaire.
Le comportement des électeurs, qui semblent prêts à réélire la présidente Christina Kirchner en octobre, n’en laisse rien deviner non plus. Mais les signes de dégradation économique sont bien présents.
L’excédent commercial important de l’Argentine est en train de fondre rapidement, à cause d’importations en hausse continue et de la baisse des prix des matières premières, liée au ralentissement économique mondial.
Craignant une dépréciation du peso, les investisseurs inquiets réclament des dollars. Les capitaux fuient le pays et les réserves de l’État se vident peu à peu.
Pour endiguer la fuite des dollars, la banque centrale pourrait être obligée de relever les taux d’intérêt.
Cette action, combinée aux mauvaises perspectives mondiales et une politique budgétaire qui devra être moins prodigue après les élections, provoqueront un ralentissement de l’économie.
Un vol mouvementé est acceptable si l’atterrissage se fait en douceur. S’assurer que ce sera bien le cas sera la priorité de la présidente Kirchner une fois réélue : elle connaîtra sans doute une période difficile aux commandes.
Deux présidents pour le prix d\u0027un seul !
La victoire de  Cristina Fernández de Kirchner lors de l'élection présidentielle qui vient d'avoir lieu en Argentine ouvre la voie à une expérimentation politique qui va bien au-delà des frontières du pays, celle des couples &quot;régnant&quot;.
Ce n'est pas tant que les Kirchner disposeraient d'une grande influence sur la scène internationale, mais ils précèdent d'un an le duo au pouvoir que pourraient constituer le couple Clinton aux USA. C'est ce qui leur donne une importance qui s'étend bien au-delà de l'Amérique latine. 
L'actuel président argentin Néstor Kirchner, le mari de Cristina, n'a pas voulu se représenter, alors qu'il en avait le droit et que les électeurs le préféraient à sa femme.
D'après ses proches, il voulait éviter l'érosion progressive de son pouvoir lors d'un second mandat.
C'est peut-être la raison du passage du témoin à sa femme.
En Argentine, contrairement aux USA, le nombre de mandats d'un président n'est pas limité, à la seule condition qu'il n'en accomplisse pas plus de deux successivement.
Autrement dit, dans quatre ans, sa femme pourrait lui redonner le témoin, avant qu'il ne se retire à nouveau à son profit…
&quot;Prenez-en deux pour le prix d'un seul&quot;, plaisantait Bill Clinton au sujet des couples au pouvoir lorsqu'il s'est présenté la première fois à la présidence en 1992.
Néstor Kirchner lui ne plaisante pas, il s'emploie à organiser un mouvement politique afin de structurer son projet.
Personne n'imagine qu'un tel édifice puisse être indépendant du gouvernement ou bien que Kirchner ne prendra aucune part aux décisions de sa femme.
Les Argentins en ont donc bien &quot;acheté deux pour le prix d'un seul&quot;.  Ils ont voté pour la continuité – le cœur de la campagne de Cristina – car leur situation s'est nettement améliorée depuis 2001, alors que le pays traversait une crise économique et politique.
L'élément le plus important – une différence fondamentale avec les Clinton – est le fait que cette expérimentation débute alors que l'Argentine souffre d'une grande vulnérabilité institutionnelle.
Néstor et Cristina auront à faire avec un parlement largement affaibli : les lois votées par les parlementaires proches du gouvernement permettent au président de &quot;corriger&quot; le budget et de gouverner par décrets &quot;nécessaires et urgents&quot; qui se substituent aux lois.
Les Kirchner pratiqueront une forme d'hyper-présidentialisme.
Depuis 2001, les Kirchner gouvernent avec une mentalité d'assiégé.
Ils se sont construit une image d'autorité et d'inflexibilité morale et ils ont eu l'habileté de choisir des ennemis que personne n'apprécie et qui sont dépourvus de toute forme de pouvoir contre eux (par exemple l'armée qui est affaiblie ou les civils à la tête de la dictature durant la période 1976-1983).
Cela s'est accompagné de toute une rhétorique populiste : beaucoup de bruit et de discours martiaux accompagnés de promesses d'un combat à mort contre des intérêts économiques particuliers mal définis, mais supposés très malveillants.
Pourtant, les réformes structurelles dont l'Argentine a besoin n'ont pas eu lieu.
La corruption prolifère toujours.
Le boom économique dû à une demande mondiale croissante de produits de base – l'Argentine est l'un des premiers pays exportateurs de graines de soja, de maïs, de blé, de miel et de citrons verts – est la conséquence du tournant pris par l'agriculture argentine avant l'arrivée des Kirchner : les paysans à l'ancienne ont fait place à des techniciens gestionnaires.
Par contre, les Kirchner ont réussi à employer les revenus des exportations pour renforcer l'économie et améliorer les conditions de vie des classes moyennes et défavorisées.
C'est là un résultat significatif.
Mais l'Argentine reste bien trop dépendante des produits de base et ne parvient pas à stimuler une activité économique basée sur la culture et l'ingéniosité de la population.
Enfin, la manipulation des statistiques officielles met en évidence les problèmes liés à un modèle économique basé sur la dépréciation du peso et sur l'accumulation des réserves.
L'inflation constitue le problème majeur, le gouvernement est parvenu à la contenir par de fragiles accords sur les prix qui ne tiendront pas longtemps une fois Cristina au pouvoir.
Certains responsables politiques estiment que Cristina ouvrira une ère de grande qualité institutionnelle.
Mais le problème est - en Argentine comme ailleurs – qu'aucune loi et aucune Constitution démocratique n'envisage le cas des &quot;couples au pouvoir&quot;.
C'est pourquoi les Kirchner s'appuieront sur la plus grande des discrétions.
Rien dans le comportement public de Néstor ne pourra laisser à penser qu'ils sont deux à tenir la barre, mais tout le monde sera convaincu qu'il ne sera pas loin derrière.
Bon fonctionnement institutionnel et manque de transparence sont incompatibles.
En général, le processus de décision tend à se restreindre à des cercles de plus en plus réduits et dans un secret de croissant.
A l'image des populations dont le patrimoine génétique s'affaiblit en raison d'unions consanguines, c'est le patrimoine politique, qui va s'affaiblir.
Cela paraît être une caractéristique du kichnerisme, divisé entre une élite née et éduquée en Patagonie, quelques alliés proches, et tous les autres.
Ils entretiennent une relation du même genre avec la presse.
Ils ne s'adressent qu'aux médias contrôlés par le gouvernement et ne tiennent jamais de conférence de presse.
L'hyper-présidentialisme, une politique basée sur la consanguinité et un plan pour garder indéfiniment le pouvoir grâce à un stratagème juridique : tout cela range les Kirchner au niveau des &quot;caudillos à vie&quot;  ressuscités en Amérique latine par le président vénézuélien Hugo Chávez.
Si Cristina veut améliorer le fonctionnement institutionnel et résoudre les problèmes économiques, son énergie n'y suffira pas, car c'est avant tout de sources d'idées neuves dont elle a besoin.
Le système monétaire international est en pleine santé
CAMBRIDGE – Que se passera-t-il pour les grandes devises mondiales en 2011 ? Depuis trois ans les taux de change jouent au yoyo en raison de la crise.
Il est donc utile de faire le point sur la valeur des devises et le fonctionnement du système de taux de change flottant. Je pense que nous allons assister cette année à une guerre des devises, à l'effondrement de certaines d'entre elles et à la prolongation du chaos actuel – ce qui n'augure pas pour autant l'arrêt de la reprise économique et encore moins la fin du monde.
Reconnaissons tout d'abord que dans l'ensemble le système moderne des taux de change flottants a remarquablement bien fonctionné.
Mais étant donné la complexité des facteurs de risque et les particularités des différentes politiques, depuis quelques temps il est particulièrement difficile d'identifier la logique qui sous-tend les mouvements de balancier des taux de change.
Ainsi, alors que les USA étaient au cour de la crise financière, dans un premier temps le dollar a pris de la valeur.
Même si les variations des taux de change restent quelque peu mystérieuses, leur effet d'amortissement est indéniable.
La forte dépréciation de l'euro après la crise a favorisé les exportations allemandes, ce qui a permis à la zone euro de rester à flot.
Les devises des pays émergents se sont aussi écroulées, même celles des pays relativement peu endettés et disposant de réserves importantes en devises étrangères.
Depuis lors, la plupart de ces devises se sont nettement redressées.
Rétrospectivement, on constate que ces variations reflétaient l'effondrement initial du commerce mondial et le rebond qui a suivi, ce qui a amorti la récession.
Par contre la crise financière n'est en rien un argument en faveur de l'extension des territoires à taux de change fixes.
Arrimés à la monnaie commune, les pays de la périphérie de la zone euro (la Grèce, le Portugal, l'Irlande et l'Espagne) se sont trouvés dans l'impossibilité d'accroître leur compétitivité en dévaluant leur monnaie.
Le père intellectuel de l'euro, Robert Mundell de l'université de Columbia, a eu un jour cette formule restée célèbre selon laquelle le nombre idéal de devises dans le monde est un nombre impair, de préférence inférieur à 3.
A la lumière des événements actuels, on se demande bien pourquoi.
S'il existait un gouvernement mondial, une monnaie planétaire unique aurait peut-être son utilité.
Néanmoins, même si l'on ne prend pas en compte les avantages liés à la coexistence de plusieurs devises du point de vue de l'équilibre économique général, la perspective d'une Banque centrale unique et omnipotente a quelque chose d'inquiétant.
Considérons toute l'hystérie et les attaques au vitriol qu'a suscité la politique de relâchement monétaire (quantitative easing) de la Réserve fédérale américaine.
On peut imaginer la panique qui aurait éclaté si l'or, les biens stockables et les ouvres d'art avaient été les seuls moyens à la disposition des investisseurs pour échapper au dollar.
Mais le succès sans désemparer du système de taux de change flottant ne signifie pas une absence de problème cette année.
La "guerre des devises" - dans laquelle chaque pays essaye d'empêcher l'appréciation trop rapide de sa monnaie afin de ne pas entraver ses exportations - va sûrement se poursuivre.
On peut prédire que les pays asiatiques vont graduellement "perdre" une bataille en 2011, car ils devront sans doute laisser leurs monnaies s'apprécier en raison des pressions inflationnistes et des menaces de représailles commerciales.
Si une monnaie s'effondre cette année, ce sera très l'euro.
Dans un monde idéal, l'Europe réagirait au poids excessif de l'endettement par une restructuration de la dette de la Grèce, de l'Irlande et du Portugal, ainsi que des banques et des collectivités locales espagnoles.
Si cela se passe ainsi, ces pays pourraient regagner leur compétitivité à l'exportation grâce à des baisses massives de salaire.
Mais pour l'instant, ne voulant pas reconnaître que les marchés ont besoin d'une solution à plus long terme, les dirigeants européens préfèrent augmenter les prêts-relais destinés à aider les pays de la périphérie.
Or le premier facteur de risque pour une devise est le refus des dirigeants politiques de prendre en compte la réalité budgétaire ; autant que les Européens ne s'y résoudront pas, l'euro restera vulnérable.
Par contre le dollar est en meilleure position cette année.
Son pouvoir d'achat a atteint un niveau très bas sur les marchés mondiaux – il n'a presque jamais été aussi bas selon l'indice pondéré du dollar de la Fed.
Aussi un rééquilibrage à la "parité de pouvoir d'achat" devait le faire remonter légèrement.
Quelques observateurs estiment que l'achat massif de titres de dette américaine par la Fed est encore plus dangereux que la crise de la dette souveraine en Europe.
C'est peut-être exact, mais la plupart des étudiants en politique monétaire savent que la politique de relâchement monétaire constitue la mesure classique destinée à sortir une économie du "piège à liquidité" du taux d'intérêt zéro. Cela évite une déflation prolongée qui exacerberait le fardeau de la dette.
Quant au yuan chinois, il bénéficie toujours d'un régime de change qui dépend essentiellement  de facteurs politiques.
Il va pourtant falloir que la croissance rapide de la Chine se traduise par une évaluation significative de sa monnaie ou de ses prix sur le marché intérieur, voire les deux.
Mais en 2011 c'est probablement l'inflation qui permettra pour l'essentiel le retour à l'équilibre.
Enfin, il est quasiment certain que le chaos des devises va se prolonger, avec un peu partout des mouvements brusques et imprévisibles des taux de change.
Vers le milieu de la décennie précédente on a eu l'impression que les devises s'étaient stabilisées durant la courte période dite de "grande modération" de l'activité macroéconomique.
Personne ne dit cela aujourd'hui.
Le système des taux de change flottants fonctionne étonnamment bien, mais la volatilité des devises et l'imprévisibilité des variations de taux de change vont sans doute nous accompagner toute cette année, et au-delà.
Bras ou alliés ?
RIGA – Cela ne devrait surprendre personne que beaucoup en Lettonie jugent profondément inquiétante la vente par la France de navires de guerre entièrement équipés à la Russie.
D’autres états membres de l’Union Européenne semblent se tourner de plus en plus vers la Russie en tant que marché potentiel pour l’équipement militaire.
Mais est-il est sage pour les membres de l’UE et de l’OTAN de développer la capacité des non-alliés à projeter leur puissance militaire ?  La Russie n’a-t-elle pas, il y a deux ans à peine, envahi la Géorgie, un pays que l’OTAN avait déclaré futur membre potentiel, dont elle continue d’occuper une partie du territoire ?
La position commune du Conseil de l’UE sur les exportations d’armes engage tous les états de l’UE.
Bien sûr, la compétence et la responsabilité des contrôles et des licences d’exportations d’armes reposent sur les états membres, pas sur les institutions de l’UE.
Selon l’Arrangement de Wassenaar, une décision d’exportation est en effet de la seule responsabilité de chaque état participant.
L’application de la position commune de l’UE sur les exportations d’armes a entrainé plus d’échanges d’informations, une plus grande transparence et des consultations plus étroites.
Elle a aussi permis d’harmoniser les arrangements et les procédures de contrôle des exportations.
Mais il y a des limites évidentes à ce qui peut être réalisé.
Les consultations sont actuellement d’ordre bilatéral, sans qu’aucune règle ne régisse leurs modalités – et sans obligation de parvenir à un accord final sur les décisions d’exportation d’armes.
L’efficacité de ce mécanisme consultatif est difficile à évaluer.
Selon les provisions de la position commune, avant d’accorder une licence d’exportation, l’état membre devrait consulter le ou les membres ayant précédemment refusé une licence similaire.
Mais la position commune ne spécifie pas l’envergure de la consultation avec un autre état membre.
Et surtout, il n’oblige pas l’état membre exportateur d’armes à consulter quelconque autre état membre pouvant avoir des inquiétudes.
En conséquence, les exportations d’armes à des pays tiers reste, au sein de l’UE, une question controversée.
Au cour du débat est le conflit entre les intérêts nationaux propres des états membres – la concurrence des entreprises européennes liées à la défense et l’importance stratégique des marchés de la défense lorsque raccordée à la politique étrangère nationale – et le traité de Lisbonne, qui se réfère spécifiquement à une solidarité et une consultation améliorées.
Respecter le traité de Lisbonne implique que la solidarité doit être envisagée comme un outil politique pour aller dans le sens d’une politique européenne de défense fonctionnant pour le bien commun.
Poursuivre uniquement des politiques nationales sur les transferts de technologie est contraire à cet objectif.
Il faut élaborer des règles plus claires pour le mécanisme consultatif, et les membres de l’UE exportateurs d’armes devraient consulter tous les autres gouvernements des états membres qui pourraient avoir quelques inquiétudes, pas uniquement ceux qui ont précédemment émis ou refusé une licence d’exportation.
L’UE pourrait travailler dans le sens d’une politique commune d’exportation d’armes en recherchant une compréhension partagée de la prévisibilité et de la stabilité des pays tiers.
Développer une politique commune sur les exportations d’armes pour ces pays devrait aller de pair avec la création d’un marché d’équipement militaire européen commun et internationalement compétitif.
Cela signifie que la coopération avec les pays non membres de l’UE ne devrait pas se faire au détriment de la solidarité et des règles communes de l’UE.
Entamer les consultations dès les phases initiales permettrait de mieux gérer les perceptions erronées – souvent nourries par des reportages dans les médias bien avant la conclusion des accords – et renforcerait donc la convergence et l’unité entre les états membres de l’UE.
Il faudrait aussi envisager de donner un plus grand rôle à l’UE en cas de divergence de vue des états membres.
Les états membres pourraient par exemple consulter dans le cadre du Comité Politique et de Sécurité sur les questions sensibles ou controversées.
Cela renforcerait la position commune du Conseil de l’UE, qui détermine déjà les règles générales du contrôle des exportations de technologie et d’équipement militaires.
Pour ce qui est de l’OTAN, la question des consultations entre alliés est traitée par l’Article 4 du Traité de l’Atlantique Nord, qui stipule que « les parties se consulteront chaque fois que, de l'avis de l'une d'elles, l'intégrité territoriale, l'indépendance politique ou la sécurité de l'une des parties sera menacée. »  
Mais l’Article 4 ne fait pas uniquement référence aux menaces imminentes.
Les décisions prises par un pays de l’OTAN peuvent avoir des implications pour d’autres alliés.
Le transfert de technologie et d’équipement militaires à des parties tierces pourrait affecter la sécurité régionale et intimer une révision de l’évaluation des menaces.
Le Conseil de l’Atlantique Nord pourrait être un forum évident au sein duquel encourager la solidarité entre les états membres, réassurer les états membres qui se sentent en plus grande vulnérabilité et éviter les perceptions erronées.
A un niveau moindre, le Comité Politique et des Partenariats et/ou la Conférence des Directeurs nationaux des armements pourraient être utilisés pour les consultations initiales.
L’ensemble des alliés étant concernés par ces questions, les discussions ne devraient pas être confinées aux ordres du jour bilatéraux.  
Les ventes d’armes et les transferts de technologie soulèvent inévitablement des questions morales et éthiques.
Raison de plus pour rechercher des discussions ouvertes, susceptibles de renforcer la confiance entre alliés.
La solidarité ne peut être obtenue lorsque nos plus importantes institutions sont exclues.
En effet, certaines des décisions les plus importantes prises au sein tant de l’UE que de l’OTAN sont celles qui ne sont pas ouvertement discutées au préalable.
La croissance chinoise profitera-telle ŕ l’Afrique australe ?
La Chine et l’Afrique australe ont récemment fait l’objet de l’attention internationale, mais pour des raisons trčs différentes.
Puissance ŕ la modernisation rapide et en plein essor, la Chine, déjŕ membre permanent du Conseil de sécurité des Nations unies, est aujourd’hui sur le point d’obtenir son adhésion au G8, si longtemps désirée, ainsi qu’un rôle puissant dans l’Organisation mondiale du commerce.
En revanche, l’Afrique australe est la proie de nombreux problčmes. Sa place dans l’économie mondiale est marginale, fragilement branchée sur les flux d’investissements mondiaux et dépendante des marchés de l’hémisphčre nord pour l’exportation de ses produits, les préférences tarifaires et les aides financičres.
L’Afrique du Sud représente une exception remarquable, offrant les meilleures perspectives pour jouer un rôle moteur dans l’intégration économique régionale, malgré ses problčmes sociaux récurrents et, par comparaison avec l’Asie de l’Est, une croissance économique anémique.
Quelles sont les implications de l’émergence chinoise sur la scčne mondiale pour l’Afrique australe ? La Chine peut-elle aider ŕ tirer la région la plus pauvre du monde hors de son profond malaise politique et économique ?
En théorie du moins, si la rapide croissance chinoise se poursuit, elle offre ŕ l’Afrique australe une opportunité économique trčs prometteuse, et pas seulement en soutenant les prix des marchandises qui, de ce fait, stimulent les termes de l’échange des marchandises de l’Afrique australe.
Cela soutiendrait en retour les positions fragiles de la balance des paiements dans toute la région, soulageant probablement les problčmes incessants du remboursement de la dette.
Bien qu’en Afrique du Sud, par exemple, les importations de produits manufacturés bon marché ont produit ces dix derničres années un déficit commercial bilatéral important et toujours croissant, l’Afrique australe dans son ensemble peut tirer profit du « lien minéral ».
Le boom de la production chinoise est alimenté par l’importation de minerais tels que le minerai de fer et le minerai de chrome, que l’Afrique australe possčde en abondance.
Cela implique un accroissement des exportations de minerais vers la Chine, ainsi que l’accroissement des investissements chinois dans la région pour s’assurer les sources d’approvisionnement.
Les importations agricoles de la Chine poursuivront probablement leur croissance également, dans la mesure oů les sols ne sont plus réservés ŕ la production agricole et les populations urbaines sont en pleine croissance.
L’Afrique du Sud possčde le potentiel nécessaire pour exporter de tels biens vers la Chine.
Bien que tout cela dépende en grande partie d’investissements régionaux plus importants pour augmenter la capacité d’exportation, des investissements chinois supplémentaires dans la région s’en suivraient trčs probablement.
Enfin, l’Afrique du Sud, grâce ŕ son secteur bancaire de renommée internationale et ses entreprises de construction compétitives, peut offrir ces services au marché chinois.
En outre, ces services sont certains de profiter d’une expansion plus large du commerce avec la Chine, en établissant potentiellement un cercle vertueux d’investissements et d’exportations.
Mais la montée en puissance de la Chine présente également des risques pour l’Afrique australe.
L’importation de marchandises bon marché de la Chine menace de supplanter la production régionale, en particulier celle des secteurs de fabrication employant une grande main d’śuvre, qui trouvent ainsi qu’il est difficile de rester compétitif.
Dans une région oů le chômage prédomine, la question principale est de savoir comment garantir la croissance future des emplois.
Cela soulčve des questions difficiles sur la trajectoire industrielle de la région.
En effet, il est de plus en plus ŕ craindre que l’Afrique australe en soit réduite au rôle de simple exportateur de matičres premičres.
La composition des exportations de l’Afrique du Sud vers la Chine étaie ces inquiétudes.
En 1993, la fabrication de produits de pointe représentait 50 % du total des exportations chinoises tandis que les matičres premičres et les biens intermédiaires formaient le reste.
En 2003, les produits de pointe ne représentaient plus que 8 % du total, tandis que le pourcentage restant était représenté par les matičres premičres et les produits intermédiaires.
Ce changement s’est produit en dépit de la protection des secteurs grands consommateurs de main d’śuvre de l’industrie sud-africaine tels que l’industrie textile et de l’habillement par l’intermédiaire de barričres douaničres importantes.
Ces barričres douaničres sont soumises ŕ rude épreuve depuis que les négociations avec l’OMC ont débuté et qu’un programme de libre échange prend forme et se développe.
Leur futur est d’autant plus assombri que les États-Unis et l’Union européenne vont peu ŕ peu se débarrasser de leurs quotas dans le secteur de l’habillement l’an prochain, ce qui réduira éventuellement l’investissement lié au détournement des quotas en Afrique du Sud et dans la région dans son ensemble.
Si l’impact économique de la prépondérance internationale croissante de la Chine sur l’Afrique australe est prometteur mais incertain, qu’en est-il des implications géopolitiques ? La montée de la Chine ouvrira-t-elle des occasions plus importantes de coopération multilatérale ?
Dans toute l’Afrique australe, les ressentiments sous-jacents associés ŕ la colonisation alimentent la méfiance envers les principales puissances occidentales, qui continuent ŕ contrôler les principales institutions si déterminantes pour l’avenir de la région, notamment le FMI et la Banque mondiale.
Dans la mesure oů la Chine n’est pas en position dominante dans ces institutions, elle est perçue en Afrique australe comme le contre-poids éventuel des États-Unis et de l’Union européenne.
Vu l’intéręt croissant de la Chine ŕ s’assurer les votes africains au Conseil de sécurité de l’ONU, il y a lŕ une certaine marge de manśuvre.
Par ailleurs, la crise du Darfour, oů la Chine soutient Khartoum, a permis aux deux parties en présence de faire le point sur la situation, révélant ainsi les limites de leur collaboration.
Elle met également en lumičre les mauvais côtés de l’influence grandissante de la Chine en Afrique : ses besoins pétroliers priment sur son engagement humanitaire.
De plus, les tensions commerciales pourraient affaiblir les liens politiques.
Plus particuličrement, l’appartenance de la Chine au G20 et ses puissants intéręts dans l’obtention d’un accčs aux marchés en développement s’opposent ŕ l’association de l’Afrique australe ŕ la coalition des G90, qui cherche ŕ bloquer les avancements de l’OMC.
En conclusion, l’Afrique australe a tout ŕ gagner, économiquement parlant, de l’émergence de la Chine comme puissance mondiale.
Toutefois, les déclarations de bonnes intentions des deux côtés ne suffiront pas ŕ entretenir leurs relations politiques ŕ l’avenir.
Birmanie : la nouvelle approche de l’ASEAN
NEW YORK – La récente décision du gouvernement Birman de condamner à 18 mois de résidence surveillée la leader pro-démocratique Aung San Suu Kyi montre à quel point il est difficile de communiquer avec les généraux qui dirigent ce pays.
Pourtant il semblerait qu’une nouvelle approche ait été amorcée.
Le signe le plus probant émane de l’Association des Pays du Sud-Est Asiatique (ASEAN), dont la Birmanie est membre.
Dans un premier temps, la tiédeur avec laquelle la plupart de ses membres ont reçu cette nouvelle semble être l’expression de leur « déception » - une position qui reflète le principe de non-interférence dans les affaires internes des autres membres de l’association.
Mais le ministre des affaires étrangères Thaïlandais Kasit Piromya a rencontré ses homologues Cambodgien, Indonésien, Singapourien et Vietnamien.
En tant que président actuel de l’ASEAN, il a proposé l’éventualité d’une demande de pardon pour Aung San Suu Kyi.
Les responsables des gouvernements de l’ASEAN se sont depuis réunis afin de rédiger un texte en ce sens.
Les ministres des affaires étrangères de l’association pourraient l’approuver dans le courant du mois de septembre et les responsables de l’ASEAN devraient en débattre courant octobre.
Bien sûr, on peut s’attendre à des amendements et à des objections autour de ce document.
Mais cette demande de pardon est déjà en soi une démarche significative.
Ce texte est un exercice d’équilibriste : il doit être rédigé dans le respect de la souveraineté du régime, tout en maintenant une subtile pression collective de la part de ses pays voisins.
La demande devra être formulée poliment et elle constitue une requête publique et officielle, plutôt que l’habituelle discrète diplomatie d’antichambre.
Ce que dit ou ne dit pas l’ASEAN n’aura pas d’incidences immédiates.
Les cyniques ajouteront même que si Aung San Suu Kyi obtient un pardon, elle pourrait être maintenue en détention pour des raisons politiques ou se voir opposer d’autres barrières destinées à l’écarter des élections promises en Birmanie pour 2010.
Mais les sanctions occidentales n’ont pas non plus été efficaces.
Depuis les mesures drastiques des années 90, les violations des droits de l’homme persistent, comme en témoigne plus récemment la répression des protestations menées par les moines bouddhistes en 2007.
Le citoyen moyen est plus pauvre, alors que ceux plus proches de la junte s’enrichissent de façon ostentatoire.
Les sanctions occidentales ont plutôt laissé le champ libre à des investisseurs peu scrupuleux, moins concernés par les violations des droits de l’homme. Ce furent d’abord les propres voisins de la Birmanie et membres de l’ASEAN qui ont investi, entre autres, dans le secteur hôtelier.
Puis plus récemment, la Chine et l’Inde rivalisent sur des projets cherchant à affirmer leur sphère d’influence par le secteur stratégique de l’énergie. Les généraux Birmans ont joué de ce bras de levier entre les deux parties.
Les règles du jeu pourraient bien être en train de changer.
L’initiative de l’ASEAN est une avancée pour l’association.
Alors que l’ASEAN a rejeté plusieurs appels à sanctions par le passé, y compris que la Birmanie soit exclue de l’association, ce dernier geste montre qu’elle n’est pas prête à tout accepter de la part des généraux Birmans.
De plus, certains membres de l’ASEAN, dont Singapour, ont explicitement demandé qu’Aung San Suu Kyi soit autorisée à participer aux élections de 2010.
Les efforts de l’ASEAN coïncident avec deux autres développements.
Il y a d’abord la décision américaine d’assouplir sa politique de sanctions tout en restant fidèle à ses valeurs et à ses intérêts.
Certains activistes ont critiqué le déplacement du sénateur américain Jim Webb à Rangoon pour tenter d’obtenir la libération de John Yettaw, l’américain dont le geste est à l’origine des charges à l’encontre de Aung San Suu Kyi.
Mais ceci est tout à fait en accord avec la politique de la main tendue de l’administration Obama qui est de rechercher le dialogue même avec ceux qui ne sont pas des amis de l’Amérique.
Un tel dialogue est vital si l’on veut empêcher que la Birmanie n’obtienne l’arme nucléaire ou ne tronque les élections, comme ce fut le cas en Iran.  
L’autre développement est un peu moins perceptible.
A la suite de l’annonce du verdict par la cour, le régime a réduit la peine de moitié et a accepté qu’elle soit effectuée en résidence surveillée, plutôt que dans une des pires geôles de la junte.
Ces concessions peuvent sembler bien maigres mais montrent que la junte semble accepter l’idée de céder un peu de terrain.
Il faut souligner tout de même deux gestes récents et remarquables : d’une part la junte à accepté de remettre Yettaw au Sénateur Webb et par ailleurs, elle a communiqué avec la communauté internationale sur l’assistance humanitaire à la suite du passage du cyclone Nargis.
Serait-il possible que les autorités Birmanes admettent qu’ils sont dans un cul de sac ( en français dans le texte, ndt ) ? Se pourrait-il qu’elles recherchent à sortir de l’isolation à la veille des élections de 2010 ?
Seraient-elles prêtes à accepter le dialogue ?
Quelle que soit la réponse qu’ils donneront à la demande de l’ASEAN, ce sera un signal fort des intentions du régime.
Même si les autorités birmanes sont disposées à dialoguer, maintenir ce dialogue sera aussi difficile que dans le cas de la Corée du Nord.
L’ASEAN, en tant qu’organisation régionale, est une des pièces maîtresses pour atteindre cet objectif, mais l’engagement américain l’est aussi, tout comme le sont l’Inde et la Chine.
Ces derniers ne doivent pas se limiter à voir en la Birmanie une opportunité stratégique pour accéder à l’énergie et autres ressources naturelles.
Le Japon, en tant que plus grande puissance économique Asiatique et contributeur historique de la région, doit aussi jouer son rôle.
Il faut construire une communauté morale mais aussi pragmatique dans laquelle tous s’accordent sur la manière de traiter avec la Birmanie.
Même si, tout comme au sein d’un orchestre, différents pays utilisent un instrument différent et jouent des partitions différentes, le thème central doit rester le même.
C’est à cette seule condition que des chances de progrès verront le jour alors que s’annoncent les élections de 2010.
Les chances de succès pourront sembler insaisissables dans un premier temps, mais de nouvelles règles du jeu sont autant d’opportunités supplémentaires d’y parvenir.
L’Asie après Obama
NEW DELHI – La visite officielle de dix jours du président Obama en Asie et les réunions consécutives des Sommets de l’Asie Orientale (EAS), du G20 et de la Coopération économique pour l’Asie-Pacifique (APEC) qui ont suivi ont mis en lumière les défis de l’Asie à un moment où les tensions entre une Chine à l’ambition croissante et ses voisins dominent le paysage géopolitique de la région.
Il faut remarquer qu’Obama a limité son voyage aux principales démocraties asiatiques – l’Inde, l’Indonésie, le Japon, et la Corée du Sud – qui entourent la Chine et sont essentielles à son ascension.
Il aura pourtant passé l’année dernière à faire une cour assidue au gouvernement de Pékin dans l’espoir de faire de la Chine un partenaire global sur les questions allant du changement climatique à la régulation commerciale et financière.
La petite phrase du Secrétaire d’état américain James Steinberg à propos de la Chine, « la garantie stratégique », indiquait effectivement l’intention de l’Amérique d’être plus accommodante face aux ambitions chinoises.  
Mais aujourd’hui, cette stratégie partant en miettes, Obama cherche à faire exactement ce que son prédécesseur avait tenté – former une police d’assurance à l’aide de partenaires au cas où le pouvoir croissant de la Chine glisserait vers l’arrogance.
Les autres acteurs sur l’échiquier géopolitique asiatique recherchent aussi à redéfinir d’autres équations en tentant de mettre en place des stratégies de réserve, d’équilibre et de suivisme.
L’ascension rapide de l’Asie fait d’elle en outre un point d’appui pour un changement politique global.
Les défis et les politiques asiatiques concourent aujourd’hui à développer le paysage économique et sécuritaire international.
Mais les importants glissements de pouvoir au sein de l’Asie menacent la paix et l’équilibre du continent.
Le spectre d’un déséquilibre stratégique dans cette région rend impératif le besoin d’investissements pour forger une stabilité géopolitique.  
L’ombre grandissante de la Chine sur le continent a poussé un certain nombre de pays à développer des coopérations sécuritaires bilatérales, établissant les bases d’un réseau imbriqué de partenariats stratégiques.
De telles coopérations reflètent une discrète volonté d’influencer positivement l’attitude de la Chine afin qu’elle n’outrepasse pas les limites bien définies ou qu’elle ne revienne pas sur son propre crédo à propos de « son ascension pacifique. »
Mais forger de véritables partenariats est un long processus car il requiert d’importants ajustements et aménagements de part et d’autre.
Les Etats-Unis ont par exemple ouvré avec assiduité ces dernières années pour coopter l’Inde dans une « alliance douce », libérée d’obligations par traités.
Pourtant, malgré un réchauffement bilatéral rapide et la récente déclaration d’Obama qualifiant l’Inde de « pierre angulaire de l’engagement de l’Amérique en Asie, » de nombreuses divergences d’intérêt et d’attentes se font jour.
Les Etats Unis font maintenant aussi la cour au Vietnam et les deux pays négocient même un accord sur le nucléaire civil.
Mais l’héritage de la guerre froide pèse encore dans une certaine mesure sur Hanoi et Washington.
Il y a de profondes divisions à l’intérieur du Parti Communiste au pouvoir sur les relations américano-vietnamiennes.
Ce rapprochement entre le Vietnam et les Etats-Unis agissant comme une protection contre la stratégie musclée de la Chine, certains dirigeants vietnamiens craignent que les Américains ne restent attachés à un changement de régime.
Car malgré l’importance stratégique de la Birmanie par rapport à la Chine et la libération de Ang San Suu Kyi, les Etats-Unis continuent d’appliquer des sanctions rigoureuses contre ce pays dans le but de renverser son gouvernement.
Ce faisant, la Birmanie est devenue encore plus dépendante de la Chine.
Les relations sino-américaines devraient demeurer difficiles mais une concurrence ou une confrontation ouverte ne convient ni aux un ni aux autres.
Pour les Etats-Unis, la puissance croissante de la Chine permet de justifier les déploiements militaires supplémentaires américains dans le théâtre asiatique.
Le facteur Chine aide aussi les Etats-Unis à préserver ses alliances existantes et à en attirer de nouvelles, lui permettant ainsi d’élargir son empreinte stratégique en Asie.
Tandis que l’Amérique devrait demeurer, par son influence, un facteur clé dans le paysage stratégique asiatique, le rôle des puissances asiatiques majeures n’en sera pas moins important.
Si la Chine, l’Inde et le Japon constituent un triangle scalène stratégique en Asie, la Chine représentant le plus long côté, le côté A, la somme des côtés B (l’Inde) et C (le Japon) sera toujours plus importante que A. Il n’est donc pas étonnant que la relation la plus dynamique en Asie aujourd’hui soit celle qui se développe entre le Japon et l’Inde.
Si ce triangle devenait un quadrilatère avec l’addition de la Russie, la Chine serait encerclée de presque tous les côtés.
L’association Japon plus Russie plus Inde, avec l’aide bénéfique des Etats-Unis, ne détruirait non seulement pas toute perspective d’une Asie centrée sur la Chine mais contribuerait aussi à créer le plus gros cauchemar stratégique de la Chine.
Comme le montrent les derniers évènements, cependant, un rapprochement russo-japonais n’est vraiment pas à l’ordre du jour.
Dans ce contexte géopolitique, les dynamiques de pouvoir en Asie devraient rester fluides avec de nouveaux réajustements ou modifications d’alliances et des capacités militaires renforcées qui continueront de constituer un défi au nouvel ordre prévalant.
Cela correspond assez bien à l’année du tigre dans l’astrologie chinoise – une année dans laquelle la Chine rugissante a créer des tensions avec ses voisins japonais et indien en ravivant les querelles territoriales.
En fait, on se souviendra de 2010 comme l’année au cours de laquelle les dirigeants chinois auront affaibli les propres intérêts de leur pays en entretenant les craintes d’une Chine expansionniste, ce qui aura facilité le retour en force des Etats-Unis au centre de la scène asiatique.
L’Asie dans la balance
CAMBRIDGE – Les dirigeants des cinq pays membres permanents du Conseil de Sécurité de l’ONU se sont rendus en Inde au cours de l’année passée, accompagnés de délégations d’éminents hommes d’affaires.
L’économie indienne connaît une croissance de plus de 8% l’an, ce qui la rend de plus en plus séduisante en matière de commerce et d’investissement.
Lorsque le président Barack Obama s’y est rendu en novembre, il a appuyé l’idée d’un siège permanent pour l’Inde au Conseil de Sécurité.
Tout comme le Premier ministre britannique David Cameron, le président français Nicolas Sarkozy et le président russe Dmitri Medvedev.
Mais le dernier à s’y rendre, le Premier ministre chinois Wen Jiabao n’a fait aucune allusion à ce sujet.  
Ces déclarations officielles mettent l’accent sur les relations amicales entre l’Inde et la Chine, et certains analystes spécialistes du commerce arguent que ces deux géants à la croissance rapide deviendront une « Chindia » économique.
Lorsque Wen s’y était rendu il y a quelques années, il avait signé un pacte global quinquennal de coopération stratégique.
Comme l’avait exprimé à l’époque le Premier ministre indien Manmohan Singh : « L’Inde et la Chine peuvent ensemble refaçonner l’ordre mondial. »
De telles déclarations reflètent un changement considérable comparé à l’hostilité qui avait caractérisé les relations indo-chinoises à la suite de la guerre de 1962 qui avait opposé les deux pays à propos des frontières disputées dans l’Himalaya.
Une certaine anxiété stratégique plane néanmoins, particulièrement en Inde.
Le PIB de la Chine est trois fois celui de l’Inde, son taux de croissance est supérieur, et son budget militaire est en augmentation.
Le désaccord frontalier n’est toujours pas réglé et les deux pays se contestent leur influence auprès des états voisins comme en Birmanie.
Et la Chine ouvre en coulisse depuis quelques années pour empêcher que l’Inde n’obtienne un siège permanent au Conseil de Sécurité par l’octroi du statut de grande puissance.
Mais on ne peut pas ne pas parler de l’Inde en tant que grande puissance et certains Indiens prédisent un monde tripolaire d’ici le milieu du siècle porté par les Etats-Unis, la Chine et l’Inde.
La population indienne de 1,2 milliard d’habitants représente quatre fois celle des Etats-Unis et devrait dépasser celle de la Chine d’ici 2015.
Vijay Joshi du St John College d’Oxford, prétend que « si nous extrapolons sur les tendances actuelles, l’Inde aura le troisième revenu national du monde (après celui des Etats-Unis et de la Chine) d’ici 25 ans. »
L’Inde souffre depuis des décennies de ce que certains ont appelé « le taux hindou de croissance économique » d’un peu plus de 1% par an.
Après l’indépendance en 1947, l’Inde a poursuivi une politique de repli sur elle-même concentrée sur l’industrie lourde.
Mais il s’est avéré que le taux de croissance économique devait moins à la culture hindoue qu’à l’adoption d’une planification économique socialiste de type Fabian (entre autre) importée de Grande-Bretagne.
A la suite de réformes orientées vers les marchés au début des années 90, les taux de croissance ont explosé, avec des projections à deux chiffres pour l’avenir.
Martin Wolf du Financial Times qualifie l’Inde de « super puissance prématurée » - un pays aux niveaux de vie faibles mais à l’économie gigantesque.
Il a estimé que l’économie indienne sera plus importante que celle de la Grande-Bretagne d’ici dix ans et supérieure à celle du Japon d’ici vingt ans.
L’inde dispose d’une classe moyenne émergente de plusieurs centaines de millions de membres et l’anglais est la langue officielle, parlée par 50 à 100 millions de personnes.
A partir de telles bases, les industries indiennes de l’information sont capables de jouer un rôle global majeur.
L’inde dispose aussi de substantielles ressources de puissance dure, avec 60 à 70 têtes nucléaires estimées, des missiles de portée intermédiaire, un programme spatial, un personnel militaire de 1,3 million et un budget de dépenses militaires de près de 30 milliards de dollars, soit 2% du total mondial.
En terme de puissance douce, l’Inde dispose d’une démocratie installée et d’une culture populaire dynamique avec une influence transnationale.
L’Inde a une diaspora influente, et son industrie cinématographique, « Bollywood », est la plus importante au monde en terme de nombre de films produits annuellement, surpassant Hollywood dans certaines parties de l’Asie et du Moyen-Orient.
Dans le même temps, l’Inde demeure encore un pays sous-développé avec des centaines de millions de citoyens illettrés, déchus.
Environ un tiers des Indiens vit dans l’extrême pauvreté, et l’Inde représente à elle seule un tiers des pauvres de ce monde.
Son PIB de 3,3 billions de dollars est comparable aux 5 billions de la Chine et représente 20% de celui des Etats-Unis.
Le revenu par habitant du pays de 2 900 dollars (en terme de pouvoir d’achat), est donc la moitié de celui de la Chine et un cinquième de celui des Etats-Unis. 
Plus étonnant encore, alors que 91% de la population chinoise sait lire et écrire et 43% est urbaine, les chiffres s’effondrent pour l’Inde à seulement 61% et 29% respectivement.
Chaque année, l’Inde produit deux fois plus de diplômés en ingénierie et en informatique que les Etats-Unis, mais The Economist rapporte que « seuls 4,2% d’entre eux sont en mesure de travailler dans une entreprise de logiciels et juste 17,8% sont employables par une société de services informatiques, même après une formation de six mois. »
Un symptôme de ceci est la médiocre performance de l’Inde dans les classements internationaux des universités : les classements 2009 des universités asiatiques, préparé par la société de conseil pour l’enseignement supérieur QS, montre que la meilleure institution indienne est le Indian Institute of Technology, basé à Bombay et classé en trentième position.
Dix universités chinoises et de Hong Kong sont mieux classées.
Les exportations High-tech ne représentent que 5% des exportations totales de l’Inde comparé à 30% en Chine.
Il est donc peu probable que l’Inde développe les ressources de puissance pour devenir l’égal de la Chine d’ici une à deux décennies.
Et, tandis que les deux pays ont signé des accords en 1993 et 1996 promettant une solution pacifique au désaccord frontalier qui les avait conduit à la guerre de 1962, il est bon de rappeler que, précédent le test nucléaire de l’Inde en mars 1998, le ministre indien de la défense avait décrit la Chine comme « l’ennemi potentiel numéro un �� de l’Inde.
La question de la frontière a refait surface plus récemment, en 2009.
Les responsables Indiens sont généralement discrets en public sur les relations avec la Chine, mais en privé, le poids de leurs inquiétudes est sensible.
Plutôt qu’un allié, l’Inde deviendra plus probablement l’un des pays asiatiques qui contrebalancera l’ascension stratégique de la Chine.
La place de l’Asie dans le monde
NEW-YORK – Avant de devenir secrétaire général des Nations unies, j’étais un diplomate asiatique.
Alors que j’étais ministre des Affaires étrangères de la République de Corée, mon gouvernement et moi-même étions de fervents avocats de la détente avec la Corée du Nord.
Alors que certains pays dans le monde appelaient à des sanctions et des mesures punitives, la Corée du Sud était en faveur du dialogue.
Cette approche nécessite non seulement de savoir discuter, mais également de savoir écouter.
Elle implique de ste en tenir à des principes, mais aussi de tenter de comprendre l’autre partie, aussi irrationnels et intransigeants que puissent paraître ses arguments.
Ce style est resté le mien aux Nations unies.
Je crois aux vertus de la diplomatie et de l’engagement, et au fait de préférer le dialogue aux débats ou aux déclarations unilatérales.
Avant tout, je cherche à obtenir des résultats.
Nous procédons ainsi aujourd’hui en Birmanie.
L’envoyé spécial de l’Onu, Ibrahim Gambari, est retourné à Rangoon, avec pour mission d’être un intermédiaire honnête, de faciliter le dialogue entre le gouvernement et les leaders de l’opposition, et en particulier avec Aung San Suu Kyi.
Sa mission a pour but d’obtenir que le gouvernement birman relâche tous les manifestants et les étudiants emprisonnés, qu’il engage des discussions avec l’opposition, se dirige vers une société plus démocratique et rejoigne la communauté internationale.
Cette forme particulière de diplomatie n’est ni rapide, ni facile.
Les applaudissements sont rares, et souvent le mouvement engagé n’est pas perceptible de l’extérieur.
C’est un travail de longue haleine, en coulisses.
Il faut passer des heures au téléphone, cajoler les dirigeants mondiaux pour les inciter à faire ceci ou cela.
C’est une symphonie – souvent cacophonique – de petits pas dont on espère qu’elle débouchera sur quelque chose de plus grand.
Il ne faut s’attendre à rien, seulement essayer sans relâche, persévérer.
Cela peut marcher, ou non.
Il faut alors essayer à nouveau, sous un autre angle, cherchant toujours à réaliser les petits progrès qui permettent de faire le prochain pas.
Nous en sommes là au Darfour.
J’ai passé des centaines d’heures à négocier à huis clos avec les différentes parties prenantes du conflit – le gouvernement soudanais, les chefs des factions rebelles, les pays voisins et les partenaires de l’Union africaine.
Parallèlement, les Nations unies ont entrepris l’une des opérations les plus complexes de maintien de la paix de leur histoire, nourrissant et protégeant des centaines de milliers de personnes déplacées, et soutenant de difficiles pourparlers de paix en Libye.
Mais même alors que je défends ma forme de diplomatie « asiatique », être un Asiatique aux tables rondes de la diplomatie internationale peut être une position quelque peu solitaire.
Nous, Asiatiques, habitons le plus grand continent de la planète, avec la population mondiale la plus importante et les économies à la croissance la plus rapide. Nous avons une histoire riche et des cultures anciennes.
Et pourtant, notre contribution aux affaires internationales n’est pas ce qu’elle pourrait ou devrait être.
Le rôle de l’Asie aux Nations unies, bien qu’appréciable, pourrait être plus important.
Sa participation à l’assistance humanitaire est, pour le dire poliment, moins que généreuse.
Notre continent est le seul où l’intégration régionale et l’idée d’un marché commun n’ont pas pris.
Tant les Latino-américains que les Nord-américains rêvent de créer une zone de libre-échange.
Les Européens parlent de mettre en place les Etats-Unis d’Europe.
L’Union africaine aspire de son côté à former les Etats-Unis d’Afrique.
Pourquoi les Asiatiques n’envisagent-ils pas les Etats-Unis d’Asie ?
Il existe différentes raisons pour lesquelles l’Asie est différente : des raisons historiques, culturelles, des différents politiques et territoriaux non résolus, un manque d’expériences multilatérales, et la prédominance d’un ou deux centres de pouvoir.
Mais la principale raison est que nous n’avons pas essayé.
L’Asie ne se montre pas à sa juste valeur.
En tant que secrétaire général asiatique des Nations unies, j’espère voir un changement.
J’espère voir l’Asie à la fois mieux intégrée et plus engagée au plan international.
J’attends en particulier de grandes choses de mes concitoyens coréens, un peuple remarquable qui a su trouver sa voie.
J’espère voir la Corée du Sud assumer davantage de responsabilités dans le monde, proportionnelles à sa puissance économique croissante – en particulier dans le domaine du développement, l’un des trois piliers de la Charte des Nations unies.
Les Coréens doivent se lever, s’exprimer et faire davantage, en commençant par une assistance officielle plus généreuse au dé8eveloppement.
Les Coréens ont déjà fait preuve de leur penchant pour la diplomatie multilatérale et la résolution de conflits lors des négociations des six parties.
Aujourd’hui, les Coréens, et les Asiatiques dans leur ensemble, doivent contribuer par leurs talents et leurs réussites à la résolution des problèmes mondiaux les plus pressants.
Ce n’est pas seulement mon espoir, mais également une obligation de l’Asie.
Le début de l’ère Thaksin en Asie ?
Le départ de Lee Kuan Yew à Singapour et de Mahathir Mohamad en Malaisie a privé l’Asie du Sud-Est de ses principaux dirigeants.
Le Premier ministre thaïlandais Thaksin Shinawatra peut-il combler ce vide ?
Plusieurs mesures audacieuses en politique étrangère – le Dialogue pour la coopération en Asie, la Stratégie de coopération économique pour le développement des pays continentaux d’Asie du Sud-Est, et l’octroi par les Etats-Unis du statut d’“allié majeur non-OTAN” – ont projeté Thaksin sur la scène internationale pendant son premier mandat.
Après des violences l’année dernière dans le sud du pays, à majorité musulmane, la victoire écrasante de son parti, le Thai Rak Thai (TRT) en février dernier a redonné un nouveau souffle à ses ambitions régionales.
Le TRT ayant obtenu plus de 75 % des sièges à la chambre basse du parlement, Thaksin est désormais politiquement invincible.
Il est le premier dirigeant thaï à avoir achevé un mandat de quatre ans, pour être ensuite réélu et présider un gouvernement d’un seul parti.
Sa domination de la vie politique thaïlandaise est sans précédent, et sa forte popularité face à un électorat inconstant est sans égal.
Outre un contrôle absolu de la politique nationale, Thaksin possède d’autres atouts indispensables à un dirigeant de carrure régionale.
Il brigue déjà un troisième mandat, et peut espérer une longévité politique comparable à celle de Mahathir, 22 ans.
Malgré le système à parti unique entretenu par le TRT, Thaksin jouit d’une légitimité démocratique dans un contexte international où celle-ci est encouragée, et il parle anglais assez bien pour exprimer ses idées face à un public mondial.
Il a même sa propre stratégie de développement, dite “Thaksinomics”, une approche alliant modèle néo-libéral de croissance tirée par les exportations et demande nationale.
L’économie thaïlandaise est sortie de la crise d’après-1997 sous Thaksin, et maintient désormais un cap de 6 % de croissance annuelle.
Comptant sur des subventions et des aides généreuses, la Thaksinomics mise aussi sur des réformes structurelles pour favoriser la croissance.
Cette stratégie promet notamment de promouvoir la modernisation de l’industrie, les niches de marché et les projets très compétitifs, pour faire de la Thaïlande un centre mondial et régional en matière de nourriture, de mode, de tourisme, d’automobile et de soins de santé.
Or une économie dynamique – la croissance du PIB est la deuxième d’Asie après la Chine – est indispensable pour s’imposer sur le plan régional.
Parmi les initiatives qui détermineront le rôle de Thaksin pour l’avenir de la région, le Dialogue pour la coopération en Asie (ACD) et la Stratégie de coopération économique (ECS) sont les plus importantes.
Fondé sur le concept “l’Asie aux Asiatiques”, l’ACD compte des membres de la péninsule coréenne au Moyen-Orient, et la Thaïlande en est donc le centre géographique.
Bien que son orientation future soit encore incertaine, ce groupe de 26 pays dépasse la Coopération économique Asie-Pacifique, l’Association des nations du Sud-Est asiatique (Ansea), et l’Ansea plus trois, qui comprend la Chine, le Japon, et la Corée du Sud.
Avec la crise qui a ravagé la région en 1997, les progrès limités en matière de libre-échange, et la vulnérabilité de la région sur le plan de la sécurité, Thaksin a pris conscience des limites de l’Ansea.
La taille de l’Indonésie en fait un dirigeant naturel de l’Ansea, tandis que l’ACD offre à Thaksin une tribune plus large, mettant en évidence les avantages géographiques de la Thaïlande.
Il peut ainsi promouvoir les objectifs stratégiques de son pays et les préoccupations majeures de la région, parfois à l’encontre des intérêts et des exigences de l’Occident.
Dans le cadre de l’ACD, Thaksin a lancé l’année dernière le “Asia Bond Fund”, pour essayer d’amener le capital financier de l’Asie à la hauteur de ses besoins.
A une échelle plus réduite, l’ECS porte sur le développement économique au Cambodge, au Laos, au Myanmar et au Vietnam.
Depuis Thaksin, la Thaïlande est devenue un pays donateur pour la première fois, et a refusé l’assistance offerte par des pays comme le Japon. Un fonds de 10 milliards de baht a été créé pour apporter de l’aide et des prêts avantageux aux membres de l’ECS.
Tout comme l’ACD, l’ECS ramène les priorités de la Thaïlande en politique étrangère vers le continent, pour mettre en lumière le rôle du pays et en particulier le talent de Thaksin.
Thaksin devra surmonter deux obstacles majeurs.
La violence dans le sud du pays depuis 15 mois ne lui a pas fait bonne presse, toutes ses stratégies ayant échoué les unes après les autres.
Son mauvais caractère n’a pas arrangé les choses.
Il a d’abord déclaré que la violence était le fait de bandits, avant de reconnaître seulement l’année dernière le rôle du séparatisme musulman.
Des liens apparaissent entre les séparatistes et des terroristes de la région.
Si la violence s’étend au-delà des trois provinces de Yala, Pattani et Narathiwat, les chances de Thaksin en pâtiront.
Et il le sait.
Depuis sa réélection, il s’est montré étonnamment modeste et magnanime.
Il a chargé Anand Panyarachun, ancien Premier ministre qui a dirigé récemment un groupe de travail des Nations Unies, de constituer une commission nationale d’experts pour trouver un terrain d’entente avec les séparatistes du sud.
Thaksin devra aussi prendre position par rapport au Myanmar.
Beaucoup estiment que les relations entre les deux pays sont trop proches.
Certains dénoncent des conflits d’intérêts, le groupe de télécommunications contrôlé par la famille de Thaksin détenant des investissements considérables au Myanmar.
A lui de jouer : s’il a la sagesse de reconnaître ses torts face aux séparatistes et de dépasser ses intérêts au Myanmar, Thaksin a encore de bonnes chances de devenir le prochain porte-parole de l’Asie.
La nouvelle dynamique des pouvoirs en Asie
NEW-DELHI –   Au moment où l'Asie est en transition, avec un déséquilibre des pouvoirs qui pourrait être imminent, il est indispensable d'amorcer une coopération institutionnalisée visant à renforcer la stabilité stratégique régionale.
Car l'Asie devient non seulement le pivot d'un changement géopolitique mondial, mais les défis que pose le continent relèvent de questions stratégiques à l'échelle mondiale.
Le changement de la dynamique des pouvoirs en l'Asie se traduit par une politique étrangère chinoise de plus en plus volontariste, la revendication du gouvernement japonais quant à une relation &quot;d'égalité&quot; avec les USA et une rivalité sino-indienne accrue qui a relancé les tensions sur la frontière himalayenne.
Tout cela met en évidence les défis propres à l'Amérique, encore exacerbés par l'érosion de sa prééminence économique et son implication dans deux guerres hors de ses frontières.
Cette situation pousse à une intensification de la coopération sino-américaine, de manière à maintenir les flux importants de capitaux chinois et le soutien politique de la Chine aux USA dans les problèmes difficiles auxquels ils sont confrontés, de la Corée du Nord à la Birmanie, en passant par le Pakistan et l'Iran.
Mais précisément au moment où le recentrage de la politique américaine sur la Chine est devenu très apparent, le Japon a avertit les USA qu'il ne restera pas indéfiniment au service de la politique américaine.
Le gouvernement du Premier ministre Yukio Hatoyama veut réaligner sa politique étrangère et réexaminer l'accord de 2006 sur le stationnement de personnel militaire américain à Okinawa.
Il a également annoncé la fin de la mission japonaise de ravitaillement en carburant dans l'Océan indien commencée il y a huit ans à titre de participation à la guerre dirigée par les USA en Afghanistan.
Pendant ce temps, longtemps mise sous le boisseau, la remise sur le tapis par la Chine de sa revendication sur l'Etat indien de l' Arunachal Pradesh au nord-est de l'Inde et la tension qu'elle entretient avec elle au sujet du Cachemire (dont un cinquième est sous contrôle chinois) servent de test au nouveau partenariat stratégique global américano-indien.
En ce qui concerne l' Arunachal Pradesh, l es USA ont adopté une position de neutralité tacite – à la satisfaction de la Chine qui veut remettre en question sur la scène internationale la légitimité du contrôle indien sur ce territoire himalayen presque trois fois plus grand que Taiwan.
L'administration Obama a indiqué son intention d'abandonner dans ses relations avec l'Inde les éléments qui déplaisent à la Chine, notamment des manœuvres militaires conjointes dans l'Arunachal et tout exercice naval conjoint supplémentaire incluant le Japon ou un autre pays comme l'Australie.
Néanmoins, le récent accord de sécurité australo-indien signé lors de la visite à New-Delhi du Premier ministre Kevin Rudd symbolise le rôle que peuvent avoir des valeurs politiques communes pour forger un ensemble stratégique en pleine expansion, constitué par des pays de la zone Asie-Pacifique.
Cet accord n'a guère suscité l'attention, pourtant son importance est telle que l'on y retrouve les éléments clés des accords de sécurité qui existent entre l'Australie et le Japon et entre l'Inde et le Japon.
Ces trois accords, ainsi que l'accord-cadre de défense américano-indien de 2005, comportent un engagement commun en faveur de la démocratie, de la liberté, des droits de l'homme et de l'état de droit et oblige leurs signataires à collaborer pour établir la sécurité en Asie.
Une fracture géopolitique en Asie serait lourde de conséquences.
Alors que la clé du futur ordre mondial se trouve en Asie – avec ses marchés dont les taux de croissance sont les plus élevés de la planète, ses dépenses militaires en hausse rapide et ses points chauds hautement volatils – les principales puissances du continent s'opposent sur diverses questions.
L'avenir de l'Asie dépend essentiellement du triangle stratégique Chine-Inde-Japon.
Jamais depuis l'avènement du Japon au rang de puissance mondiale dans la deuxième partie du 19° siècle (lors du règne de l'empereur Meiji), un pays non occidental n'a émergé avec un tel potentiel pour modifier l'ordre mondial que la Chine aujourd'hui.
Ainsi que l'a annoncé le rapport 2009 de la communauté du renseignement américain, elle est en position d'influer la géopolitique mondiale plus profondément que tout autre pays.
Néanmoins, la montée en puissance rapide de la Chine divise l'Asie et sa trajectoire future dépendra de la manière dont ses voisins et d'autres acteurs tels que les USA réagiront.
A ujourd'hui l'avènement de la Chine sert de justification à la prolongation du déploiement militaire américain en Asie de l'Est.
Le &quot;facteur Chine&quot; aide également l'Amérique à gagner de nouveaux alliés en Asie.
Mais du fait l'approfondissement des liens sino-américains dans les prochaines années, des tensions pourraient apparaître au sein de certains partenariats de l'Amérique.
Ainsi le renforcement de la coopération avec la Chine prend la préséance dans la politique américaine sur la vente d'armements sophistiqués à ses autres alliés asiatiques, de peur qu'un transfert d'armes offensives ne provoque des représailles de la Chine dans un autre secteur.
Si la communauté européenne est une union de pays démocratiques, les systèmes politiques en Asie sont si variés – et parfois si opaque – qu'il n'est pas facile de parvenir à établir la confiance entre les différents Etats.
En Europe, les guerres sanglantes du siècle dernier ont rendu impensable un nouveau conflit armé.
Mais en Asie, depuis 1950 les guerres n'ont pas permis de résoudre les différents.
L 'Europe a établit des institutions pour étayer la paix, l'Asie devrait sérieusement se mettre elle aussi à l'ouvrage.
Jamais dans l'Histoire la Chine, l'Inde et le Japon n'ont été forts en même temps.
A ujourd'hui il faut que ces pays trouvent le moyen de concilier leurs intérêts en Asie, de manière à ce qu'ils puissent coexister dans la paix et la prospérité.
Mais il est indéniable que les trois grandes puissances asiatiques et les USA n'ont pas les mêmes objectifs : l'Amérique veut un monde unipolaire avec une Asie multipolaire, la Chine veut au contraire un monde multipolaire avec une Asie unipolaire, tandis que le Japon et l'Inde veulent que le monde et l'Asie soient l'un et l'autre multipolaires.
Le duel du duopole de l’Asie
TOKYO – Il y a aujourd’hui en Asie deux puissances économiques de niveau international&#160;: le Japon et la Chine.
Mais l’équilibre de puissance économique entre les deux est en train de changer.
Tôt ou tard cette année, le PIB de la Chine dépassera celui du Japon (si cela n’est pas déjà le cas).
A cela s’ajoute le fait que l’empreinte économique de la Chine se répand rapidement à travers l’Asie et au reste du monde.
La plupart des pays asiatiques se remettent très bien de la récession globale qui s’est installée à la suite de la chute de Lehman Brothers en 2008.
Le taux de croissance de la Chine l’année dernière était 8,7%, et il est de plus de 10% depuis le début de cette année.
Les pays voisins, comme la Corée du Sud et Singapour, connaissent eux aussi de forts taux de croissance.
La seule exception est le Japon, où le manque de pouvoir politique et le manque de connaissances en économie des ministres du gouvernement sapent les perspectives de croissance.
Alors que la capacité de la Chine à maintenir une croissance élevée malgré le choc Lehman représente un remarquable exploit de gestion économique, trois importants changements en Chine ont des implications géopolitiques pour la région et le monde. &#160;
Le premier changement concerne le modèle chinois de croissance économique qui jusqu’à présent a été principalement obtenu par une croissance rapide des facteurs de production – travail, capital et énergie.
Selon des recherches récentes, cependant, près d’un tiers de la croissance chinoise provient aujourd’hui des progrès technologiques ou d’une augmentation du facteur total de productivité.
En d’autres termes, le modèle de croissance de la Chine ressemble de plus en plus à celui des économies industrialisées.
Deuxièmement, on s’attend à ce que le renminbi soit réévalué de façon substantielle dans les années à venir, compte tenu non seulement des pressions sur l’énorme surplus commercial de la Chine mais aussi du fait que le gouvernement chinois comprend bien qu’un renminbi plus fort, malgré son impact négatif sur les exportations, est nécessaire pour combattre l’inflation.
La question est de savoir avec quelle rapidité les autorités chinoises vont permettre la réévaluation du renminbi.
En 1989, avant l’incident de la place Tiananmen, le taux de change du renminbi était 45% plus élevé que ce qu’il est aujourd’hui – un niveau qui pourrait être atteint à nouveau assez rapidement.
Entre 2003 et 2005, le renminbi s’est apprécié de 20%.
Compte tenu de la croissance rapide et de l’appréciation continue du renminbi, le PIB chinois pourrait bien dépasser celui des Etats-Unis d’ici à 2015.
Mais vers 2015, la Chine sera confronté à un troisième changement dramatique – une évolution démographique qui sera le reflet des effets de sa politique de l’enfant unique maintenue depuis si longtemps.
Le taux de fécondité est aux alentours de 1,5 en Chine, ce qui implique que la population en âge de travailler va commencer à décliner vers 2015.
La croissance devrait donc ralentir et les problèmes intérieurs – comme l’inégalité des revenus – devraient empirer même si les institutions politiques qui pourraient se faire l’écho des revendications populaires demeurent insuffisantes.
Dans de telles circonstances, le rôle du pouvoir politique deviendra beaucoup plus conséquent.
Le président Hu Jintao quittera ses fonctions en 2013, mais conservera son poste sur la toute puissante Commission centrale militaire jusqu’à ce que l’ensemble de la succession soit terminée, ce qui aussi devrait être aux alentours de 2015.
Donc, tout compte fait, la transition imminente au sein du pouvoir chinois devrait être une période pleine de défis tant pour la Chine que pour le monde.
Alors que l’économie chinoise est en expansion rapide, le Japon se débat toujours dans ses difficultés.
Le pays a désespérément besoin de dirigeants politiques forts pour éviter que ne se reproduise un scénario à la grecque – un pouvoir politique qu’elle aura du mal à trouver.
Tout au contraire, la récente démission du Premier ministre Yukio Hatoyama n’a fait qu’amplifier les incertitudes que son propre gouvernement avait créées.
Le cabinet d’Hatoyama, mené par son parti, le Parti Démocrate du Japon (PDJ) a ignoré toute gestion macroéconomique après son arrivée au pouvoir en septembre 2009.
Ainsi qu’il l’avait promis à ses électeurs, le gouvernement s’est plutôt appliquer à augmenter les dépenses, dont de nouvelles subventions substantielles pour les ménages et les agriculteurs.
En conséquence de quoi, la part des revenus fiscaux dans l’ensemble des dépenses est inférieure à 50% pour la première fois dans l’histoire japonaise d’après guerre.
Et le rapport entre la dette et le PIB avoisine 190%, comparé au ratio grec qui est de 120%.
Néanmoins, le marché des obligations d’état japonaises (JGB) est resté stable jusqu’à présent.
Mais le risque de fuite des capitaux est réduit, malgré une situation budgétaire inquiétante, parce que ces JGB sont principalement acquises par des organisations locales et les foyers japonais.
En d’autres termes, l’épargne négative du gouvernement est financée par l’épargne positive du secteur privé et des foyers japonais.
Cette situation est toutefois en train de changer.
D’abord, le volume des JGB a explosé par rapport aux actifs des foyers japonais.
Les foyers japonais détiennent environs 1 100 trillions de yens net en actifs monétaires, un montant qui devrait être dépassé sous trois à cinq ans par la valeur JGB.
A ce moment là, la dette publique ne sera plus soutenue par les actifs des contribuables.
Et, compte tenu du vieillissement de la population japonaise, le taux d’épargne des foyers lui aussi baissera de manière dramatique. Le secteur privé aura donc plus de difficultés à financer les déficits budgétaires annuels.
Dans le même temps, la situation démographique japonaise entrainera une explosion des dépenses compte tenu de l’augmentation des pensions de retraites et des coûts de santé.
Une hausse des impôts sera donc tôt ou tard nécessaire.
Sans une réforme en profondeur menée par un pouvoir politique fort, la hausse des impôts ne suffira pas à résoudre les problèmes du Japon.
Et l’impact d’une crise budgétaire au Japon sur l’Asie et l’économie globale ferait passer les soucis de la Grèce comme une promenade au parc.
La part du PIB de la Grèce dans l’Union Européenne est d’environ 3%.
La part du PIB du Japon représente un tiers de celui de l’Asie et 8% de celui du monde.
L’avenir de l’Asie semble désormais appartenir à la Chine, dont la croissance économique soutient celle des pays voisins – et dont le mercantilisme domine la région.
Pour concurrencer le modèle chinois, d’autres pays asiatiques commencent à mettre en place des mesures similaires.
Dans certains cas, cela pourrait menacer le libre-échange et les gouvernements devraient faire attention à éviter les mesures qui perturbent l’allocation des ressources.
Cela est important pour chaque pays, parce que l’Asie est aujourd’hui un important centre de croissance économique globale.
Le monde attend des gouvernements de la Chine et du Japon une gestion économique responsable – parce que cette gestion économique responsable est réellement nécessaire.
Les démocraties dysfonctionnelles d\u0027Asie
L'Asie a été saisie par une fièvre électorale toute l'année.
Les Philippines et Taiwan ont élu de nouveaux présidents, l'Inde et la Malaisie ont inauguré de nouveaux parlements et premiers ministres.
Septembre annonce deux élections encore plus cruciales : une élection législative à Hong Kong et une élection présidentielle en Indonésie.
Les électeurs peuvent également y répéter un paradoxe inquiétant qui a émergé dans la région : plus la démocratie asiatique devient " vigoureuse ", plus elle devient dysfonctionnelle.
Les exemples d'une telle situation abondent.
La tentative menée par les partis de l'opposition pour attaquer le président de la Corée du sud, Roh Moo Hyun, sur une excuse des plus légères, l'incapacité du président de Taiwan, Chen Shui-bian, à promulguer une législation par le biais d'un parlement contrôlé par l'opposition (Kuomintang), le premier mandat au point mort de la présidente des Philippines, Gloria Macapagal Arroyo et l'impasse qu'elle fait sur les réformes fiscales nécessaires pour empêcher une fusion prévue ressemblant à celle de l'Argentine dès le début de son second mandat : chacun de ces exemples témoigne de la paralysie démocratique de l'Asie.
Si l'impasse et la confusion étaient les seuls résultats, de telles impasses politiques pourraient s'avérer tolérables.
Mais une impasse chronique a confronté de nombreuses démocraties asiatiques à la menace d'une discréditation, à la possibilité de violence et à la perspective d'un déclin économique.
En effet, les précédents d'immobilité démocratique en Asie ne sont guère encourageants.
Par exemple, depuis la création du Pakistan en 1947, les divisions partisanes ont empêché les gouvernements élus de terminer leur mandat.
Les Pakistanais ont ainsi accepté le règne militaire comme étant leur destinée.
Le problème en Asie résulte souvent d'un concept que les Français nomment " cohabitation ", un arrangement maladroit par lequel un président élu au suffrage direct doit coexister avec un parlement contrôlé par un ou des partis rivaux.
Les démocraties matures des Etats-Unis et d'Europe peuvent fonctionner suffisamment bien avec le " système d'équilibre des pouvoirs " d'un gouvernement divisé (bien que la tentative des Républicains d'attaquer le président Clinton quelques années auparavant pourrait suggérer autrement) mais en Asie, l'incapacité à accorder des pouvoirs exécutifs et législatifs à une seule institution constitue généralement un important inconvénient.
Ceci semble particulièrement se vérifier lorsqu'un gouvernement tente de promulguer des réformes économiques ou politiques radicales.
Le président élu souhaite agir, mais l'assemblée refuse d'approuver les lois nécessaires, ou vice versa.
Tout commence par une impasse parlementaire.
Les leaders incompétents blâment les législatures pour leurs échecs, les législateurs critiquent les présidents des partis rivaux. La dénonciation remplace la responsabilité, alimentant la demande populaire pour un homme (ou une femme) de poigne capable de passer outre aux divisions politiques.
Le bref " règne d'urgence " d'Indira Gandhi dans les années 1970 résultait en partie d'un tel dysfonctionnement institutionnel.
Un gouvernement divisé fait également le jeu des séparatistes d'Asie.
A un moment critique pour le processus de paix du Sri Lanka, la présidente Kumaratunga a été tellement excédée par les politiques de son rival politique, le premier ministre Wickremessinghe, qu'elle a remercié trois des ministres de ce dernier et a annoncé des élections pratiquement quatre années à l'avance.
Les seules personnes semblant avoir bénéficié de cette division démocratique sont les Tigres Tamouls meurtriers.
De même, au Népal, une insurrection maoïste a tiré parti des divisions existant entre le roi et le parlement afin de contrôler une grande partie des zones rurales.
Il est vrai que les démocraties asiatiques, même instables, sont préférables aux autocraties, qu'elles soient militaires, comme au Pakistan et en Birmanie, ou communistes, comme en Chine et au Vietnam.
Mais le danger, dans une démocratie affaiblie, ne provient pas seulement d'une législation bloquée et d'un gouvernement inefficace.
Des présidents ambitieux mais contrecarrés dans leurs actions sont facilement tentés de prendre des mesures inconstitutionnelles ; après tout, raisonnent-ils, le peuple les a élu au suffrage direct.
Il en va de même pour certains premiers ministres, comme le premier ministre autoritaire de Thaïlande, Thaksin Shinawatra, qui est actuellement accusé d'affaiblir les traditions démocratiques de son pays afin de privilégier son règne personnel.
Etant donné ces précédents et l'instabilité répandue mise à nu par les élections de cette année, les responsables politiques asiatiques devraient peut-être envisager les mérites de l'abandon de la " cohabitation " et de l'adoption de systèmes dans lesquels une victoire électorale se traduit par un pouvoir réel.
Bien évidemment, les systèmes politiques parlementaires sont loin d'être parfaits.
Singapour et la Malaisie, dont les partis au pouvoir ont longtemps dominé les parlements, n'ont pas une culture politique aussi saine que celle de Taiwan ou de la Corée du sud.
Mais dans des démocraties parlementaires telles que celles du Japon et de l'Inde, un leader élu dirige le pays jusqu'à ce que son parti ou sa coalition perde sa majorité législative.
Cela signifie que les gouvernements sont jugés non pas sur leur capacité à déjouer les législatures, mais sur la qualité de leurs politiques.
Cela semble constituer une forme de démocratie plus efficace (et politiquement plus stable) que la cohabitation malheureuse qui engendre des confrontations menaçantes telles que celles de Taiwan, de Corée du sud et des Philippines.
Par opposition, les menaces posées par un gouvernement divisé pourraient être supérieures à de simples grondements parlementaires.
La cohabitation pourrait devenir très rapidement un problème, même dans la quasi-démocratie de Hong Kong, si les électeurs y élisent le 12 septembre une législature hostile à Tung Chee-hwa, le chef de l'exécutif du territoire.
L'Indonésie risque également de se trouver dans une impasse si, comme cela semble probable, l'élection du 20 septembre amène au pouvoir un président d'un parti autre que celui qui contrôle actuellement le parlement.
Abraham Lincoln était dans le vrai : une maison divisée en son sein ne peut pas résister.
Dans de nombreuses démocraties asiatiques, seule une reconstruction institutionnelle permettra d'éviter un effondrement.
Les démocraties dysfonctionnelles d’Asie
La brusque démission du premier ministre thaïlandais, M. Thaksin Shinawatra n’est autre qu’un indicateur supplémentaire de l’inquiétant paradoxe qui a émergé dans la région : plus les démocraties asiatiques se renforcent, moins elles sont fonctionnelles.
Les exemples d’une telle situation abondent.
L’an dernier, la tentative menée par les partis de l’opposition pour attaquer le président de la Corée du sud, Roh Moo Hyun, sur une excuse des plus légères, l’incapacité du président de Taiwan, Chen Shui-bian, à promulguer une législation par le biais d’un parlement contrôlé par l’opposition (Kuomintang), le premier mandat au point mort de la présidente des Philippines, Gloria Macapagal Arroyo et les rumeurs répétées de tentatives menaçantes de coup d’État à son encontre : chacun de ces exemples témoigne de la paralysie démocratique de l’Asie.
Si l’impasse et la confusion étaient les seuls résultats, de telles impasses politiques pourraient s’avérer tolérables.
Mais une impasse chronique a confronté de nombreuses démocraties asiatiques à la menace d’une discréditation, à la possibilité de violence et à la perspective d’un déclin économique.
En effet, les précédents d’immobilité démocratique en Asie ne sont guère encourageants.
Par exemple, depuis la création du Pakistan en 1947, les divisions partisanes ont empêché les gouvernements élus de terminer leur mandat.
Les Pakistanais ont ainsi sagement appris à accepter l’ordre militaire comme leur destinée.
Le problème en Asie résulte souvent d’un concept que les Français nomment « cohabitation », un arrangement maladroit par lequel un président élu au suffrage direct doit coexister avec un parlement contrôlé par un ou des partis rivaux.
Les démocraties matures des États-unis et d’Europe peuvent fonctionner suffisamment bien avec le « système d’équilibre des pouvoirs » d’un gouvernement divisé (bien que la tentative des Républicains d’attaquer le président Clinton quelques huit années auparavant pourrait suggérer autrement) mais en Asie, l’incapacité à accorder des pouvoirs exécutifs et législatifs à une seule institution constitue généralement un important inconvénient.
Ceci semble particulièrement se vérifier lorsqu’un gouvernement tente de promulguer des réformes économiques ou politiques radicales.
Le président élu souhaite agir, mais l’Assemblée refuse d’approuver les lois nécessaires, ou vice versa.
Tout commence par une impasse parlementaire.
Les leaders incompétents blâment les législatures pour leurs échecs, les législateurs critiquent les présidents des partis rivaux. La dénonciation remplace la responsabilité, alimentant la demande populaire pour un homme (ou une femme) de poigne capable de passer outre aux divisions politiques.
Le bref « règne d’urgence » d’Indira Gandhi dans les années 1970 résultait en partie d’un tel dysfonctionnement institutionnel.
Un gouvernement divisé fait également le jeu des séparatistes d’Asie.
A un moment critique pour le processus de paix du Sri Lanka, la présidente Kumaratunga a été tellement excédée par les politiques de son rival politique, le premier ministre Wickremessinghe, qu’elle a remercié trois des ministres de ce dernier et a annoncé des élections pratiquement quatre années à l'avance.
Les seules personnes semblant avoir bénéficié de cette division démocratique sont les Tigres Tamouls meurtriers.
De même, au Népal, une insurrection maoïste a tiré parti des divisions existant entre le roi et le parlement afin de contrôler une grande partie des zones rurales.
Il est vrai que les démocraties asiatiques, même instables, sont préférables aux autocraties, qu’elles soient militaires, comme au Pakistan et en Birmanie, ou communistes, comme en Chine et au Vietnam.
Mais le danger, dans une démocratie affaiblie, ne provient pas seulement d’une législation bloquée et d’un gouvernement inefficace.
Des présidents ambitieux mais contrecarrés dans leurs actions sont facilement tentés de prendre des mesures inconstitutionnelles ; après tout, raisonnent-ils, le peuple les a élu au suffrage direct.
Il en va de même pour certains premiers ministres.
En effet, une des raisons qui sous-tendent les manifestations qui ont menées à la démission de Thaksin en Thaïlande reste l’accusation qu’il affaiblissait les traditions démocratiques de son pays afin de privilégier son règne personnel.
Étant donné ces précédents, les responsables politiques asiatiques devraient peut-être envisager les mérites de l’abandon de la « cohabitation » et de l’adoption de systèmes dans lesquels une victoire électorale se traduit par un pouvoir réel.
Bien évidemment, les systèmes politiques parlementaires sont loin d’être parfaits.
Singapour et la Malaisie, dont les partis au pouvoir ont longtemps dominé les parlements, n’ont pas une culture politique aussi saine que celle de Taiwan ou de la Corée du sud.
Mais dans des démocraties parlementaires telles que celles du Japon et de l’Inde, un leader élu dirige le pays jusqu’à ce que son parti ou sa coalition perde sa majorité législative.
Cela signifie que les gouvernements sont jugés non pas sur leur capacité à déjouer les législatures, mais sur la qualité de leurs politiques.
Cela semble constituer une forme de démocratie plus efficace (et politiquement plus stable) que la cohabitation malheureuse qui engendre des confrontations menaçantes telles que celles du type en place dans la région.
Car Abraham Lincoln était dans le vrai : une maison divisée en son sein ne peut pas résister.
Dans de nombreuses démocraties asiatiques, seule une reconstruction institutionnelle permettra d’éviter l’effondrement.
L’avenir énergétique de l’Asie
SINGAPOUR – Rien ne peut arrêter l’ascension de l’Asie.
Ce qui peut l’être par contre, c’est la dépend          ance croissante de l’Asie sur les énergies fossiles.
En effet, les décisions qui seront prises par l’Asie en termes de production d’énergie et de leur utilisation auront une incidence directe sur le sort de notre environnement planétaire.
Il est normal que le monde s’inquiète de l’appétit énergétique grandissant de l’Asie.
Si la Chine et l’Inde atteignent les niveaux américains de consommation par habitant en énergies fossiles, leurs émissions de gaz à effet de serre entraîneront une accélération du réchauffement climatique.
Mais les asiatiques n’accepteront pas les leçons de morale des occidentaux.
L’Occident s’est industrialisée rapidement sans se soucier des incidences sur le climat, contribuant ainsi à accumuler des gaz à effet de serre au point de rendre irréversible le réchauffement climatique.
Si l’Occident veut désormais imposer aux pays asiatiques l’obligation de limiter les nouvelles sources d’émissions de gaz à effet de serre, il doit être lui-même comptable de ses stocks précédents et de ses émissions actuelles.
C’est pour cette raison que les pays asiatiques, y compris la Chine et l’Inde, sont unanimement d’accord sur le fait que quelle que soit la solution trouvée pour modifier la tendance climatique actuelle, celle-ci devra exiger de plus grands sacrifices de la part des riches pays occidentaux. 
La bonne nouvelle est que de solides actions publiques associée aux avances technologiques très rapides pourraient aider l’ensemble de l’humanité à réduire sa consommation d’énergie.
Une politique cohérente et des technologies supérieures expliquent le fait que le Japon n’utilise qu’un dixième de l’énergie qu’utilise la Chine pour générer le même rendement économique.
Tant la Chine que l’Inde peuvent apprendre beaucoup du Japon et ces deux gouvernements, fort heureusement, sont très fermement engagés à améliorer leur efficacité énergétique et à faire usage des technologies vertes.
Zhenhua Xie, représentant spécial du président chinois Hu Jintao pour le changement climatique, a déclaré de façon catégorique que la Chine n’avait d’autre choix que de poursuivre dans la voie du  développement durable.
En 2007, la Chine a créé son Groupe national pour le changement climatique, présidé par le Président Hu, et a adopté son Programme national sur le changement climatique, le tout premier jamais conçu par un pays émergeant.
La Chine a pour objectif de réduire sa consommation énergétique par unité de PIB de 20% par rapport aux chiffres de 2005 d’ici à 2010.
En Inde, le Premier Ministre Manmohan Singh a déclaré lors du sommet du G8 en juillet 2009 « Rien ne peut être plus éloigné de la vérité que de prétendre que les pays émergeants aient pu être complaisants ou ne se sentiraient pas concernés par les conséquences du changement climatique. » En effet, l’Inde a révélé en 2008 un ambitieux Plan national d’action sur le changement climatique constitué de 8 missions nationales, dont une sur le solaire et une sur l’amélioration de l’efficacité énergétique.
L’Asie est aussi à la pointe des innovations technologiques énergétiques et des actions de politique publique.
La société à but non lucratif Grameen Shakti est actuellement leader mondial des installations de panneaux solaires pour les populations rurales les plus démunies.
De 1996 à 2009, Grameen Shakti a installé 750 000 systèmes solaires domestiques au Bangladesh fournissant une électricité sans émissions à plus de deux millions de personnes.
La Chine a doublé l’efficacité de la consommation d’énergie rurale entre 1983 et 1998 en distribuant des poêles plus sûrs et plus propres à quelques 185 millions de foyers.
A Singapour, les régulateurs développent un système innovant de compteurs électriques pour transmettre à 1,2 million de consommateurs des signaux de prix en temps réel pour qu’ils apprennent à limiter leur consommation d’électricité pendant les périodes de pointe.  
L’Inde, la Chine, et quelques autres pays asiatiques constatent l’apparition d’un nombre croissant de sociétés locales d’énergies alternatives et d’énergies renouvelables.
L’Inde est au cinquième rang mondial pour la production totale d’énergie éolienne et au troisième rang pour ses nouvelles installations éoliennes en 2008.
Suzlon Energy, une société indienne fondée en 1995 avec 20 personnes, est devenue un des leaders mondiaux de l’éolien avec des bureaux dans 21 pays.
De plus, la Chine est leader mondial pour sa capacité en énergies renouvelables, sa petite production hydroélectrique et l’utilisation de radiateurs à eau chaude solaires ; ses implantations de nouvelles installations éoliennes la mettent au deuxième rang mondial en 2008 (devant l’Allemagne et l’Espagne); elle est au troisième rang mondial de la production d’éthanol.
Suntech, société chinoise fondée en 2001, est le troisième plus grand fabriquant de cellules photovoltaïques au monde.
Le Japon et la Corée du Sud étaient au troisième rang mondial pour les nouvelles installations de panneaux photovoltaïques connectés au réseau en 2008 ; les Philippines étaient au deuxième rang pour la géothermie et troisième pour la biomasse ; l’Indonésie était au troisième rang pour la géothermie.
Pourtant, ni les politiques publiques ni les innovations technologiques de l’Asie ne résoudront les problèmes de changement climatique de la planète.
Seule une négociation à grande échelle entre l’Occident et le reste du monde le permettrait.
La plupart des responsables asiatiques considèrent que la contribution proposée par l’Occident, surtout par l’Amérique, pour résoudre le problème est dangereusement inadéquate.
Aucun véritable sacrifice n’est demandé aux américains.
La déclaration du G8 selon laquelle ses membres réduiront leurs émissions de carbone de 80% d’ici à 2050 ne contient aucun engagement précis. Et les minutes passent.
Aujourd’hui, l’atmosphère de la terre contient déjà 380 parts par million (ppm) de CO2. Le « point de basculement » pourrait bien être atteint à 450 ppm.
Les pays développés, particulièrement en Asie, seront les plus durement frappés par le réchauffement climatique : tempêtes, montée du niveau des eaux et d’importants déplacements de réfugiés.
Les Maldives pourraient totalement disparaître.
Dans ces circonstances, les asiatiques ne peuvent pas se permettre de rester les bras croisés tout en donnant des leçons de morale.
Ils doivent formuler des solutions concrètes et négocier de pied ferme et de manière réaliste avant et pendant la conférence de Copenhague de décembre 2009 pour parvenir à un accord international basé sur un partage équitable des biens communs.
Le plus gros défi qui se présente aux Asiatiques sera d’utiliser leur leadership intellectuel et politique pour sauver le monde et eux-mêmes.
L’Asie prend le relais ?
NEW YORK – Alors que l’Asie s’extirpe de la crise économique plus vite que le reste du monde, il apparaît de plus en plus clairement que le centre de gravité mondial glisse de l’Atlantique vers le Pacifique.
Mais il est tout aussi clair que les Etats asiatiques ne sont pas encore prêts à prendre également les rênes des affaires mondiales, ce qui est pourtant nécessaire pour garantir que ce glissement tectonique rendra le monde plus stable et plus sûr qu’il l’a été.
Les Etats asiatiques ont une occasion incroyable de se montrer à la hauteur du défi.
Les signes de l’essor asiatique sont sans équivoque.
Ces cinq dernières années, la contribution de la Chine à la croissance du PIB mondial est passée progressivement d’un cinquième à un tiers, et celle de l’Inde d’environ 6 % à 16 %.
Compte tenu du rôle croissant de ces pays dans l’économie, la politique et l’environnement au niveau mondial, il est aujourd’hui impossible d’imaginer tout accord international majeur sans la Chine, le Japon et l’Inde.
La Chine, en particulier, est apparue comme homologue clé des Etats-Unis dans presque tous les forums planétaires et plateformes internationales sur les grandes questions transnationales, qui vont des négociations à six avec la Corée du Nord et le G20 au changement climatique.
Certains préconisent même la création d’un G2 Etats-Unis/Chine.
La nouvelle influence de l’Asie est pleine de promesses.
Par exemple, si la consommation des ménages asiatiques augmente, la croissance économique mondiale dépendra bien moins de la surconsommation d’Américains couverts de dettes.
Toutes les économies y trouveront leur compte.
Si des pays asiatiques autres que le Japon s’engagent à respecter des plafonds d’émissions de gaz à effet de serre, un accord mondial sur le changement climatique sera envisageable au sommet de Copenhague qui se tiendra en décembre, même si ces plafonds sont mis en œuvre plus progressivement que ceux qui imposé au monde développé.
En outre, si la Chine, l’Inde et les Etats membres de l’ASEAN trouvaient une solution juste pour le peuple de Birmanie/Myanmar et si la Chine se montrait plus disposée à faire pression sur la Corée du Nord au sujet de l’armement nucléaire, l’Asie prouverait qu’un monde où de multiples acteurs interviennent est plus sûr qu’un monde dirigé par une seule superpuissance.
Les détracteurs de l’hégémonie américaine passée ne sont pas à court d’arguments contre l’unipolarité.
Les interventions de l’Amérique au Vietnam et en Iraq, son opposition au protocole de Kyoto et sa consommation insatiable de ressources naturelles, son rôle dans la crise financière actuelle, les abus à Abu Ghraib et bien d’autres choses mettent en lumière ses antécédents imparfaits.
Malgré tous ses défauts, le leadership américain des soixante dernières années a une bienveillance relative et un impact positif sans précédent.
L’Amérique a été protagoniste de la création des Nations Unies, du Fonds monétaire international, de la Banque mondiale, du droit international humanitaire et en matière de droits de l’homme.
Elle a ressuscité ses ennemis de la Seconde Guerre mondiale et favorisé les progrès économiques dans des pays du monde entier, et établi une égide sécuritaire qui a aidé l’Europe et l’Asie à se concentrer bien plus sur la diplomatie et la croissance économique que sur la concurrence militaire.
Elle a ouvert ses marchés et jeté les bases de la mondialisation et de la révolution de l’information, maintenu les voies maritimes accessibles au commerce international, catalysé la révolution verte, etc. La liste est longue.
Pourtant, affaiblis par la crise financière, fortement endettés auprès de pays étrangers, enlisés en Irak, confrontés à des difficultés majeures en Afghanistan et au Pakistan, et psychologiquement humiliés, les Etats-Unis ne resteront probablement pas à leur place inégalée à la tête de la communauté internationale, même inspirés par le leadership de Barack Obama.
La promesse d’un monde multipolaire où les puissances asiatiques contribueraient davantage à résoudre les défis mondiaux et partageraient le leadership d’une Amérique à bout de souffle est loin d’être tenue.
Il est possible que l’Amérique admette ses limites, or, aucun nouveau système n’est apparu pour prendre le relais.
Les Etats asiatiques doivent faire bien davantage pour relever leurs propres défis et promouvoir un ensemble de normes positives et universelles.
Ils pourraient s’attaquer par exemple au dangereux nationalisme qui persiste sur leur continent.
Contrairement à l’Europe, qui s’est globalement débarrassée de ses démons après 1945, l’Asie est toujours ralentie par des nationalismes typiques du XIXe qui affaiblissent la coopération et rendent la région plus instable que nécessaire.
La Chine et le Japon, le Japon et la Corée, l’Inde et le Pakistan, Singapour et la Malaisie, et nombre d’autres couples d’Etats sont liés à plusieurs niveaux, mais restent dangereusement divisés à d’autres.
Par ailleurs, les Etats d’Asie devraient s’affirmer davantage sur les questions humanitaires chez eux – en particulier en Birmanie et Corée du Nord – et intervenir plus vigoureusement dans les négociations internationales sur le changement climatique.
Par exemple, les Etats-Unis fournissent 50 % de l’aide alimentaire des Nations Unies et prennent en charge 20 % des dépenses globales de cette organisation, alors que la Chine, bientôt deuxième économie mondiale, ne couvre que 0,7 % de l’aide alimentaire et 2 % des dépenses.
Le Japon a fait preuve de volonté politique dans tous ces domaines alors que peu d’autres pays dans la région ont manifesté un même sens des responsabilités mondiales.
Les Etats d’Asie devraient en outre renforcer les structure régionales Asie-Pacifique, comme la Coopération pour l’Asie-Pacifique et le Forum régional ASEAN, pour assurer une coopération plus forte sur les questions d’intérêt régional et mondial.
Même si la région Asie-Pacifique a bien progressé, ses structures sont encore bien loin de celles de la région euro-atlantique. Elle a encore beaucoup de chemin à parcourir pour que le XXIe siècle soit le sien.
Avant que de tels changements ne se produisent, il faudra relever les nombreux défis qui se dressent entre une Pax Americana épuisée et un monde en rééquilibrage, et trouver des solutions efficaces notamment aux problèmes de la Birmanie, de la Corée du Nord, du Darfour, du Zimbabwe, du changement climatique et de la prolifération nucléaire.
Toutes les nations doivent œuvrer de concert pour revoir leurs modèles de coopération internationale en tenant compte des nouveaux schémas de puissance économique.
En attendant qu’une telle structure se dessine, espérons que l’Amérique guidera sagement le monde et que d’autres pays, en particulier les nouvelles puissances asiatiques, assumeront des responsabilités plus importantes dans la gestion des crises mondiales.
L\u0027Asie et l\u0027inflation
NEW HAVEN – L'Asie a un problème d'inflation.
Il faudrait qu'elle réagisse au plus tôt, mais elle n'a pas conscience de l'urgence.
Sa politique économique repose essentiellement sur l'exportation et la demande extérieure, ce qui limite sa volonté de lutter contre l'inflation.
Craignant un nouvel effondrement de la demande des ménages dans le contexte d'une économie mondiale d'après-crise encore fragile, les dirigeants asiatiques sont réticents à prendre des mesures énergiques contre l'inflation.
Il faut que cela change avant qu'il ne soit trop tard.
Hormis le Japon qui reste embourbé dans une déflation chronique, l'inflation en Asie a atteint 5,3% entre novembre 2009 et novembre 2010, en nette hausse par rapport à  l'année précédente (elle plafonnait alors à 3,5%).
La tendance inflationniste des deux géants asiatiques est particulièrement inquiétante : plus de 5% pour la Chine et plus de 8% pour l'Inde.
L'inflation est également préoccupante en Indonésie (7%), à Singapour (3,8%), en Corée (3,5%) et en Thaïlande (3%).
La hausse des prix des produits agricoles tient une place non négligeable dans l'inflation globale du continent. C'est un handicap considérable pour les familles à faible revenu des pays en développement, car l'alimentation représente 46% du budget familial en Inde et 33% en Chine, soit deux à trois fois plus que dans les pays développés.
Cette hausse des prix s'est accompagnée d'une nette aggravation de l'inflation sous-jacente qui ne tient pas compte des prix de l'alimentation et de l'énergie.
Hormis le Japon, l'inflation sous-jacente était de 4% en Asie fin 2010 - un point de pourcentage de plus par rapport à fin 2009.
La crise inflationniste des années 1970 montre que les banques centrales ne peuvent se permettre de rester les bras croisés, rassurées par l'écart entre l'inflation globale et l'inflation sous-jacente.
Un phénomène de vases communicants est inévitable et une fois que s'installe une attente d'inflation aux effets délétères, la distinction est encore plus difficile à faire.
Il y a cependant un élément positif : la plupart des banques centrales de la région resserrent leur politique monétaire ; mais elles sont souvent trop lentes à agir.
Les marchés financiers semblent s'attendre à un resserrement encore plus important de la politique monétaire des pays d'Asie - en tout cas c'est ce que l'on peut déduire de la forte appréciation des devises asiatiques qui anticipe un mouvement possible des taux d'intérêt.
Les variations du taux de change par rapport au dollar d'un panier constitué à égalité par les 10 principales devises asiatiques (à l'exception du yen japonais) retracent les distorsions liées à la crise de 2008-2009. Ce taux de change a retrouvé maintenant la valeur pic qu'il avait avant la crise.
Les économies basées sur l'exportation ne peuvent prendre à la légère l'appréciation de leur devise, car elle affecte leur compétitivité et réduit leur part de marché sur la scène internationale. Cette appréciation constitue également un appel d'air en direction des capitaux spéculatifs.
Etant donné les incertitudes liées à l'après-crise et à l'évolution de la demande sur les principaux marchés des pays développés, l'Asie se trouve prise au piège classique : elle tarde à resserrer sa politique monétaire, mais n'échappe pas aux inconvénients d'une monnaie plus forte.
Elle n'a qu'une solution pour s'en sortir : augmenter agressivement ses taux d'intérêt, que ce soit en terme réel ou corrigés en fonction de l'inflation.
Ils sont actuellement inférieurs au taux d'inflation global en Inde, en Corée du Sud, à Hong Kong, à Singapour, en Thaïlande et en Indonésie. Ce n'est qu'en Chine, à Taiwan et en Malaisie qu'ils lui sont légèrement supérieurs.
L'histoire économique enseigne une leçon fondamentale : des taux d'intérêt réels à court terme négatifs ou légèrement positifs ne peuvent contenir les pressions inflationnistes.
La seule stratégie efficace consiste à resserrer fermement la politique monétaire avec une hausse marquée des taux d'intérêt.
Plus longtemps ces mesures sont différées, plus leurs conséquences seront douloureuses quant à l'emploi et à la croissance lorsqu'il faudra finalement les mettre en oeuvre.
L'inflation (qu'elle soit globale ou sous-jacente) s'accélérant, les banques centrales asiatiques ne doivent plus traîner des pieds pour prendre les mesures voulues.
L'Asie a trop de questions stratégiques à résoudre pour rester prisonnière de ce piège.
C'est tout particulièrement vrai pour la Chine dont le gouvernement veut rééquilibrer la politique économique en favorisant la consommation intérieure. Son 12° plan quinquennal qui devrait théoriquement entrer bientôt en application prévoit ce rééquilibrage.
Jusqu'à présent les dirigeants chinois ont une approche modérée de l'inflation.
Leur politique vise essentiellement à accroitre le taux de réserves obligatoires des banques. Ils ont toutefois adopté des mesures pour faire face à la pression à la hausse des prix de l'alimentation et ils ont approuvé une modeste hausse des taux d'intérêt couplée à une légère appréciation du yuan.
Sa politique de resserrement monétaire doit cibler bien davantage les taux d'intérêt.
Avec un taux de croissance proche de 10% par an, le gouvernement chinois peut prendre davantage de risque à court terme pour libérer la voie en faveur des réformes structurelles.
Le dilemme de la Chine est emblématique de l'un des plus grands défis auquel est confrontée l'Asie : adopter un modèle de croissance qui repose davantage sur la demande intérieure et moins sur la demande extérieure.
Cela suppose d'augmenter les salaires et le pouvoir d'achat des travailleurs.
Mais dans un contexte de plus en plus inflationniste, des mesures en ce sens pourraient alimenter une redoutable spirale inflationniste des salaires et des prix - le scénario catastrophe à l'origine du chaos monétaire aux USA dans les années 1970.
Pour éviter cette situation tout en stimulant la consommation intérieure pour rééquilibrer son économie, l'Asie doit étouffer dans l'ouf les premiers signes d'inflation.
On fait énormément cas de la résilience à tout crin de l'Asie dans un climat d'après-crise par ailleurs morose.
On considère de plus en plus les pays asiatiques émergeants qui connaissent un boom économique, en premier lieu la Chine, comme les nouvelles locomotives d'un monde à plusieurs niveaux de développement. Tandis que l'on se demande si le passage de témoin du leadership de l'économie mondiale au profit de l'Asie se réalise sans heurt, celle-ci doit affronter des défis majeurs.
Sa capacité à y faire face pourrait être affectée si elle ne s'attaque pas dès maintenant à l'inflation.
Du manque de direction en Asie
SINGAPOUR – Les dix ministres des affaires étrangères de l’Association des nations de l’Asie du Sud-Est (ASEAN) se réunissent cette semaine à Hanoï.
Au terme de leur réunion initiale, ils recevront leurs homologues du reste de la région, dont la Secrétaire d’état américaine Hillary Clinton.
On reproche parfois à l’ASEAN son immobilisme lors de ces réunions, mais cette fois-ci, dialogue et direction stratégique sont plus nécessaires que jamais.
Ironiquement, les deux dirigeants qui ont le plus insisté sur la nécessité d’une gouvernance en Asie et à travers la région Pacifique ont récemment quitté leur poste.
L’ancien Premier ministre japonais, Yukio Hatoyama et l’ancien Premier ministre australien, Kevin Rudd, ont été tous deux en faveur du régionalisme dès le début de leur courte présence aux responsabilités.
Mais, bien qu’ils ne soient plus là, la question de la gouvernance régionale demeure – et gagne chaque jour en importance.
Les questions de sécurité auxquelles doit se mesurer la région, que se soit sur la péninsule coréenne ou les résultats des élections au Myanmar (Birmanie) cet automne, deviennent plus pressantes – peut-être plus encore compte tenu d’indications sur l’aide apportée par la Corée du Nord aux généraux au pouvoir au Myanmar pour développer leur capacité nucléaire.
De plus, le rôle et l’attitude d’une Chine en pleine ascension doit être mesuré sur une base régionale compte tenu de la discorde de longue date autour de petites îles au sud de la mer de Chine, et qui pourrait entrer dans une nouvelle phase.
La Chine a récemment qualifié ces îles d’intérêt primordial, des termes habituellement réservés à Taiwan ou au Tibet.
Toutes ces questions testent la capacité de la région à ménager la paix et atténuer les tensions entre ses principales puissances – et mettent donc en exergue les inquiétudes soulevées par Hatoyama et Rudd.
Hatoyama avait proposé une Communauté Est-Asiatique et encouragé les liens avec la Corée du Sud et la Chine, tout en remettant en question le maintien de la présence des bases américaines sur l’île d’Okinawa - le dossier à l’origine de sa démission.
Rudd, par contre, avait suggéré l’idée d’une Communauté Asie/Pacifique avec de forts liens avec les Etats-Unis.
Le départ de ces responsables reflète la politique intérieure de leur deux pays et leurs successeurs se préoccuperont plus de la défaillance du soutien de leur électorat que des ambitions régionales.
Mais la question qu’Hatoyama et Rudd ont soulevé – qui fait partie de l’Asie et qui dirigera la coopération régionale – est en attente d’une réponse satisfaisante.
Tandis que s’évanouissent les initiatives australiennes et japonaises, l’attention se tourne maintenant sur l’ASEAN, qui a mis en place des normes de paix que toutes les principales puissances confirment.  Le Forum Régional de l’ASEAN (ARF) est une organisation de longue date qui réunit les ministres des affaires étrangères.
Elle bénéficie d’une attention renouvelée de la part de Mme Clinton, qui y fait sa deuxième apparition – une présence record depuis qu’elle est en poste, et une nette amélioration par rapport à Condoleeza Rice qui l’a précédé à ce poste.
Mais il en faudrait plus.
Les principales économies asiatiques connaissent une croissance constante et continuent de s’intégrer, alors que l’économie américaine reste molle, et l’attention de ses responsables politiques est de plus en plus focalisée sur les défis intérieurs.
On discerne un glissement d’une relative influence et d’une certaine force stratégique, surtout compte tenu de la montée de l’Inde et de la Chine.
Mais de vieilles rivalités non résolues au sein de l’Asie trouvent ici une nouvelle expression alors même que les ambitions politiques et les budgets militaires sont en hausse.
Un nouveau forum va bientôt émerger.
En marge de la réunion des ministres des affaires étrangères de l’ASEAN, un dialogue formel entre les ministres de la défense de huit pays clés – la Chine, le Japon, la Corée du sud, l’Inde, l’Australie, la Nouvelle Zélande, la Russie, et les Etats-Unis – débutera en parallèle de l’ARF.
Il est aussi question d’établir un nouveau dialogue stratégique entre les dirigeants politiques.
Les dirigeants asiatiques entretiennent déjà de telles discussions annuellement dans le cadre du Sommet de l’Asie du Sud Est, une initiative importante qui réunit ensemble l’Inde et la Chine, avec l’ASEAN comme hôte.
L’ASEAN pourrait même accueillir un groupe encore plus élargi qui comprendrait la Russie et les Etats-Unis, bien qu’un cadre précis reste encore à préciser pour cela.
Certains sont en faveur d’une expansion permanente du Sommet du Sud Est asiatique.
D’autres suggèrent une formule ASEAN+8, similaire à la réunion des ministres de la défense.
Un sommet ASEAN+8 des dirigeants pourrait alors évoluer selon ses propres modalités de façon à convenir à l’ensemble du groupe régional élargi, et il ne serait pas nécessaire de le réunir tous les ans.
Les Etats-Unis ont montré de l’intérêt pour une position multilatérale d’engagement avec l’Asie sur les questions stratégiques.
Mais l’administration du président Barak Obama doit encore décider du format le mieux approprié.
Un réel engagement est nécessaire pour donner un vrai sens à la réunion des dirigeants, puisqu’il existe déjà l’APEC pour les questions économiques et le Sommet ASEAN-USA, inauguré l’année dernière.
De plus, la crise économique actuelle et les dossiers de politique intérieure urgents concentreront une grande part de l’attention d’Obama.
Il avait en effet prévu, puis annulé, une visite en Indonésie à trois reprises.
Bien sûr, les raisons de ces annulations successives étaient à chaque fois motivées par des circonstances atténuantes – un sommet sur l’emploi, le vote final de sa réforme de santé et le désastre écologique dans le Golfe de Mexico.
Mais, dans l’ensemble, ces annulations montrent que même si l’administration américaine veut s’engager plus avant avec l’Asie, les préoccupations autour des priorités intérieures sont encore très vives, surtout cette année compte tenu des élections de mi-mandat qui doivent avoir lieu d’ici peu.
Deux dirigeants partisans d’un régionalisme asiatique sont partis à cause de problèmes de politique intérieure.
Ceux qui restent auraient tord évidemment d’ignorer les exigences nationales.
Mais ils doivent aussi prendre conscience et répondre aux défis post-crise auxquels la région dans son ensemble sera confrontée.
Le nouveau modèle de croissance asiatique
MILAN – Emmenée par l’Asie, la part des marchés émergents dans l’économie globale n’a cessé d’augmenter au cours des dernières décennies.
Pour les pays d’Asie – et en particulier pour ses géants en plein développement, la Chine et l’Inde – la croissance durable ne relève plus du défi global, mais de la stratégie de croissance nationale.
Cela entraine un profond changement de la structure globale des incitants au développement durable.
Durant les toutes prochaines décennies, pratiquement l’entièreté de la croissance mondiale de la consommation énergétique, l’urbanisation, l’utilisation automobile, le trafic aérien et les émissions de carbone proviendra des économies émergentes.
D’ici la moitié de ce siècle, le nombre de personnes vivant dans ce qui seront alors des économies riches passera d’un milliard aujourd’hui à 4,5 milliards.
Le PIB mondial, qui s’élève aujourd’hui à environ 60 milliards de dollars, est appelé à tripler (au minimum) dans les trente prochaines années.
Si les économies émergentes cherchent à obtenir les niveaux de revenus des pays avancés en suivant les mêmes recettes que leurs prédécesseurs, l’impact sur les ressources naturelles et l’environnement serait énorme, risqué et probablement désastreux.
Le dépassement d’un ou plusieurs points de non retour mettrait plus que probablement fin au processus de manière brutale.
La sécurité énergétique et le coût de l’énergie, la qualité de l’eau et de l’air, le climat, les écosystèmes sur terre et dans les océans, la sécurité alimentaire et bien d’autres se retrouveraient menacés.
Pour le moment, à peu près n’importe quelle mesure standard de la concentration du pouvoir économique mondial montre une tendance à la baisse.
Si celle-ci devait continuer, cela poserait un défi majeur pour le développement durable du monde. En effet, la contribution de chaque pays à la pression globale sur les ressources naturelles et l’environnement génèrerait un problème de free-riding (ou de «&nbsp;passager clandestin&nbsp;») extrême.
Pour changer le cours des choses, des accords mondiaux limitant la croissance seraient alors nécessaires, ainsi que des systèmes assurant leur respect.
Cependant, la tendance de la concentration s’inversera dans une dizaine d’année, à cause de la taille et des taux de croissance de l’Inde et de la Chine, qui ensemble comptent presque 40% de la population du monde.
Bien que leur PIB combiné représente encore actuellement une part relativement modeste de la production mondiale (environ 15%), cette part augmente rapidement.
En 2050, 2,5 des 3,5 milliards de nouveaux riches du monde viendront d’Inde et de Chine.
A eux seuls, ces deux pays feront au moins doubler le PIB mondial au cours des trois prochaines décennies, même en l’absence de croissance partout ailleurs.
Pour l’Inde et la Chine, et certainement pour les deux pays pris ensembles, le développement durable n’est plus d’abord un problème mondial&nbsp;; c’est devenu un défi domestique pour la croissance de long terme.
Leurs modèle et stratégie de croissance, ainsi que les arbitrages et choix qu’ils font en matières de style de vie, urbanisation, transport, environnement et efficacité énergétique, détermineront dans une large manière la capacité de leur économie à mener à bien la longue transition vers des niveaux de revenus de pays avancés.
En outre, les deux pays le savent bien.
Les décideurs politiques, les entreprises et les citoyens de Chine et d’Inde (et plus largement en Asie) sont de plus en plus conscients que les trajectoires de croissance historiques empruntées par tous leurs prédécesseurs sont tout simplement impossibles à suivre, parce qu’elles ne peuvent être répliquées dans une économie mondiale trois fois plus large qu’aujourd’hui.
Par conséquent, ces pays devront inventer de nouveaux modèles pour parvenir aux niveaux de développement des pays avancés.
Ils sont trop grands pour jouer aux passagers clandestins, ce qui implique que les incitants au développement durable sont internalisés en tant que priorités nationales.
Les perceptions sont en train de s’aligner de plus en plus rapidement sur la réalité du fait que le caractère durable doit devenir un ingrédient crucial de la croissance.
Le vieux modèle ne fonctionnera pas.
Bien sûr, personne ne sait actuellement comment arriver à la soutenabilité d’une économie mondiale trois fois (ou plus) plus grande qu’aujourd’hui.
Cet objectif sera déterminé par un processus de découverte, expérimentation, innovation et créativité, avec des compromis tout au long du parcours.
Mais les incitants à ignorer ces problèmes ont disparu, indépendamment de ce que les autres pays décident de faire et quelque soient les accords internationaux qui puissent être obtenus.
Les larges économies émergentes à forte croissance disposent de certains avantages.
Intégrer la soutenabilité dans leur stratégie de croissance et politiques est dans leur propre intérêt et est cohérent avec leur horizon temporel de long terme.
Les acquis observables dans les pays avancés – la manière dont les villes sont configurées, par exemple – ne doivent pas être répliqués à l’identique.
Le 12e Plan Quinquennal de la Chine a abaissé les prévisions de croissance (à 7%), afin de créer «&nbsp;de l’espace&nbsp;» pour gérer des questions telles que l’équité, le développement durable et l’environnement.
Le processus de découverte d’une nouvelle trajectoire de croissance a commencé.
L’émergence de la soutenabilité en tant qu’élément crucial des stratégies de croissance des futures économies les plus importantes au monde représente un développement extraordinairement positif, parce que les besoins, buts et priorités nationaux restent des incitants beaucoup plus puissants que les accords internationaux.
Tout cela peut sembler contraire au bon sens.
Comment donc un triplement du PIB mondial et un quadruplement de la population mondiale à haut revenu pourraient-ils être de bonnes nouvelles, étant donné tout ce qu’ils impliquent&nbsp;? Et bien, tout dépend de ce qu’on pense être l’alternative.
Une faible croissance mondiale serait bénéfique pour les ressources naturelles et l’environnement.
Mais cela n’arrivera pas, sauf à un effondrement des stocks de ressources mondiales et de leurs bases environnementales.
Dès lors, le scénario de base est la croissance rapide des marchés émergents, dont la clef se trouve dans l’innovation et l’ajustement de la trajectoire de croissance.
En dirigeant la croissance vers des modèles plus durables, les Asiatiques augmenteront les incitants des autres à faire de même, par la génération de nouvelles technologies, la réduction du coût environnemental de la croissance et la lutte contre l’argument selon lequel le leadership engendre peut de bénéfices mais une réduction de la concurrence et d’autres coûts économiques.
Il serait incorrect d’affirmer que les problèmes de free-rider ont disparu, ou que les accords multilatéraux ne sont plus désirables.
Néanmoins, de réels progrès parallèles, suscités par la nécessité et les intérêts personnels, sont en train de devenir la voie la plus probable à moyen terme.&nbsp;
Le Japon, la grande puissance asiatique que l\u0027on oublie !
Aussitôt que l'on mentionne l'Asie, la plupart des gens pensent aux grandes puissances montantes de la région, la Chine ou l'Inde.
Ou alors ils pensent au programme nucléaire nord-coréen, à des affaires de terrorisme ou aux conséquences humaines du dernier tremblement de terre ou du dernier tsunami.
Mais souvent on oublie ou tout au moins on néglige le Japon.
C'est un phénomène étrange, car c'est la seconde économie mondiale, avec un PIB de 5000 milliards de dollars, plus que la Chine et l'Inde réunies.
Malgré une croissance relativement modeste, son PIB par habitant est de 38.000 dollars, soit au moins dix fois plus celui de la Chine ou de l'Inde.
Par ailleurs, des signes sans équivoque annoncent des changements sur le front de l'économie et de la sécurité.
Les années 1990 ont été une décennie perdue, mais l'économie japonaise a commencé à se redresser, sa croissance annuelle est maintenant supérieure à 2% et elle compte plusieurs grandes firmes mondiales des plus prospères.
Les changements en matière de politique étrangère et de défense sont encore plus marquants.
En janvier, l'agence de défense japonaise a été promue au rang de ministère à part entière.
Le Japon consacre désormais plus de 40 milliards de dollars à sa défense et son armée est l'une des plus modernes et des mieux équipées de la planète.
Quelques 1000 soldats japonais sont présents en Irak et à proximité.
Des intellectuels, des journalistes et des hommes politiques évoquent le rôle du Japon dans le monde en des termes inimaginables il y a seulement une décennie.
La question est maintenant de savoir quand - et non plus si - le Japon va amender l'article 9 de sa Constitution qui limite son armée à un rôle purement défensif.
Tout le monde ne se réjouit pas de cette évolution.
Les voisins du Japon, qui ont toujours présents à l'esprit l'attitude du Japon durant la Deuxième Guerre mondiale et ses difficultés à faire face à son passé, s'inquiètent du nationalisme japonais.
Pourtant, il est de leur intérêt que le Japon soit prospère, démocratique et actif sur la scène internationale.
Le danger n'est pas tant un renouveau du militarisme japonais qu'un Japon dans l'incapacité et sans la volonté de prendre ses responsabilités dans les défis régionaux et mondiaux qui se posent à l'Asie.
Le Japon doit poursuivre son ouverture et ses réformes économiques, renforcer ses capacités militaires et adapter son armée aux missions qui exigent peu de combats, mais qui nécessitent un engagement humain important et qui sont de plus en plus fréquentes au Moyen-Orient et en Afrique, qu'il s'agisse de prévenir un génocide, de bâtir une nation ou de maintenir la paix.
Les dirigeants japonais doivent aussi intervenir avec tact.
Le Premier ministre Shintaro Abe a fait un début inégal.
S'il a eu raison de ne pas s'être rendu au sanctuaire de Yasukuni érigé en honneur aux millions de Japonais morts à la guerre, dont 14 criminels de guerre, il a au mieux été maladroit, au pire dépourvu du moindre tact dans ses déclarations niant la coercition exercée par le Japon à l'égard des &quot;femmes de réconfort&quot; en Chine et en Corée.
Il est essentiel que le Japon et la Chine forgent une relation moderne.
Les visites de haut niveau de plus en plus fréquentes - le Premier ministre Abe s'est rendu en Chine en octobre et Wen Jiabao, son homologue chinois était il y a peu au Japon - sont une bonne chose.
Mais il faut aller au-delà.
Les échanges commerciaux et les investissements peuvent et doivent croître, ce qui passe sans doute par un réchauffement des relations politiques.
Les deux pays doivent s'engager par un accord politique à échanger leurs ressources.
Les échanges de toutes sortes (dans les domaines militaires, éducatifs et touristiques) doivent être encouragés.
La communauté internationale doit prendre en compte l'importance du Japon.
On ne peut plus laisser ce pays sur la touche en raison d'événements qui ont eu lieu il y a plus de 60 ans.
Il n'y a aucune raison pour que le Japon ne dispose pas d'un siège permanent au Conseil de sécurité de l'ONU.
Le Japon doit aussi être un participant à part entière à toute négociation ou accord régional.
L'Asie fait preuve de dynamisme, mais ses institutions politiques, économiques ou celles liées à la sécurité sont encore fragiles, à l'opposé de l'Europe, qui manque souvent de dynamisme, mais dispose d'institutions solides.
Les relations franco-allemandes, au centre de la plupart des conflits du 20° siècle, sont maintenant au cœur de l'Europe moderne.
La Chine et le Japon devraient avoir le même objectif.
L'agenda est pratiquement sans limite, il comporte notamment le commerce et les investissements, l'énergie et le changement climatique, ainsi que la création de liens de confiance dans la sphère de sécurité.
Une nouvelle institution régionale pourrait être crée à partir de zéro ou bien en se servant de ce qui existe déjà (par exemple la négociation à six pour résoudre la crise liée au défi nucléaire lancé par la Corée du Nord).
Et de même que les USA continuent à jouer un rôle majeur en Europe, ils devraient garantir la stabilité de l'Asie et œuvrer pour la prospérité de la région.
Leur position en Asie repose sur leur alliance avec le Japon.
Il ne s'agit pas d'entraîner le Japon dans une quelconque alliance anti-chinoise, mais d'approfondir et d'élargir la coopération américano-nippone.
Etant donné la menace nucléaire et les missiles de la Corée du Nord, le terrorisme et les risques qui pèsent sur la stabilité un peu partout dans le monde, les deux pays ont toutes les raisons de poursuivre cet objectif.
La visite d'Abe à Washington fin avril est l'occasion de mettre au goût du jour une relation qui a été conçue dans un contexte géopolitique qui n'est plus celui d'aujourd'hui.
Espérons que cette occasion ne sera pas gâchée par les exigences du Congrès demandant au Japon de s'excuser de manière plus explicite qu'il ne l'a fait au sujet des &quot;femmes de réconfort&quot;.
L'intérêt devrait plutôt se porter sur l'avenir et sur la place à faire à un Japon de plus en plus capable et désireux d'agir en tant que partenaire des USA pour répondre aux défis qui se posent tant au niveau régional que mondial.
Après le tsunami, quel avenir pour l’Asie ?
On ne peut absolument pas se méprendre sur l’échelle de la dévastation humaine que l’horrible tsunami asiatique a créée.
Les familles sont éclatées, les maisons détruites, les moyens d’existence détruits.
Comme c’est souvent le cas lors de catastrophes naturelles, ce sont les couches les plus pauvres qui sont les plus atteintes.
Et pourtant, malgré les dégâts infligés aux infrastructures telles que les routes et les chemins de fer, l’impact économique du tsunami sera dans l’ensemble de moindre importance.
Dans les régions les plus touchées de l’Inde, de l’Indonésie, du Sri Lanka et de la Thaïlande, les régions intérieures immédiates n’ont pas été touchées, tandis que les industries du tourisme et de la pêche, sources de la vie économique des zones côtières ravagées, ne représentent qu’une faible partie du PIB de ces pays dans la mesure où les réformes libérales ont alimenté la diversification économique et la croissance rapide.
Cela n’a pas toujours été le cas.
Historiquement, il a toujours été difficile de convaincre les Asiatiques que le commerce international n’est pas un jeu à somme zéro où ils figureraient obligatoirement dans la case des perdants.
C’est une des raisons pour lesquelles, après le triomphe de la Chine communiste de Mao en 1949 et l’indépendance acquise par d’autres nations asiatiques, la plupart des pays asiatiques ont adopté des politiques économiques protectionnistes tournées vers le renforcement des marchés domestiques, tenant les « impérialistes » à l’écart et se consacrant à l’auto-suffisance.
Cette expérience historique exacerbe cette suspicion.
En 1820, la part asiatique du PIB mondial était de 60 %, la Chine représentant pour sa part un peu plus de la moitié de ce chiffre.
C’était vingt ans avant la première Guerre de l’opium.
Avec l’émergence d’un commerce mondial réellement global dans les cent cinquante années qui suivirent, la domination économique de l’Asie s’est affaiblie.
Dès 1950, la part de la Chine dans le PIB mondial était tombée à 5 % environ, tandis que l’ensemble de l’Asie représentait à peine 18 %, la majeure partie de ce pourcentage appartenant au Japon, malgré sa défaite lors de la Deuxième guerre mondiale.
Le vent du changement global a soufflé sur l’Asie il y a vingt ans environ, d’abord en Asie de l’Est, avant d’attaquer la Chine et enfin, au cours des années 1990, l’Asie du Sud et surtout l’Inde.
Ce à quoi nous assistons aujourd’hui n’est donc pas une émergence mais bien une ré-émergence de l’Asie, un continent qui englobe 60 % de la population mondiale.
Ses deux géants, la Chine et l’Inde, sont particulièrement déterminés, comme l’écrivait récemment Ashutosh Sheshabalaya, un auteur indien, « à retrouver le statut dont ils bénéficiaient au milieu du dix-neuvième siècle, quand ils représentaient plus de la moitié de la production économique mondiale ».
Cela crée une situation où la Chine et l’Inde cherchent à avoir un impact plus grand sur la politique économique mondiale.
Ces deux pays ont signé l’Accord général sur les tarifs douaniers (GATT, précurseur de l’Organisation mondiale du commerce) en 1948, dont la Chine de Mao se désengagea par la suite.
Bien que l’Inde en soit restée membre, elle s’est souvent montrée récalcitrante.
La part actuelle de l’Asie dans le PIB global (38 % environ) reste assez éloignée de ce qu’elle représentait en 1820, mais ces deux pays pensent qu’ils peuvent, et doivent, participer aux prises de décisions internationales.
Il a fallu seize années au gouvernement chinois pour négocier sans fin son retour dans le giron du GATT et de l’OMC, mais il a rapidement montré sa valeur en prenant la direction conjointe (avec le Brésil, l’Inde et l’Afrique du Sud) du G 20, le groupe des pays en développement les plus dynamiques qui défia les puissances industrielles au sommet ministériel de l’OMC à Cancun, en septembre 2003.
Ainsi la présence des Asiatiques se fait sentir : dans les marchés, dans les États, dans le monde de la finance (ce sont, par exemple, les banques asiatiques qui financent le déficit insondable des États-Unis), dans les sciences et l’ingénierie, dans les corporations.
L’occident est-il prêt ? Dans un article publié en juillet 2004 dans le Financial Times , Mervyn Davies, PDG de Standard Chartered, écrivait : « les occidentaux réalisent aujourd’hui l’ampleur des ambitions des sociétés asiatiques ».
Il existe cependant une grande différence entre la reconnaissance du changement en cours et la mise en place des ajustements nécessaires.
Par rapport à l’émergence de l’occident au dix-neuvième siècle, qui se révéla être une telle catastrophe économique pour la majeure partie de l’Asie, la ré-émergence du continent pourrait avoir un effet très bénéfique sur l’économie mondiale du vingt et unième siècle, y compris, bien entendu, sur l’occident.
Cela nécessite cependant une préparation, une gestion et des ajustements minutieux.
Ceci est essentiel, particulièrement à la lumière du fait qu’en Asie les populations sont toujours en plein boom démographique. L’Inde, le Pakistan et le Bangladesh verront leur population s’accroître dans les quinze années à venir et passer de 1,4 à 1,73 milliard d’habitants, tandis que la population chinoise passera de 1,3 à 1,42 milliard.
Il n’est donc pas surprenant que ces pays acceptent les impératifs d’un environnement global dynamique, ouvert, orienté vers la croissance et la création d’emplois.
Pourtant, malgré le souffle chaud du changement, l’atavisme institutionnel reste de rigueur.
La politique économique mondiale reste principalement une affaire d’occidentaux.
Cela défit toute logique que la Chine et l’Inde ne soient toujours pas membres du G7.
Les organisations issues des accords de Bretton Woods, le FMI, la Banque mondiale et l’OMC, relèvent principalement de structures, de directions et de mentalités occidentales.
Ceci est particulièrement vrai dans le cadre de l’OMC, où Washington et Bruxelles semblent pus concernés par le règlement de vieilles luttes et la protection de leurs intérêts respectifs plutôt que par l’interaction avec les nouveaux joueurs qui se présentent sur le terrain.
La Chine est en passe de devenir la plus grosse puissance mondiale en terme d’échanges commerciaux.
Pourtant, l’introversion euroatlantique imprègne encore l’OMC.
Cet état d’esprit prévaut également au sein des gouvernements, des industries, des entreprises, des écoles de commerces et des médias occidentaux.
Aucune de ces institutions occidentales n’est préparée à la ré-émergence de l’Asie.
L’histoire n’apporte guère d’encouragement quand il s’agit d’ajustements à des changements profonds, nouveaux acteurs et déplacement des équilibres des forces, comme l’a tragiquement montré le vingtième siècle en plusieurs occasions.
Le tsunami qui a tant dévasté une grande partie de l’Asie est une occasion que doivent saisir tous les acteurs principaux, au sein des gouvernements, des industries, des universités, des médias et de la société civile, pour regarder l’Asie d’un œil neuf, aussi bien pour les défis que pour les occasions créés par la résurgence de l’Asie.
Ces occasions doivent être saisies avec la même rapidité que celle démontrée pour se lancer au secours de l’Asie endeuillée.
Présidentielle américaine : cinq questions sur l\u0027Asie
NEW YORK – Au cours de ce qui est l'une des plus longues campagnes présidentielles de toute l'Histoire américaine, aucun des deux partis n'a traité d'un problème crucial : comment les USA peuvent-ils accorder leurs préoccupations de politique intérieure à un marché mondial de plus en plus concurrentiel ?
Autant sur place qu'à l'étranger, on ne peut ignorer l'ampleur du changement qui balaye la planète, notamment l'Asie.
L'économie américaine en arrive à l'étape finale d'un bouleversement d'ampleur sismique qui fait basculer son socle de l'industrie vers les services. La Chine et l'Inde sont dans une phase ascendante, tandis qu'à travers l'Asie, les musulmans veulent avoir un rôle plus important sur la scène internationale.
Néanmoins, tant Hillary Clinton et Barack Obama, les candidats à la présidence du parti démocrate, que John McCain, le candidat du parti républicain, n'abordent ce sujet que sur la pointe des pieds.
Au lieu de cela, ils se limitent en politique étrangère à d'interminables débats sur la guerre en Irak et en Afghanistan et l'opportunité de l'accord de libre-échange nord-américain (ALENA).
Cette situation est inacceptable pour tout Américain préoccupé par l'avenir.
Le prochain président des USA doit indiquer clairement comment il va préparer l'Amérique du 21° siècle à faire face à un monde dans lequel les problèmes locaux sont liés au développement global de la planète, dans lequel les tendances mondiales ont des conséquences locales et dans lequel l'autorité de l'Amérique sur la scène internationale risque d'être menacée par la montée en puissance de l'Asie.
Ceci présent à l'esprit, cinq questions méritent d'être posées aux candidats à la présidence :
1. De grandes compagnies industrielles et des sociétés informatiques telles que Microsoft, IBM, et Cisco Systems ont d'énormes campus en Inde.
Mais maintenant des entreprises asiatiques commencent à acquérir des actifs américains de valeur - ainsi, le groupe indien Tata a proposé à Ford de lui racheter Jaguar et Land Rover. Considérez-vous les investissements étrangers et les acquisitions d'entreprises américaines par des firmes étrangères comme une bonne chose ou comme un danger potentiel  ?
2.
L'Amérique était favorable à l'ouverture des marchés en ce qui concerne l'économie mondiale, mais maintenant, beaucoup d'Américains mettent en avant le &quot;commerce équitable&quot; pour imposer une politique commerciale réactionnaire et protectionniste. Comme les démocrates suggèrent de renégocier l'ALENA, les pays asiatiques observent la situation avec une nervosité croissante.
La Corée du Sud en particulier se demande si les USA envisagent oui ou non de signer des accords commerciaux du même genre avec l'une des économies les plus fortes d'Asie et l'un des plus anciens alliés de l'Amérique dans la région. Les USA vont-ils signer des accords de libre-échange avec l'Asie ou bien vont-ils faire machine arrière ?
3. L'invasion américaine en Irak et celle en Afghanistan, quel que soit leur éventuel bien-fondé, ont manifestement porté atteinte à l'image de l'Amérique aux yeux des 900 millions de musulmans à travers toute l'Asie, du Pakistan jusqu'aux Philippines.
Selon un sondage Pew datant de 2006, en Indonésie, le pays musulman le plus peuplé de la planète, il n'y a plus que 30% de population qui affiche de la sympathie pour les USA. Quelle attitude adopterez-vous à l'égard des musulmans d'Asie et comment réunirez-vous aux USA le soutien nécessaire pour renforcer les liens avec les musulmans partout dans le monde ?
4.
L' Asia Society a récemment participé à une étude sur le système éducatif dans le monde dans laquelle les élèves américains de 15 ans arrivent en 25° position dans les disciplines scientifiques parmi les 30 pays ayant participé au test, loin derrière leurs homologues du Japon, de Corée du Sud et de Hong Kong. En même temps, les universités américaines font des efforts désespérés pour attirer les meilleurs cerveaux étrangers, car étudiants et professeurs étrangers se voient de plus en plus fréquemment refuser le visa américain ou sont sujets de tracasseries démoralisantes à leur arrivée.
Des hommes d'affaires comme Bill Gates de Microsoft, se plaignent aussi du manque de personnel qualifié et demandent que l'on délivre davantage de visas H1-B qui permettent aux spécialistes étrangers de travailler aux USA durant une courte période. Comment aiderez-vous les étudiants américains à être compétitif au niveau international, tout en offrant des conditions équitables aux meilleurs étudiants et aux travailleurs étrangers les plus qualifiés qui souhaitent venir aux USA ?
5.
Tant la Chine que l'Inde exigent des concessions de la part des USA avant même d'envisager de limiter leurs émissions de gaz à effet de serre. Etes-vous favorable à une certaine limitation de la croissance économique, ou au contraire, êtes-vous prêts à sacrifer les relations avec la Chine et avec l'Inde au nom de la protection de l'environnement ?
Le prochain président américain doit se préoccuper de l'Asie et pas en tant que question secondaire ni comme un corollaire de la &quot;guerre contre le terrorisme&quot;, mais en tant  qu'élément central de la feuille de route vers un avenir garant de sécurité et de prospérité.
Il doit commencer dès maintenant en répondant à ces cinq questions.
Les sommets tripartites Chine-Corée-Japon entrent dans leur quatrième année
SÉOUL – Comme d’autres régions dans le monde, l’Asie du Nord-est est confrontée à de multiples obstacles politiques dans l’établissement d’une structure garante de paix.
Mais compte tenu de la puissance croissante de la Chine, une telle structure régionale est plus nécessaire que jamais pour éviter que le manque de confiance ne se transforme en affrontement militaire.
Les relations entre les trois principales puissances régionales, la Chine, la Corée du Sud et le Japon, sont entachées à la fois par des conflits territoriaux et par l’amer héritage du colonialisme japonais.
L’interdépendance économique s’est bien sûr approfondie au cours des trente dernières années, mais le nationalisme reste un outil pratique de mobilisation politique – et de manipulation pour des objectifs nationaux et diplomatiques.
Et bien que la Guerre froide ait pris fin il y a plus de vingt ans, la Corée du Sud et la Chine restent des nations divisées.
De plus, le développement d’armes nucléaires par la Corée du Nord, sa fragilité économique et l’incertitude concernant sa survie même comme État sont autant de raisons d’inquiétude pour les pays voisins.
En dépit de tous ces obstacles, certains signes laissent à penser qu’une volonté de coopérer plus pleinement au plan régional pour les surmonter se fait jour.
Le récent sommet trilatéral entre la Chine, la République de Corée et le Japon est la quatrième réunion de la sorte, en sus des réunions tenues lors des forums internationaux comme l’ASEAN.
Les dirigeants de ces trois pays n’ont malheureusement pas encore réalisé une avancée décisive sur les questions de sécurité les plus sensibles et sur lesquelles ils s’opposent.
Mais cette absence de succès immédiat ne signifie pas que ces efforts sont futiles.
En fait, toute avancée permettant d’établir la confiance nécessaire à la résolution des litiges qui enveniment les relations devrait amener les trois pays à institutionnaliser leurs réunions dans le cadre d’un organisme multilatéral à part entière – un organisme qui puisse servir à résoudre les contentieux importants et à planifier un avenir régional plus sûr.
Lors du premier sommet trilatéral, organisé en mai 2008 alors que les prémices de la crise économique mondiale se faisaient déjà sentir, les trois pays ont décidé d'instituer un mécanisme multilatéral d'échange croisé de devises.
Lors du second sommet, en mai 2009, les trois chefs d’État sont convenus d’entamer des études préparatoires en vue d’un accord de libre échange trilatéral.
Si un tel accord voyait le jour, sa dimension politique et économique pourrait potentiellement revêtir la même importance que la Communauté européenne du charbon et de l’acier de 1952, la première étape du processus d’intégration de l’Europe.
Lors du troisième sommet multilatéral l’an dernier, les dirigeants ont franchi un nouveau pas en décidant d’établir un secrétariat de coopération trilatérale à Séoul de façon à institutionnaliser la coopération entre les trois pays, et ont adopté un plan d’action pour les dix prochaines années.
Parmi les questions abordées lors du sommet de cette année à Tokyo, certaines méritent d’être relevées.
Premièrement, le Premier ministre japonais Naoto Kan, le président sud-coréen Lee Myung-bak et le Premier ministre chinois Wen Jiabao se sont accordés pour renforcer la coopération mutuelle dans le domaine de la sécurité nucléaire et en matière de préparation à ce type de catastrophe, reflétant les préoccupations de ces trois États sur la manière de coopérer de la manière la plus efficace pour prévenir et répondre à une crise nucléaire similaire au désastre de Fukushima.
Ils ont également promis de coopérer sur le développement des énergies renouvelables, l’amélioration de l’efficacité énergétique et la dénucléarisation de la Corée du Nord.
Ils ont en outre décidé d’avancer le calendrier des études préparatoires en vue d’un accord de libre échange.
La Chine et la Corée du Sud ont déjà achevé les premières étapes en vue d’un accord de libre échange bilatéral et devraient sous peu entamer les discussions formelles en vue de son adoption.
A l’occasion de la déclaration conjointe à l’issue du sommet et des remarques des trois dirigeants lors de la conférence de presse finale, il est clairement apparu que la Chine souhaitait améliorer les relations bilatérales avec le Japon, en s’engageant à lever une partie des restrictions sur l'importation de produits agricoles japonais, prises après l'accident du 11 mars à Fukushima.
L’expression de cette bonne volonté politique est essentielle à la stabilité régionale, en particulier eu égard à la dégradation des relations sino-japonaises liée aux tensions suivant l’arrestation d’un capitaine de chalutier chinois par les gardes-côtes japonais.
Cette approche de la Chine concernant les importations japonaises répondait aux efforts entrepris par le Premier ministre Kan pour atténuer les inquiétudes internationales concernant l’innocuité des produits japonais.
Kan espère sans doute que convaincre les partenaires commerciaux du Japon à lever leurs restrictions sur ces produits pourrait contribuer à rehausser son image, actuellement au plus bas, au sein de l’opinion publique japonaise.
Le président Lee a de son côté cherché à amener au premier plan la question de la course aux armements nucléaires de la Corée du Nord. Il a donc sollicité l’engagement de la Chine et du Japon envers la dénucléarisation et l’application de l’accord conclu avec la Corée du Nord en 2005 à la suite de discussions à six parties (Etats-Unis, Chine, Russie, Japon, Corée du Nord et Corée du Sud).
Bien que l’histoire du dialogue trilatéral entre la Chine, la Corée du Sud et le Japon soit récente, elle représente un nouvel effort constructif en vue d’une coopération régionale.
Cette approche pragmatique et opérationnelle, si elle est renforcée, peut potentiellement déboucher sur une coopération sur les questions plus sensibles de sécurité.
Jusqu’à présent, les relations de la Corée du Sud et du Japon, tous deux alliés des Etats-Unis, avec la Chine ont surtout été conflictuelles.
Renforcer les liens de ces deux pays avec la Chine améliorerait grandement les perspectives d’un nouvel ordre pacifique en Asie du Nord-est.
En fait, les mesures visant à instaurer un climat de véritable coopération trilatérale sont le seul moyen d’améliorer la sécurité régionale.
Quand l\u0027Asie met le pied en Afrique
CAMBRIDGE –  Même frappé par la récession et son cortège de plans de sauvetage, le capitalisme remodèle l'Afrique.
La différence, c'est qu'aujourd'hui le souffle du capitalisme triomphant vient de Chine et d'Inde, plutôt que de ses bastions traditionnels.
Devi Shetty, un chirurgien du cœur renommé de Bangladore, soigne les masses indiennes à partir du centre hospitalier Narayana.
Il y a quelques années, j'ai assisté à ses premiers essais de télémédecine rurale, notamment à destination des Etats indiens de Karnataka et du Bengale occidental.
Lors de ma visite le mois dernier, j'ai vu sur le mur une grande carte du Karnataka avec des épingles de couleur montrant les chefs lieu de district qu'il atteint dans les endroits les plus reculés de l'Etat.
Une autre carte, la carte du monde, montre les zones rurales qu'il touche en Afrique de l'Est et en Asie du Sud-Est. Et la pièce a été rénovée pour refléter l'expansion mondiale de la télémédecine.
Tout cela a pu être réalisé grâce à l'expérience acquise (tant sur le plan technique que sociologique) et aux conseils prodigués par des experts médicaux lors de téléconférences par liaison satellite.
L'équipe de Shetty a participé avec succès à des consultations par télémédecine  en multispécialité et d'accès permanent, renforcées par une formation permanente,�avec des hôpitaux situés dans 14 pays africains.
Cette réalisation fait partie de l'ambitieux projet de réseau internet panafricain, le pan-African e-Network , du président indien Abdul Kalam qui ambitionne de connecter les 53 capitales africaines à des centres de soins tertiaires à travers l'Inde.
Shetty est avant tout médecin. Mais c'est aussi un entrepreneur, et c'est là son initiative la plus visant à créer des écosystèmes médicaux efficaces et bon marché dans des endroits difficiles d'accès à travers le monde.
Il ambitionne de réaliser ce qu'il appelle une &quot;Walmartisation&quot; universelle des soins de santé [du nom de la célèbre chaîne de grandes surfaces américaines] - la refonte des services de santé au service des plus pauvres de la planète, à commencer par l'Afrique.
Les cyniques disent que le e-Network indien existe pour la simple raison que l'Inde lorgne sur les matières premières de l'Afrique.
C'est possible, mais dans ce domaine l'Inde est en concurrence avec son voisin chinois qui a le verbe plus fort qu'elle et dispose de moyens de pression plus convaincants.
La diplomatie itinérante du président chinois Hu Jintao à travers l'Afrique a permis d'assurer l'omniprésence de la Chine dans tout le continent.
La Chine a construit beaucoup d'infrastructures dans des endroits aussi peu engageants que l'Angola, le Soudan et le Zimbabwe afin d'accéder aux ressources naturelles.
La réunion de 48 chefs d'Etat et de hauts dirigeants africains à Pékin en 2006 montre sans ambiguïté que la Chine est en position de force.
L'Inde a essayé de l'imiter avec un sommet indo-africain à New-Delhi en 2008.
Quatorze pays étaient réunis pour discuter de la hausse des prix de la nourriture, des besoins en énergie, etc. Malheureusement, la voix de l'Inde a été noyée, non par une aide chinoise à l'Afrique dans le domaine de la santé et de l'éducation, mais par le volume des investissements des entreprises publiques chinoises dans la construction d'infrastructures.
Néanmoins, l'avantage n'est pas toujours à celui qui parle le plus fort.
L'Inde peut exploiter ses propres atouts, notamment sa diaspora dans des pays tels que l'Afrique du Sud, le Kenya, la Tanzanie ou le Nigéria.
L'Inde et l'Afrique sont liées par des siècles d'échanges commerciaux, par des liens religieux et une conscience politique post-impériale.
Ghandi et le Mouvement des non-alignés restent des symboles importants.
Les Indiens sont mieux intégrés au tissu social africain que les Chinois, d'autant que cette intégration s'est réalisée dans la durée et dans une adversité partagée.
Ainsi Olam, une entreprise agroalimentaire dont le siège est à Singapour mais qui est centrée sur l'Afrique.
Des champs de soja dans la Matto Grosso brésilien aux plaines de l'Ukraine, Olam est appréciée pour sa capacité à apporter de la valeur dans des conditions très diverses.
Ce sont des Indiens du Nigéria qui ont créé Olam qui reste leader dans le domaine du commerce du coton, du café, des noix de cajou, etc. Pour réussir, Olam a dû travailler à l'intérieur des terres, loin du confort des villes portuaires, s'appuyant sur la connaissance qu'avaient les Indiens de l'intérieur de l'Afrique et de leur volonté d'y travailler dans des conditions de vie difficiles.
Le savoir-faire d'Olam est tel que lorsque Wilmar (une entreprise d'Asie du Sud-Est gérée par des Chinois de la diaspora, parfaitement implantée en Chine et dans toute l'Asie) a voulu s'étendre en Afrique, elle a voulu s'associer avec Olam.
Les paysans nigériens qui font pousser la noix de cajou et le Dr Devi Shetty et sa chirurgie cardio-pédiatrique ont quelque chose en commun : les uns et les autres mènent des activités privées décentralisées, dans le cadre du marché, contrairement à la China National Petroleum Corporation, à Sinopec et à d'autres au Darfour et ailleurs.
Tous apportent de la valeur ajoutée, mais une entreprise décentralisée au sein d'une économie de marché est plus à même d'apporter une valeur supplémentaire.
Cependant la refondation n'est pas achevée, elle est alimentée par l'intérêt mutuel plutôt que régie par décret.
La joint-venture de Olam et Wilmar est une illustration des différentes ressources de l'Asie qui combinées entre elles peuvent susciter un changement positif pour l'Afrique.
En hébreu, Olam signifie &quot;transcender les frontières&quot;�; c'est parfaitement approprié.
Une telle symbiose suppose un sain désintérêt pour les conventions.
Il y aura sûrement des échecs, mais je suis convaincu que pour l'essentiel, ce type d'expérimentation décentralisé est bien plus prometteur pour l'Afrique que sa dépendance à l'égard de l'aide.
La crise alimentaire faite maison de l’Inde
SINGAPOUR – Selon des estimations récentes, la population de l’Inde atteindra 1,45 milliard à l’horizon 2028, soit la population de la Chine, et 1,7 milliard d’ici 2050, ou les populations combinées actuelles de la Chine et des Etats-Unis.
Étant donné que l’Inde éprouve déjà des difficultés à nourrir sa population, la crise alimentaire qu’elle traverse aujourd’hui pourrait sérieusement s’aggraver dans les décennies à venir.
Selon l’indice de la faim dans le monde (GHI – Global Hunger Index), l’Inde se place à la 63ème place sur les 78 pays souffrant le plus de la faim, soit nettement pire que ses voisins, le Sri Lanka (43ème), le Népal (49ème), le Pakistan (57ème) et le Bangladesh (58ème).
Malgré une amélioration notable de la situation au cours du quart de siècle dernier – son indice GHI est passé de 32,6 en 1990 à 21,3 en 2013 – l'Organisation des Nations unies pour l'alimentation et l'agriculture (FAO) estime que 17 pour cent des Indiens sont toujours trop sous-alimentés pour mener une vie productive.
En fait, un quart des personnes sous-alimentées dans le monde vivent en Inde, soit plus que l’ensemble des populations de l’Afrique subsaharienne.
Plus préoccupant, un tiers des enfants sous-alimentés dans le monde vivent en Inde.
Selon l’UNICEF, 47 pour cent des enfants indiens souffrent d’une insuffisance pondérale et 46 pour cent des enfants de moins de 3 ans ont une taille insuffisante pour leur âge.
A vrai dire, près de la moitié de la mortalité infantile peut être attribuée à la malnutrition, une situation qualifiée de « honte nationale » par l’ancien Premier ministre indien Manmohan Singh.
Comment expliquer l’insécurité alimentaire chronique de l’Inde ? La production agricole a atteint de nouveaux records ces dernières années, passant de 208 millions de tonnes en 2005-2006 à environ 263 millions de tonnes en 2013-2014.
Étant donné que l’Inde a besoin de 225 à 230 millions de tonnes de denrées alimentaires par an pour nourrir sa population, et même en tenant compte de la croissance démographique récente, la production alimentaire n’est clairement pas le principal problème.
Le facteur fondamental – longtemps ignoré par les décideurs politiques – est qu’une grande partie des aliments produits ne parvient pas aux consommateurs.
Sharad Pawar, un ancien ministre de l’Agriculture, a noté que 8,3 milliards de dollars en denrées alimentaires, ou presque 40 pour cent de la valeur totale de la production annuelle, sont perdus.
Ces données ne donnent pas une image complète de la situation : par exemple, la viande représente près de 4 pour cent de la nourriture gaspillée, mais 20 pour cent des coûts. La production des fruits et légumes est perdue à 70 pour cent, pour près de 40 pour cent des coûts totaux.
L’Inde est le plus grand producteur de lait au monde, et le second producteur de fruits et légumes (après la Chine), mais elle est aussi le premier gaspilleur au monde de denrées alimentaires.
En conséquence, les prix des fruits et légumes sont deux fois élevés qu’ils ne devraient l’être et le lait coûte 50 pour cent plus cher.
Les denrées périssables ne sont pas les seules à être gaspillées.
Environ 21 millions de tonnes de blé – l’équivalent de toute la récolte annuelle de l’Australie – pourrissent ou sont dévorées par les insectes, en raison des moyens de stockage inadéquats et de la gestion calamiteuse des stocks par la Food Corporation of India (FCI), un organisme paraétatique.
L’inflation des produits alimentaires depuis 2008-2009 se situe régulièrement au-dessus de 10 pour cent (excepté pour la période 2010-2011, où elle n’était « que » de 6,2 pour cent) : les pauvres, qui consacrent en général 31 pour cent de leur budget à l’alimentation, ont le plus souffert.
Plusieurs facteurs expliquent ce gaspillage d’une telle proportion des denrées périssables : on peut citer l’absence de chaînes d’approvisionnement modernes, le nombre insuffisant de centres de stockage et de camions frigorifiques, des équipements de transport inadéquats, une alimentation électrique aléatoire et le manque d’incitations à investir dans le secteur.
L’Indian Management of Kolkata estime qu’il n’existe des entrepôts frigorifiques que pour 10 pour cent des denrées alimentaires périssables, ce qui signifie que près de 370 millions de tonnes de produits périssables sont entreposés dans des conditions qui ne garantissent pas leur pérennité.
La FCI a été établie en 1964 avec pour mandat d’appliquer un mécanisme de soutien des prix, de faciliter une distribution des produits alimentaires à l’échelle du pays  et de maintenir des stocks régulateurs de denrées de base comme le blé et le riz.
Mais une mauvaise gestion, le manque de contrôle et une corruption endémique ont fait que la FCI, dont les frais de fonctionnement s’élèvent à 1 pour cent du PIB, est devenue une partie du problème.
L’ancien ministre en charge de l’alimentation, K. V. Thomas, a dit de la FCI qu’elle était un « gouffre financier » qui devait être revu de fond en comble.
Mais le gouvernement a préféré résoudre les problèmes de pénurie en augmentant la production, sans réaliser  que la moitié des denrées seraient perdues.
L’Inde n’aura pas assez de terres arables, d’eau et d’énergie pour fournir des aliments nutritifs à la future population de 1,7 milliard d’êtres humains si on laisse pourrir entre 35 et 40 pour cent de la production alimentaire.
Le nouveau gouvernement Modi serait donc bien inspiré d’envisager des solutions alternatives à la crise alimentaire de l’Inde.
Asit K. Biswas est professeur émérite invité de la Lee Kuan Yew School of Public Policy de Singapour et co-fondateur du Third World Centre for Water Management (l'Institut du tiers-monde de gestion de l'eau). Cecilia Tortajada est présidente et co-fondatrice du Third World Centre for Water Management.
Attaques contre l’Organisation des Etats Américains
MEXICO – Ces dernières semaines ont été difficiles en l’Amérique Latine.
Aux dramatiques tremblements de terre qui ont frappé Haïti et le Chili s’ajoutent un décès suite à une grève de la faim à Cuba et la répression croissante contre les droits de l’homme et l’opposition au Venezuela.
Et si cela ne suffisait pas, la région a aussi assisté à la tentative un peu ridicule, mais surtout dangereuse des pays de l’ALBA - Cuba, Venezuela, Nicaragua, Equateur, Bolivie, et Paraguay – de créer, avec l’accord tacite du Mexique, du Brésil, des Etats-Unis et du Canada, une organisation régionale excluant les Etats-Unis et le Canada. L’objectif étant que cette nouvelle organisation supplante à terme l’Organisation des Etats Américains (OEA).
Le 24 mars prochain, l’OEA devra décider de la reconduction de Miguel Insulza, diplomate et politicien chilien, à son poste de Secrétaire Général.
Elle le devrait, car Insulza est probablement le seul à pouvoir tirer les leçons et corriger cinq années d’erreurs de l’OEA et sauver l’organisation de l’oubli.
Les répressions à l’encontre de la liberté de la presse, de l’autorité de la loi et des processus électoraux au Venezuela – rapportés par Amnesty International, Human Rights Watch, et plus récemment, par la Commission Inter-Américaine des droits de l’homme dans un accablant rapport de 300 pages – sont en augmentation constante.
L’OEA ne peut s’impliquer dans des dossiers électoraux, politiques ou de droits de l’homme que si une majorité de ses membres lui accorde un mandat pour ce faire, et le Mexique et le Brésil craignent que cela ne crée des tensions avec le Venezuela.
Néanmoins, Hugo Chavez n’a pas tort de s’inquiéter.
Les élections législatives de septembre prochain seront plus délicates pour Chávez que les précédentes.
Les pannes d’électricité, la sécheresse prolongée, l’inflation et les pénuries rendent de plus en plus difficile la vie des Vénézuéliens ordinaires.
Et la cote de popularité de Chavez chute dans les sondages ; tout comme son image à l’international, surtout depuis qu’un juge espagnol l’a accusé de conspiration dans l’assassinat à Madrid en 2002 de l’ancien président Colombien Andrés Pastrana.
De plus, Chávez a connu récemment plusieurs échecs régionaux dont tous ont des répercussions nationales.
La mort du gréviste de la faim et dissident Cubain Orlando Zapata, au moment même où les leaders latino-américains réunissaient leur grand messe à Cancun pour créer leur nouvelle organisation, a provoqué une vague d’indignation contre les frères Castro en Amérique, en Europe et en Amérique Latine (sans qu’aucun des gouvernements de la région ne s’exprime à ce propos.)
Chávez sait bien que sa sécurité personnelle dépend de la protection permanente des services de renseignements cubains.
Un changement de gouvernement à Cuba restreindrait considérablement sa marge de manœuvre.
Mais, tout comme Chávez s’inquiète des murmures de mécontentement et de dissidence à Cuba, les leaders de l’île s’inquiètent des nouvelles en provenance de Caracas; ils savent qu’ils ne peuvent survivre sans son pétrole et son aide financière.
C’est pour cette raison que les frères Castro ont dépêché le numéro trois du régime, Ramiro Valdez, impliqué dans   la sécurité du régime cubain depuis 1959, pour surveiller la situation vénézuélienne au plus près.
Le cercle des amis du Venezuela dans la région fond à vue d’œil.
Les nouveaux présidents Hondurien et Chilien ne sont pas des alliés, contrairement à leurs prédécesseurs.
La fin de la course à la réélection du président Alvaro Uribe en Colombie devrait aussi compliquer les choses pour le caudillo de Caracas, puisqu’elle invalide sa propre permanence au pouvoir.
Cela pourrait aussi ouvrir la voie à un président partisan d’une ligne plus dure que celle d’Uribe vis à vis de Chavez.
Tout cela, ajouté au penchant de Chavez pour les bouffonneries spectaculaires et le talent des Cubains à prendre l’offensive diplomatique, fait que les pays de l’ALBA pourraient bien préparer une grosse farce à la sauce Latino-Américaine.
L’OEA a suspendu le Honduras l’année dernière après le coup d’état qui a renversé le président Manuel Zelaya.
A la suite de quoi le gouvernement en intérim a résisté aux pressions extérieures pour que son poste lui soit restitué, a organisé les élections prévues précédemment et transmis le pouvoir au nouveau président démocratiquement élu Porfirio Lobo, qui depuis, a été reconnu par les Etats-Unis, l’Union Européenne et une partie seulement des gouvernements de la région.
Chavez, les Cubains et leurs alliés ne veulent rien avoir à faire avec Lobo, et se sont opposés à sa présence au sommet de Cancun où a été conçue la nouvelle organisation latino-américaine.
Qu’il puisse sembler absurde d’inviter Cuba, qui n’a élu aucun président depuis les années cinquante et non Lobo, président démocratiquement élu il y a quelques mois n’a semblé déranger ni l’hôte mexicain de ce sommet Felipe Calderon ni ses collègues.
Mais le problème est que l’OEA tiendra son assemblée annuelle au mois de juin prochain au Pérou, et plusieurs pays – le Canada, le Costa Rica, les Etats-Unis, la Colombie, le Panama, le Pérou et probablement le Chili – vont œuvrer pour la réintégration du Honduras. Le Venezuela, le Nicaragua, la Bolivie, l’Equateur, le Paraguay, et probablement l’Argentine refuseront.
Ces pays pourraient donc quitter l’OEA et chercher refuge au sein de la toute nouvelle organisation.
Le Mexique et le Brésil ne suivront pas, mais ne s’opposeront pas non plus au mouvement.
Le fait que la réunion de Cancun n’ait déterminé ni mode de financement, ni siège officiel, ni charte, ni même choisi une équipe pour la nouvelle organisation n’a semblé déranger personne : les responsables Latino-Américains ont l’habitude de construire des châteaux de cartes.
Une structure même purement rhétorique sonnerait pourtant le glas pour l’OEA, et affaiblirait ses instruments des droits de l’homme, lesquels ont pourtant été de plus en plus précieux et efficaces.
Le plus grand défi de l’OEA – si elle survit au départ de la gauche radicale – sera de combler les lacunes dans ses documents fondateurs concernant la défense collective de la démocratie et des droits de l’homme.
Du fait de ces lacunes, aucune définition précise de ce que signifie une interruption de la loi constitutionnelle n’est précisément donnée – est-ce simplement le renversement d’un président élu ou faut-il y inclure l’interruption d’une législature ou la fermeture d’une chaine de télévision ? Il faudra aussi que l’OEA s’octroie des moyens de pressions autres que la simple exclusion d’un de ses membres pour violation de ses préceptes.
Cette révision de ses statuts devrait constituer la principale tâche du Secrétaire Général réélu. Il devra aussi préserver l’unité de l’organisation et œuvrer pour la défense de la démocratie latino-américaine contre les assauts de l’ALBA.
L’option marocaine
RABAT – Trois ans après les révolutions du Printemps arabe, le monde démocratique semble plus confus que jamais sur la réponse à apporter. Le secrétaire d’Etat américain John Kerry a relancé ses efforts de médiation au Moyen-Orient alors que les partenaires les plus fiables de son pays sont divisés : les militaires en Egypte n’ont pas apprécié le soutien occidental initial apporté aux Frères musulmans de Mohamed Morsi durant sa présidence et l’Arabie Saoudite craint qu’un Iran qui communique avec les Etats-Unis ne parvienne à une hégémonie toujours plus ambitieuse dans la région.
C’est dans ce contexte que le roi Mohammed VI du Maroc s’est récemment rendu au sommet du comité Al Qods (Al Quds Committee) qu’il préside.
Ont participé à ces deux journées de sommet le président de l’Autorité Palestinienne, des diplomates de haut rang des différents pays impliqués dans le processus de paix israélo-palestinien, et le secrétaire général de l’Organisation de la coopération islamique.
Programmé à un moment critique pour cette région sensible, ce sommet veut contribuer à une relance des négociations et s’inscrit dans la lignée des efforts de Kerry pour raviver le processus de paix.
Le Maroc est un cadre idéal pour la diplomatie régionale. Sa stratégie de réformes progressives, de modernisation économique et de développement social a fait de ce pays une oasis de stabilité dans une région frappée par la violence et les rivalités stratégiques – et donc un allié fiable pour l’Europe et les Etats-Unis à l’heure où ils cherchent à influer sur les évènements en Afrique du Nord et au Moyen-Orient.
En effet, la proximité du Maroc avec l’Europe en faisant une porte d’entrée vers l’Afrique, son plein potentiel en matière économique et géopolitique n’a pas encore été atteint.
Par opposition, la lutte du gouvernement égyptien pour étouffer les frères musulmans désormais interdits génère des troubles apparemment interminables. Et la Tunisie n’a toujours pas de Premier ministre pour diriger le gouvernement par intérim, retardant d’autant le « dialogue national » dont l’Union générale tunisienne du travail a accepté d’être le médiateur.
Après trois années de révolutions, aucun de ces deux pays n’a été en mesure d’établir une constitution largement reconnue.
Par ailleurs, l’Algérie est absorbée par l’élection présidentielle qui doit se tenir en avril prochain, à laquelle le président sortant Abdelaziz Bouteflika se représentera une nouvelle fois.
La vie politique mauritanienne est divisée, et le gouvernement incapable de restaurer la confiance. La Libye est au bord de la guerre civile et d’une division de facto.
Plus loin, la Syrie n’est que bain de sang et désolation.
L’approche évolutive du Maroc vers une amélioration du bien-être du pays – discrètement et résolument fondée sur des réformes politiques, économiques et sociales lancées il y a plus de dix ans – est soutenue par une très large majorité de ses citoyens.
Une nouvelle constitution, proposée par le roi et adoptée par referendum en juillet 2011, a d’ores et déjà généré une vigoureuse compétition politique ; tandis qu’une nouvelle initiative nationale (National Initiative for Human Development) contribue à mettre fin à la pauvreté et à l’exclusion sociale des citoyens marocains les plus vulnérables, en particulier les femmes.
De meilleurs niveaux de vie et un large consensus politique ont permis la stabilité nécessaire pour encourager une forte croissance et une diversification de l’économie.
Le revenu national devient, lentement mais surement, de moins en moins dépendant de l’agriculture, réduisant ainsi la vulnérabilité des Marocains à l’insuffisance de précipitations et aux mauvaises récoltes.
Le pays développe une forte industrie de transformation, surtout dans le domaine des fertilisants, basée en partie sur le fait que le pays possède les plus importantes réserves mondiales en phosphate. Et l’industrie textile se rétablissant d’un ralentissement provoqué par la crise européenne, pénètre de nouveaux marchés à l’exportation.
Il en va de même pour le tourisme. 
En effet, le Maroc peut être fier de sa stratégie d’exportation. En dépit des faiblesses de l’économie globale, le pays vend ses produits partout dans le monde, avec de forts niveaux d’exportations vers la France, les Etats-Unis, le Brésil, les Etats du Golfe, et la Chine.
Le pays a signé des accords de libre-échange avec l’Europe, la Turquie, la Jordanie, les Emirats Arabes Unis, l’Egypte, la Tunisie, et – fait unique dans la région – les Etats-Unis.
Le Maroc bénéficie de solides infrastructures, d’un système bancaire robuste, de finances publiques saines, d’une faible inflation, et d’un chômage maîtrisable. En dépit de la fuite des capitaux dans une grande partie de la région, les investissements étrangers continuent d’affluer.
A l’évidence, le Maroc bénéficie du fait d’être un état stable dans une région explosive. Mais ses intérêts à plus long terme résident dans la stabilité politique de ses voisins, adoptant des réformes économiques similaires, ce qui permettrait la mise en place d’une zone de libre-échange qui bénéficierait à l’ensemble de la région.
Cette perspective régionale a été encouragée dès l’accès au trône de Mohammed VI en 1999.
Une part importante de sa stratégie a été d’encourager les relations économiques interafricaines.
Le Maroc apporte déjà son expertise dans de nombreux domaines tels que la finance, les télécommunications, l’énergie, l’agriculture et la sécurité alimentaire dans l’ensemble du continent ; il est en effet aujourd’hui devenu le second investisseur africain après l’Afrique du Sud.
Les connaissances du roi en matière de vie culturelle et spirituelle régionale en font un inestimable conseiller, surtout en ce qui concerne le rôle de l’Islam dans la société moderne. Le Maroc forme par exemple aujourd’hui des imams dans le sens d’un Islam ouvert, ce qui permet actuellement au Mali de tourner la page après les récentes effusions de sang.
Ce principe de solidarité régionale s’étend jusqu’au déploiement d’hôpitaux militaires non seulement au Mali, mais aussi dans d’autres zones de conflits, comme en Jordanie, où un hôpital militaire a été installé pour venir en aide aux réfugiés Syriens.
Le Maroc est bien placé pour promouvoir la sécurité et le développement dans tout le nord-ouest de l’Afrique, et au-delà.
Sa stabilité politique, son économie ouverte, et ses relations internationales équilibrées s’alignent de mieux en mieux avec les intérêts régionaux des Etats-Unis et de l’Europe. En outre, le Maroc est un allié loyal et de longue date des Etats-Unis.
L’Occident aurait tort de ne pas cultiver un partenaire naturel dans une région aussi dangereuse et complexe.  
La mort assistée : de « Devons-nous la faire ? » à « Qui doit la faire ? »
Par le passé, la précipitation intentionnelle de la mort d’un individu a toujours été considérée comme un crime, quelles que soient les circonstances.
Mais les attitudes publiques ont changé.
Assister une personne qui a explicitement demandé à mourir est de plus en plus vu comme une action justifiable, tout particulièrement dans le contexte d’une maladie en phase terminale.
Telle est la conclusion qui ressort de tous les sondages d’opinion réalisés dans les pays occidentalisés.
Les corps législatifs sont néanmoins prudents lorsqu’ils envisagent des possibles amendements à la loi.
Jusqu’à présent, seuls les Pays-Bas, la Belgique et l’Etat de l’Oregon aux Etats-Unis ont mis en place une législation explicite.
Mais des débats politiques sérieux sur des changements légaux similaires sont organisés dans plusieurs autres pays, notamment le RU, l’Afrique du Sud et l’Australie.
Comme l’opposition inflexible à la réglementation légale de la mort assistée s’affaiblit, les problèmes d’applicabilité pratique prennent par-là même plus d’ampleur. Reste bien entendu la question de savoir qui sera habilité à pratiquer une mort assistée.
Cela devrait-il être uniquement la personne malade en phase terminale ? Les stades précoces de la maladie d’Alzheimer devraient-ils, par exemple, être considérés ?
Ou même toute maladie ou handicap grave et incurable ? Et en ce qui concerne les personnes qui veulent mourir pour une raison qui n’a strictement aucun lien avec leur état médical ?
Demeure également une autre question essentielle qui n’a pas encore reçu l’attention qu’elle mérite : qui doit en fait endosser la responsabilité d’une telle assistance ? Les débats publics suggèrent souvent que c’est là une tâche dévolue au corps médical.
Ils font également parfois référence à la pratique hollandaise qui permet aux médecins de mettre fin à la vie de leurs patients si ceux-ci le demandent explicitement, tant que certaines conditions préalables de pratique normale sont remplies.
L’assistance à la mort dispensée par un individu non médecin demeure illégale. Dans un tel cadre médicalisé, il est moralement et légalement presque hors de propos de savoir qui administre finalement le médicament mortel : si les médecins participent étroitement au processus, il n’existe aucun raison les empêchant d’administrer le médicament mortel eux-mêmes.
Bien que la Belgique ait récemment adopté le mode hollandais de réglementation de l’euthanasie active volontaire dans un cadre strictement médicalisé, c’est précisément ce type de réglementation qui est de plus en plus contesté.
Les médecins ont souligné que, tout en reconnaissant qu’une majorité grandissante de la population souhaite la mise en place d’un tel service, la précipitation intentionnelle de la mort reste toujours incompatible par sa nature avec les objectifs premiers de la médecine.
A cet égard, la loi Death with Dignity (La mort avec dignité) de l’Etat de l’Oregon constitue une loi intéressante.
Bien évidemment, toute règlementation dans ce domaine requiert au minimum l’implication d’un médecin, mais cette loi reconnaît le dilemme fondamental auquel sont confrontrés les médecins face à la demande d’un patient et elle s’efforce de garder cette implication à un degré minimum.
Les médecins en Oregon peuvent rédiger une ordonnance pour une substance mortelle à la demande explicite d’un patient en phase terminale, sous réserve qu’ils puissent confirmer le pronostic fatal et la capacité décisionnelle du patient, et qu’ils aient informé le patient des autres alternatives réalisables possibles comme les soins palliatifs ou le contrôle de la douleur.
Les médecins ne sont pas obligés d’être présents lors du suicide et ils ne sont pas autorisés à administrer le médicament mortel.
En Oregon, le patient décide, indépendamment du médecin, du lieu et du moment où il souhaite mourir, ou même pas du tout.
Compassion in Dying, une société pour le droit de mourir et une ONG non médicale, se penche de manière consultative sur la plupart de ces cas.
De manière tout à fait intéressante, des recherches menées sur la logique des individus qui ont légalement précipité leur mort dans le cadre de la loi Oregon Death with Dignity révèlent que la peur de la douleur et d’autres symptômes pénibles ne constituaient pas une préoccupation majeure dans la plupart des cas.
Les questions d’indépendance personnelle, de conservation du contrôle et de volonté de ne pas devenir un fardeau pour la famille, les amis ou les soignants se sont plutôt révélées être les principales raisons de leur choix.
De récents développements aux Pays-Bas ont également montré que l’euthanasie est débatue davantage dans le contexte de l’autonomie, du contrôle et du choix rationel plutôt que de celui des symptômes médicaux incontrôlables.
La décision, dans ce genre de cas, est fondée essentiellement sur des considérations personnelles et sociales plutôt que sur des considérations médicales.
Etant donné que ce cadre s’étend bien au-delà de toute expertise médicale, il n’est pas surprenant que voir qu’aucune association médicale dans le monde entier n’a jusqu’à présent adopté la règlementation hollandaise.
Tandis que la Royal Dutch Medical Association ne s’oppose pas au rôle du corps médical dans la pratique de l’euthanasie, des preuves actuelles suggèrent une réticence continue de la part des médecins hollandais à signaler des cas d’assistance à la mort aux autorités, et un retour à des pratiques plus proches d’un contexte médical, telles que la sédation terminale.
Des grandes tensions se manifestent ainsi dans les pays entre la manière dont le public et dont les médecins envisagent un possible contrat dans le domaine de la mort assistée.
La situation actuelle pourrait être décrite comme une lutte de pouvoirs pour savoir qui sera chargé d’un service demandé par de plus en plus d’individus, mais pour lequel aucun degré d’expertise professionnelle ne peut garantir entièrement la justesse de la décision.
Au même moment, toute décision erronée comporte des conséquences d’une portée considérable et irréversibles.
Il a été dit que la mort assistée joue un rôle central dans le débat sur la définition d’une « bonne mort » ; elle est également au coeur de la relation entre le corps médical et la société dans son ensemble.
Ma maison à Guantanamo
GUANTANAMO – J’écris ceci depuis le centre de détention américain de Guantanamo où je suis détenu sans aucune charge depuis presque sept ans.
Je suis emprisonné ici pour avoir été au mauvais endroit au mauvais moment.
Il y un peu plus de deux ans, on m’a annoncé que je pouvais sortir.
Cette nouvelle aurait pu me faire plaisir mais je viens d’Ouzbékistan, un des pires pays en termes de droits de l’homme.
Je ne serai pas en sécurité chez moi.
Mon voyage jusqu’à Guantanamo a commencé en décembre 1998, à la fin de mon service militaire obligatoire dans l’armée Ouzbek.
L’Ouzbékistan, une ancienne république soviétique, est un pays pauvre avec peu de possibilités de travail.
Après avoir cherché un travail pendant plusieurs mois, je me suis associé avec mon frère dans le commerce de pommes, de miel et d’autres produits au Tadjikistan voisin.
Je vivais dans une communauté d’Ouzbeks et j’y ai rencontré ma femme, Fatima, Ouzbek elle aussi.
Nous avons eu un enfant et ma mère est venue d’Ouzbékistan nous rejoindre.
Malheureusement, il y avait des gens au Tadjikistan qui n’appréciaient pas beaucoup que des Ouzbeks vivent chez eux.
Alors un jour de novembre 1999, les autorités Tadjiks ont regroupé 200 à 300 Ouzbeks et ils nous ont dit qu’ils nous ramenaient chez nous en Ouzbékistan. Mais en fait, ils nous ont lâché en Afghanistan.
Là-bas, nous avons rencontré un groupe d’Ouzbeks afghans qui nous ont aidé à nous installer à Mazar-e Charif.
J’ai commencé à travailler comme vendeur ambulant ; je vendais du lait de chèvre, des poules, des coqs et des moutons.
A l’automne 2001, lorsque les combats entre les talibans et l’Alliance du Nord ont commencé, je ne pouvais plus voyager et je me suis retrouvé coincé dans une maison de thé de bord de route pendant quelques semaines.
Un jour, les soldats de l’Alliance du Nord sont venus dans cette maison de thé et m’ont proposé de m’emmener à Mazar-e Charif.
Mais en fait, ils m’ont conduit à la base aérienne de Bagram et m’ont remis aux Américains.
J’ai découvert après que les Américains offraient des récompenses de quelques milliers de dollars en échange de talibans et de « combattants étrangers ».
Dans un premier temps, j’étais plutôt content de me retrouver entre les mains des Américains.
Je respectais les Etats-Unis et je me disais qu’ils se rendraient vite compte de mon innocence et qu’ils me libéreraient.
Mais ils ne l’ont pas fait. Ils m’ont gardé à Bagram, puis à Kandahar, et ils m’ont envoyé à Guantanamo.
Les Américains se rendent maintenant compte qu’ils m’ont gardé ici par erreur et m’ont dit que je pouvais partir.
Mais où puis-je aller ? Des membres des services de sécurité Ouzbeks sont venus me voir ici à Guantanamo et m’ont accusé de faire partie du Mouvement Islamique de l’Ouzbékistan.
Lorsque je leur ai dit que je ne connaissais rien à ce groupe, ils m’ont menacé de me faire « coopérer » lorsque je serai entre leurs mains.  
Il n’est pas difficile d’imaginer ce que cela peut vouloir dire.
Torture, coups et autres mauvais traitements de détenus ouzbeks sont courants.
Parfois même, des personnes qui ont été remises aux autorités ouzbeks ne sont plus jamais réapparues.
Je ne suis pas le seul. Nous sommes quelques douzaines de détenus à Guantanamo qui ne pouvons pas retourner dans nos pays d’origine par crainte de tortures et d’abus.
Notre seul espoir de sortir de cette prison est qu’un autre pays accorde sa protection à des hommes comme nous – des hommes qui n’ont rien fait de mal et qui, au départ, n’auraient jamais dû être retenu prisonniers.
La Corée du Sud et le nucléaire
SÉOUL – Les dirigeants sud-coréens ont récemment réalisé qu’il était probable que les États-Unis tentent de les empêcher d’enrichir de l’uranium et d’étendre la gamme de missiles du pays, plutôt que de laisser ces questions à l’arrière-plan diplomatique.
En effet, de récents pourparlers, qui ont vu les États-Unis ignorer les efforts sud-coréens de complément du très sensible Accord de coopération nucléaire entre États-Unis et Corée du Sud, qui expirera en mars 2014, suggèrent qu’il existerait des raisons d’être profondément inquiets quant à l’avenir de l’alliance.
Les négociateurs américains – réticents instigateurs d’une responsabilité accrue de la Corée du Sud en matière d’énergie atomique – demeurent fermement opposés aux efforts sud-coréens d’amélioration des capacités défensives du pays, ainsi qu’aux avancées de sa politique énergétique, en dépit de possibles avantages stratégiques.
Toutefois, les experts américains de la non-prolifération ne prévoient aucune progression des efforts de la Corée du Sud dans l’obtention d’un soutien à l’égard de ses politiques privilégiées tant que les États-Unis ne bénéficieront pas de leviers plus significatifs.
Cette impasse ne date pas d’hier.
Les négociations conduites entre les deux pays en matière nucléaire se sont souvent caractérisées par une faible communication et par un manque de compréhension. Tandis que les responsables sud-coréens expriment rarement en public le fond de leur pensée, il est largement considéré que les dirigeants politiques américains sont peu enclins à se réconcilier aujourd’hui avec le gouvernement de la Corée du Sud – préférant étouffer les attentes de plus en plus prononcées de la part des Sud-coréens.
À l’époque de l’apogée des relations américano-sud-coréennes, les dirigeants américains considéraient le pays comme une «&#160;extension du bras de l’Amérique.&#160;» Une telle condescendance aurait pu être défendable à l’époque où la dictature militaire de la Corée du Sud nécessitait une protection politique et une garantie de sécurité de la part des États-Unis&#160;; or, le pays constitue désormais un espoir de démocratie en Asie orientale.
Ainsi, bien que les Sud-coréens apprécient toute la nécessité d’une démarche de compromis et de coopération, ils estiment pour autant que l’heure est venue de voir s’établir un partenariat plus équilibré.
Ce point de vue ne sous-entend nullement un cynisme sud-coréen sur la question de la non-prolifération. Il est plutôt le reflet d’une inquiétude à l’égard du nucléaire nord-coréen, à laquelle s’ajoutent les craintes attachées au récent accord américano-japonais de défense antimissile.
Dans la mesure où les États-Unis et la Corée du Sud interprètent de la même manière les renseignements relatifs aux progrès du nucléaire en Corée du Nord, sans parler de la vulnérabilité de la Corée du Sud, il est troublant d’observer qu’ils échouent à parvenir à un accord pratique.
L’ancien vice-ministre des Affaires étrangères, Chun Yung-woo, avait déjà en 2010 averti un responsable américain sur le caractère «&#160;déterminant&#160;» qu’allait bientôt être voué à revêtir l’accord de coopération nucléaire américano-sud-coréen, et sur le fait qu’il suscitait d’ores et déjà «&#160;une quantité significative d’observations négatives de la part de la presse.&#160;» Étant donné la place de la Corée du Sud parmi les cinq premiers producteurs mondiaux en matière de puissance nucléaire, avait fait valoir Chun, l’opinion sud-coréenne ne tolèrerait pas l’idée de voir le Japon bénéficier d’un traitement privilégié.
En effet, les dirigeants de droite tels que le représentant Chung Mong-joon du parti au pouvoir, le Saenuri, ont clairement exprimé leurs doutes quant à la politique sud-coréenne actuelle de dénucléarisation, faisant valoir qu’un programme d’armement nucléaire pourrait permettre d’empêcher une nouvelle guerre dans la péninsule.
Les conservateurs semblent estimer que la protection nucléaire de la Corée du Sud par les Américains est une démarche qui appartient au passé.
Malgré leur approche va-t-en-guerre à l’égard des menaces nucléaires nord-coréennes, les dirigeants sud-coréens savent que l’enrichissement de l’uranium et le retraitement des combustibles usés ne demeurent qu’une lointaine possibilité. Ils approchent par conséquent les négociations avec scepticisme plutôt que d’insister sur le sentiment d’obligation mutuelle qui devrait sous-tendre l’alliance.
Leur scepticisme n’est cependant pas sans fondement, dans la mesure où les Émirats Arabes Unis ont déjà conclu un accord similaire avec les États-Unis établissant que ces premiers ne produiraient pas de combustible nucléaire.
En effet, les négociateurs sud-coréens semblent convaincus qu’ils ne seront pas en mesure de progresser auprès des États-Unis sur cette question.
(Sachant que cet échec importe peu, compte tenu de déclarations passées des scientifiques sud-coréens, selon lesquelles ils se refuseraient à contribuer à tout programme nucléaires qui pourrait être utilisé à des fins militaires.)
Le débat entre États-Unis et Corée du Sud sur la question des armes nucléaires devrait faire comprendre aux deux camps combien leur alliance, vieille de 59 ans, nécessite une mise à jour urgente. Ensemble, les alliés peuvent améliorer les perspectives mondiales en matière de non-prolifération nucléaire, mais seulement s’ils travaillent dur à négocier un compromis de taille permettant de répondre aux inquiétudes actuelles et futures de la Corée du Sud en matière de sécurité.
Les flammes de l\u0027impuissance française
Lorsque les villes françaises se sont enflammées, les autres pays ont jugé la France avec une grande sévérité.
Les ambassades ont émis des mises en garde à destination des touristes et de leurs citoyens résidant en France ; les programmes d'informations télévisées ont diffusé des images de voitures en feu pendant des heures.
Les gouvernements des autres pays, semble-t-il, ont essayé de s'éloigner du problème, craignant une contagion dont il savent qu'elle est susceptible de s'étendre.
Les maires d'Europe, cependant, ont réagi de manière plus modérée, en ressentant et en faisant part de leur solidarité pour le triste sort de leurs collègues français.
Ils savent que leurs villes sont elles aussi vulnérables à la violence urbaine, dans la mesure où elles contiennent des poches d'inégalités sociales où habitent des jeunes gens marginalisés et exclus.
La spécificité de la situation française est que la révolte est dirigée contre l'État, et plus précisément contre les forces de police.
À l'inverse des récentes émeutes interethniques au Royaume-Uni, les confrontations en France ont mis leurs participants nez à nez avec la police.
En effet, ces émeutes n'ont nullement de caractère spécifiquement religieux ou ethnique, dans la mesure où des jeunes de différentes origines ethniques y ont participé.
Les jeunes appartenant aux minorités ethniques sont, il est vrai, sur-représentés parmi ceux qui ont participé aux troubles.
Cela s'explique facilement par leur ségrégation géographique, les forts taux de chômage, le nombre plus élevés de jeunes abandonnant leurs études et de nombreuses interactions avec le système judiciaire.
Mais, au vu de la diversité des jeunes gens arrêtés jusqu'à présent, ce serait une erreur d'affirmer que ces émeutes sont le résultat d'une radicalisation musulmane.
Rien ne prouve pour l'instant que ces jeunes sont manipulés par des réseaux organisés ou des groupes religieux.
Bien entendu, cela ne signifie pas que des radicaux musulmans ne vont pas exploiter les détresses si une résolution satisfaisante n'est pas trouvée rapidement.
Les émeutes ne sont peut-être pas organisées, en effet, aucun chef ou exigence politique n'ont été identifiés clairement.
Pourtant ces actes violents peuvent être considérés comme un conflit politique dans la mesure où des jeunes gens lancent directement un défi à l'État en s'attaquant à ses représentants.
La violence semble être proportionnelle au sens de l'injustice ressenti par ces jeunes privés de leurs droits de représentation et au manque d'occasions qu'ils ont de s'exprimer.
Dans ce sens, la France paie le prix du manque de continuité, de cohérence et de financements appropriés consacrés aux politiques de développement social au cours des 30 dernières années.
Bien que ces politiques aient indéniablement aidé les habitants des quartiers défavorisés, elles n'ont pas suffi à mettre un frein aux rancœurs.
Le rôle de la police illustre l'insuffisance de ces politiques.
Ces dernières années, la France s'est distinguée des autres nations européennes en abandonnant progressivement les actions de la police de proximité, que le gouvernement trouve trop “sociale” et trop orientée vers la prévention.
Alors que les forces de police européennes placent la prévention en tête de leurs programmes, la France a choisi de la traiter comme un objectif marginal.
En conséquence, les tensions entre les policiers, de plus en plus perçus comme des “étrangers,” et les habitants des quartiers ont atteint des sommets sans précédent.
En l'absence d'une approche basée sur la proximité avec les différentes communautés, les interactions avec les représentant de la loi se limitent aujourd'hui à des situations tendues et conflictuelles, qui renforcent l'atmosphère de confrontation entre les jeunes rebelles et la police.
En même temps, le fait que les agents de police doivent intervenir dans des endroits qui ne leur sont pas familiers met un sérieux frein à leur efficacité.
Dans le contexte actuel de violences, la police a malheureusement été placée en position d'unique représentant de l'État.
Mais tous les acteurs publics, et pas seulement la police, doivent répondre aux problèmes urbains.
Tout d'abord, les maires doivent se mobiliser en tant que médiateurs, car ils sont en première ligne lorsqu'il s'agit d'appliquer les politiques urbaines.
Lorsque ces mesures échouent, les citoyens tiennent les maires pour responsables.
Mais les maires sont aussi ceux qui s'y connaissent le mieux en termes de liens de communication avec leurs communautés, et sont par conséquent les plus à même d'organiser des partenariats efficaces pour attaquer et résoudre les problèmes locaux.
Les événements en France soulignent aussi le besoin, au niveau européen, de renforcer les politiques de lutte contre la discrimination et de promouvoir l'égalité sociale.
Certes ces politiques doivent s'appliquer au niveau local, mais elles devraient aussi être catalysées et soutenues par les institutions européennes.
Des efforts sont faits dans ce domaine, mais il est devenu urgent de les soutenir.
L'égalité et la cohésion sociale forment la colonne vertébrale de la liberté, de la justice et de la sécurité pour les villes européennes.
C'est pour cela que les maires d'Europe en appellent aux institutions européennes pour se concentrer sur la cohésion sociale avec la même implication qu'elles ont manifesté à ce jour pour les contrôles des frontières et des asiles.
Politique d’austérité d’hier et d’aujourd’hui
PRINCETON – La politique de consolidation budgétaire de la Grande Bretagne récemment annoncée par le Chancelier de l’Echiquier George Osborne a provoqué une énorme onde de choc partout dans le monde.
M. Osborne a déclaré que la Grande Bretagne était au bord du gouffre et qu’il n’y avait aucune autre alternative à cette politique si le pays voulait éviter une crise de confiance majeure.
D’autres pays comme la Grèce, par exemple, ont eu besoin d’une vraie bonne crise pour adopter de telles mesures d’ajustement, alors que la Grande Bretagne agit avec prudence et de façon préventive.
Si la Grande Bretagne - dont la part de la dette dans le PIB est relativement réduite (64,6%) - est inquiète, il faut en déduire que de nombreux autres pays devraient aussi très sérieusement s’inquiéter.
Mais les tentatives désespérées de consolidation budgétaire rappellent immanquablement la Grande Dépression.
Le Secrétaire d’état américain au Trésor de l’époque, Andrew Mellon, avait parlé de liquider les travailleurs, les agriculteurs, les réserves et l’immobilier de façon à « purger la pourriture du système. » En Grande Bretagne à la même époque, Philip Snowden, un homme petit au visage étroit et pincé, qui avait besoin d’une cane pour se déplacer, semblait vouloir reproduire une économie britannique à son image.
A la lumière de ces analogies historiques, un grand nombre de critiques invétérés de la pensée keynésienne avertissent déjà que le monde est sur le point de revivre les mêmes désastres entrainés par les mauvaises politiques budgétaires adoptées dans les années 30.
Mais cette interprétation de la Grande Dépression, aussi répandue soit-elle, est erronée.
Premièrement, ces critiques ont une mauvaise lecture de l’histoire.
L’administration du président américain Herbert Hoover n’a pas initialement réagi à la récession par un renforcement de l’austérité budgétaire.
Au contraire, Hoover et d’autres personnalités ont plutôt préconisé, d’une manière parfaitement moderne et keynésienne, la mise en place de programmes de travaux publics de grande ampleur pour sortir l’économie du gouffre.
De plus, les Keynésiens d’aujourd’hui négligent l’insistance inquiète de l’époque pour l’équilibre des budgets.
Lorsqu’enfin l’administration Hoover adoptât des mesures de contraction budgétaire, c’était pour répondre aux pressions des marchés de capitaux et de change, qui eux-mêmes réagissaient aux crises en Amérique Latine et en Europe centrale, où l’état des finances publiques constituaient une très grande part du problème.
Les Etats-Unis avaient éveillé la fébrilité des marchés dès le début de septembre 1931, entrainant une importante hémorragie des banques américaines – et donc du dollar.
Du fait de la récession, les marchés étaient incapables d’absorber de larges quantités de dettes publiques (ou de toute autre nature, d’ailleurs).
En conséquence, la consolidation budgétaire avait alors semblé la seule manière de restaurer la confiance.
La Grande Bretagne de 1931 avait déjà compris cette logique.
Snowden craignait que toute demande de prêt du gouvernement britannique essuierait un échec, ce qui reviendrait à « admettre une faillite nationale ».
Au cours de ce même mois de septembre, des inquiétudes se firent jour au sujet de la dette publique et de la capacité du gouvernement britannique à imposer l’austérité ce qui provoquât un ruée sur la Livre Sterling.
Plutôt que de tenter une ultime tentative pour sauver la fixité du taux de change, le gouvernement, suivant l’avis de la Banque d’Angleterre, acceptât d’abandonner l’étalon or et de dévaluer la Livre.
Un troisième problème avec l’interprétation Keynésienne conventionnelle est que la politique d’équilibre budgétaire a effectivement fonctionné pendant la Grande Dépression.
Elle a permis de calmer les marchés et la sortie de la Grande Bretagne de l’étalon or a permis de libérer la politique monétaire de ses précédentes contraintes, autorisant ainsi une stabilisation monétaire.
Le pays n’était plus sujet à la déflation importée via le taux de change fixe.
Mais une grande part de ce processus de relance provenait du fait que la Grande Bretagne avait quitté l’étalon or avec un budget relativement équilibré.
C’est pourquoi la politique monétaire a pu être gérée avec une plus grande flexibilité.
L’équilibre du budget a donc permis à la Grande Bretagne d’avoir une relance forte, faisant des années 30 une bien meilleure décennie pour l’économie britannique que les années 20.
Finalement, ceux qui analysent la Grande Dépression comme un produit fondamental de mesures de resserrement budgétaire et « d’orthodoxie » négligent un plus grand coupable : le régime de taux de change fixe responsable d’induire de mauvaises politiques monétaires, et donc de la contraction.
La principale question qu’il faudrait se poser aujourd’hui est de savoir si l’effondrement des marchés de capitaux (et les conséquences pour la dette publique) après 2007 a été aussi sévère qu’à l’époque de la Grande Dépression.
Pour l’instant, les dettes publiques n’ont pas véritablement soulevé de tollé généralisé, et certains pays ont même un accès aux marchés de capitaux bien plus facile que d’autres, ce qui leur permet de financer leurs déficits de manière externe.
Le débat autour de la marge de manœuvre budgétaire tourne finalement rapidement à un débat pour déterminer si les pays qui ont facilement financé leur dette par le passé peuvent automatiquement continuer de le faire.
Nous sommes encore aux dernières phases d’une bulle de la dette publique débutée au début de la crise financière, laquelle résultait de la « course aux abris » des bons américains du Trésor.
Lorsque cette bulle s’effondrera, elle frappera plus fort les économies les plus faibles – l’équivalent du choc des subprimes – mais aussi les créanciers les plus importants.
Durant la Grande Dépression, l’une des plus grosses surprises fut la brusquerie dévastatrice avec laquelle les marchés avaient allumé les Etats-Unis.
Vers la fin de l’été 1931, le dollar, au côté du franc français, semblait être la monnaie la plus forte du système international.
Ceci devrait servir d’avertissement quant à l’extrême fragilité des gouvernements et de leurs finances et sur le fait qu’une politique budgétaire peut entraver une approche monétaire orientée vers la stabilité.
La Grèce au printemps 2010 fut le signal d’alerte pour la Grande Bretagne.
La réponse britannique devrait convaincre les autres économies industrielles, surtout les Etats-Unis, de maitriser leurs vieilles faiblesses budgétaires.
L\u0027austérité,  une politique plus nuisible qu\u0027utile
NEW-YORK – Cette année, lors de leur réunion de printemps à Washington, le FMI et la Banque mondiale ont demandé aux pays européens de relâcher leur politique d'austérité et de donner la priorité aux investissements, une rupture par rapport à leur rhétorique précédente.
Mais dans les couloirs de ces deux institutions multilatérales on a parlé d'iniquité.
En réalité, la plupart des pays diminuent les dépenses publiques, une mesure qui a la faveur du FMI.
Aussi, bien que certains pays du nord commencent à remettre en question l'austérité, ceux du sud (y compris en Europe) adoptent des mesures d'ajustement budgétaire.
Selon les projections du FMI, le trois quart des 119 pays qui diminuent leur budget 2013 (relativement à leur PIB) sont des pays en développement (parmi eux 21 pays à faible revenu et 68 pays à revenu intermédiaire).
Quelques 80% des habitants des pays en développement sont touchés par la consolidation budgétaire, et son impact devrait encore augmenter jusqu'à fin 2015.
Durant toute cette période, la contraction budgétaire devrait être marquée, avec des dépenses publiques inférieures à leur niveau d'avant-crise pour le quart des pays en développement.
Publié en 2010, un rapport que nous avons fait sur la politique d'austérité dans 181 pays montre que cette dernière est surtout appliquée dans les pays en développement, là où les citoyens sont particulièrement vulnérables à leurs conséquences économiques et sociales.
78 pays en développement envisagent en priorité une baisse des subventions et 55 d'entre eux envisagent de les accompagner de mesures sociales destinées à compenser la hausse du prix de l'alimentation, de l'énergie et des transports pour les plus pauvres.
La mise en oeuvre d'une protection sociale prend du temps, alors que les gouvernements ne veulent pas attendre pour appliquer leur politique d'austérité.
Alors que le coût de l'alimentation devient prohibitif pour beaucoup de foyers, certains gouvernements diminuent les subventions alimentaires ou celles en faveur des produits agricoles (semences, engrais ou pesticides par exemple), ce qui a des répercussions négatives pour la production agricole.
De la même manière, les baisses ou limitation du salaire des fonctionnaires qui s'appliquent dans 75 pays en développement sont une menace pour la qualité des services publics, notamment dans les zones rurales pauvres où c'est à une seule infirmière ou à un seul enseignant de décider quels sont les enfants qui seront soignés ou vont aller à l'école.
Cette menace est particulièrement lourde dans les 22 pays en développement qui envisagent une réforme du système de santé et dans les 47 autres qui envisagent une réforme des retraites.
Examinons ce qu'il en est pour la consommation : 63 pays en développement envisagent une hausse de la TVA.
Mais l'augmentation du prix de l'alimentation et des produits de base va toucher de manière disproportionnée les plus pauvres et exacerber les inégalités sociales.
Au lieu de couper dans les dépenses, les gouvernements des pays en développement devraient veiller à l'accès à un travail décent pour tous et à l'amélioration du niveau de vie de la population.
Ils doivent reconnaître que l'austérité ne leur permettra pas de réaliser ces objectifs.
Bien au contraire, elle va affecter les citoyens les plus vulnérables, creuser l'écart entre riches et pauvres et générer une instabilité sociale et politique.
Les mouvements de protestation font tache d'huile dans les pays en développement.
Du Printemps arabe aux émeutes de la faim il y a quelques années en Asie, en Afrique et au Moyen-Orient, la population réagit à l'effet cumulé d'un chômage de masse, de la hausse du prix de l'alimentation et de la dégradation des conditions de vie.
L'austérité n'a rien d'inévitable ; les gouvernements - même dans les pays les plus pauvres - pourraient adopter une politique en faveur du redémarrage économiquequi soit socialement équitable.
Cela pourrait passer par la restructuration de la dette, une fiscalité plus progressive (qu'il s'agisse de l'impôt sur le revenu, de la taxe foncière ou de l'impôt sur les sociétés, secteur financier inclus), la lutte contre la fraude fiscale, contre le recours aux paradis fiscaux et les flux financiers illicites.
La diminution des revenus des ménages et l'affaiblissement des services publics s'opposent au développement humain, menacent la stabilité politique, freinent la demande et retardent le redémarrage de l'économie.
Plutôt que de s'entêter à appliquer une austérité qui est plus nuisible qu'utile, les responsables politiques devraient choisir une autre voie : une politique qui contribue au progrès social et économique.
Isabel Ortiz est directrice du Programme de justice sociale mondiale dans le cadre de l'Initiative pour un dialogue politique. Elle a occupé des postes à responsabilité au sein de l’Unicef, du département des affaires économiques et sociales de l'ONU et de la Banque de développement asiatique.
Les Partisans de l\u0027autorité sont là
Jeudi dernier, les juges du tribunal central de Djakarta en Indonésie m'ont condamné à un an de prison.
Je suis coupable, en ma qualité de rédacteur en chef de Tempo Weekly Newsmagazine, selon le tribunal, de diffamation envers Tomy Winata, un magnat des affaires, pour avoir sous-entendu son implication possible dans un incendie au marché des textiles d'Asie du Sud-est de Djakarta et d'avoir fomenté des émeutes en diffusant des mensonges.
Mon cas et d'autres cas similaires présagent-ils une fois de plus la fin d'une courte expérience démocratique en Indonésie ?
" L'émeute " que j'ai fomentée s'est produite en mars, l'an dernier, quand près de 200 voyous se réclamant de Winata ont attaqué les bureaux de Tempo , menaçant d'incendier le bâtiment, harcelant le personnel et blessant un journaliste.
Pour essayer de résoudre la situation de manière pacifique, je fus persuadé d'aller négocier au bureau de police central de Djakarta et y découvris, horrifié, que les leaders ce la clique avaient pris le pouvoir au poste de police.
Je fus frappé de coups de poing et de pied tandis que les forces de police laissèrent faire.
Heureusement, de nombreux journalistes sont venus à notre secours avec des magnétophones et des caméras pour enregistrer ces évènements.
La diffusion de ces images déclencha l'indignation publique et força le parlement à ouvrir une enquête publique.
Les responsables de la police nationale et de la police de Djakarta furent appelés et, du fait de la forte pression de l'opinion publique, les leaders de cette clique furent inculpés.
Cependant, Winata lui-même échappa à l'enquête de police en déclarant simplement publiquement que ses supporters agirent sans l'en informer et sans son accord.
Il porta plainte lui-même par la suite, contre Ahmad Taufik, l'auteur de l'article, Teuku Iskandar Ali, l'éditeur, et moi-même.
Les audiences du procès qui durèrent un an furent marquées par une série de développements suspects tous favorables à Winata.
Tout d'abord, le dossier monté par la police et le procureur contenait des documents si manifestement falsifiés que la police inculpa deux officiers.
Mais le tribunal rejeta notre demande de suspension des audiences jusqu'à la clarification de la légalité du dossier du procureur.
Le dossier contre les officiers impliqués semble ne mener nulle part.
Au contraire, l'un d'eux a été promu à la tête de la nouvelle unité anti-terroriste de Djakarta qui vient d'être créée (et est financée par les Etats-Unis).
L'autre a, dit-on, été renvoyé à l'école de police pour recevoir une formation spécialisée.
Puis, après six mois d'audiences, le juge principal du panel des trois juges fut soudainement promu pour prendre la tête d'un tribunal municipal à une heure de Djakarta.
Un de mes avocats remarqua qu'en 35 ans de pratique au tribunal, il n'avait jamais vu un juge principal être remplacé en cours d'affaire.
En fait, en dépit de sa promotion, le juge continua à présider une autre affaire dans le même bâtiment.
Un juge qui par le passé avait statué contre Tempo lors du procès civil intenté par Winata vint le remplacer.
Finalement, Winata, lors de son témoignage, présenta un faux témoignage en niant avoir été interviewé par Tempo .
Un enregistrement de la conversation téléphonique fut diffusé lors des audiences, le journaliste ayant réalisé l'entretien et les deux rédacteurs qui y assistèrent témoignèrent sous serment, la compagnie de téléphone produisit les documents officiels attestant de cet appel téléphonique comme preuve de son existence et des experts attestèrent que la voix de l'enregistrement était bien celle de Tomy Winata.
Pourtant, les juges rejetèrent la requête de Tempo demandant l'arrestation de Winata pour qu'il soit jugé pour faux témoignage et nous conseillèrent de porter plainte auprès de la police, chose que nous avons faite.
Les juges ont alors rejeté notre demande d'ajournement de la prise de décision du tribunal jusqu'à ce que l'affaire de faux témoignage de M. Winata soit jugée.
Vu tous ces vices de forme, ma condamnation et ma peine de prison ne sont guère surprenantes.
Mais je garde bon espoir de gagner en fin de compte quand l'appel de Tempo sera porté devant des instances supérieures.
Les tribunaux indonésiens supérieurs sont plus respectueux de l'éthique et le directeur de la cour suprême est un ardent défenseur de la démocratie et de la liberté d'expression.
L'affaire de Tempo pourrait bien devenir une étape décisive pour notre démocratie, tout comme la fameuse décision de la cour suprême des Etats-Unis dans l'affaire du New York Times contre Sullivan .
En ayant relevé le seuil de tolérance dans les accusations contre diffamation, cette décision a permis à la presse américaine de réclamer des comptes aux responsables des affaires publiques.
Aucun pays ne sait mieux que l'Indonésie que la liberté d'expression et la liberté de la presse sont les indicateurs éprouvés du développement démocratique et que la pénalisation des journalistes est un des premiers symptômes de l'autoritarisme.
L'Indonésie était une démocratie libérale dans les années 1950, avant le musellement de la presse par le Président Sukarno, aidé de la junte militaire, en 1956.
Toute critique ayant été étouffée, la consolidation du pouvoir sans contre pouvoir fut aisée et, en juillet 1959, Sukarno put décréter le commencement de la " Démocratie éclairée ".
Pendant les quelques premières années qui suivirent la chute de Sukarno en 1966, tous les avantages d'une démocratie véritable, y compris la liberté de la presse, furent rétablis (sauf pour les communistes).
Pourtant, le régime du Président Suharto se lança aussi dans le musellement de la presse au début des années 1970, en suspendant différents journaux et en emprisonnant de nombreux journalistes.
La presse muselée, d'autres droits politiques furent rapidement bafoués et la démocratie indonésienne disparut une fois de plus.
Depuis la chute de Suharto en 1998, l'Indonésie est devenue le troisième plus grand pays démocratique au monde et la première communauté musulmane démocratique de l'histoire.
Des élections libres, justes et pacifiques se sont tenues par deux fois pour l'élection du parlement et l'élection directe du Président, y compris le dernier scrutin Présidentiel, prouvant la co-existence possible entre l'islam et la démocratie.
Les ennemis de la démocratie ne se reposent toutefois jamais.
Les groupes islamiques extrémistes se sont lancés dans des attentats à la bombe sans distinction, tandis que les groupes aux tendances autoritaires prononcées ont fait une avancée dans les cercles proches du Président Megawati.
Mais madame Megawati vient de perdre les récentes élections Présidentielles. Susilo, le nouveau Président élu, continuera-t-il de persécuter les journalistes ?
Ma condamnation, et les procès et condamnations d'autres journalistes, marquera-t-elle le début de la fin de la troisième démocratie indonésienne si durement gagnée ? La réponse se trouve dans le soutien que les activistes démocrates indonésiens pourront générer nationalement et internationalement.
Perdre l'Indonésie, flambeau potentiel de l'espoir de tous les activistes démocrates au sein de la communauté musulmane mondiale, serait une terrible défaite.
Avanti Dilettanti !
BERLIN – Récemment de retour en Europe après un voyage de six jours aux Etats-Unis, je me suis demandé pour la toute première fois en lisant les articles des journaux sur la crise irlandaise  si l’euro – et donc l’Union européenne – pouvaient sombrer.
Si cela devait arriver, ce serait parce qu’à long terme, l’UE ne pourrait pas subir les conflits d’intérêts et le processus subséquent de « renationalisation » sans souffrir de graves dommages.
Au plus fort de la crise irlandaise – principalement une crise de confiance dans la stabilité des banques et la solidité et les compétences des dirigeants politiques européens – les chefs d’État européens étaient à couteaux tirés.
Alors que leur objectif déclaré était de sauver l’euro, les chefs des gouvernements concernés firent exactement le contraire, provoquant un surcroît de nervosité et de volatilité des marchés financiers qui eut pour effet d’exacerber les problèmes de l’Irlande.
L’Allemagne a aussi apporté sa contribution à l’aggravation de la crise en lançant un débat public sur le fait que le secteur privé assume une partie des pertes en cas de crise, à partir de 2013.
La raison pour laquelle cette question devait être débattue aujourd’hui, en pleine crise irlandaise, reste le secret d’Angela Merkel.
Mais elle tient sans doute à des considérations politiques nationales.
A vrai dire, la mise à contribution du secteur privé est une idée populaire en Allemagne – à juste titre – contrairement au plan de sauvetage de l’Irlande.
Il serait toutefois plus productif de mettre en ouvre cette politique que de l’annoncer deux ans à l’avance.
Où que l’on regarde, le prix de l’Europe est ces jours-ci calculé en euros et en centimes, et non plus en dividendes politiques et historiques.
L’Allemagne – le plus grand pays d’Europe et l’économie la plus forte – semble en particulier atteint d’une amnésie historique.
L’idée que les intérêts nationaux allemands l’obligent à éviter tout ce qui pourrait l’isoler au sein de l’Europe, et que sa tâche est donc de créer une « Allemagne européenne », plutôt qu’une « Europe allemande », semble avoir été abandonnée.
Il est vrai que la plupart des dirigeants allemands se considèrent proeuropéens et rejettent ce genre de critiques avec indignation.
Mais il n’est plus possible d’ignorer le changement fondamental d’orientation stratégique de la politique européenne de l’Allemagne.
Objectivement, la tendance est à une « Europe allemande », un choix qui n’a aucune chance de succès.
L’échec de l’euro – et donc de l’Union européenne et du Marché commun – serait le plus grand désastre paneuropéen depuis 1945.
Que cette possibilité puisse être envisagée – malgré les protestations de toutes les parties concernées – ne fait que refléter l’ignorance obstinée et le manque d’imagination des chefs d’État et de gouvernement européens.
Ils reconnaîtraient sinon que la crise financière est depuis longtemps une crise politique qui menace la survie même de l’Union européenne et donc qu’un mécanisme permanent de gestion de crise pour les membres en difficulté financière, bien que clairement nécessaire, nécessite un mécanisme permanent de gestion de crise politique pour réussir.
Il sera difficile pour l’euro de survivre avec le maintien du statu quo.
Le mécanisme permanent de gestion de crise politique n’est pourtant rien d’autre qu’une union économique qui fonctionne.
Les deux options sont donc soit d’aller de l’avant en créant une véritable union économique et une intégration plus poussée de l’UE, soit de régresser vers une zone de libre échange et la renationalisation de l’Europe.
Croire qu’il est possible d’imposer une stabilité au moyen de seules règles, réglementations et sanctions bureaucratiques  dans une zone euro avec des économies à plusieurs vitesses se révélera être une idée fausse.
Une réelle stabilité de la zone euro présuppose un alignement macroéconomique qui nécessite à son tour l’intégration politique d’une union économique qui fonctionne.
Des alignements échelonnés des politiques économiques et sociales (comme l’âge du départ en retraite), de nouveaux systèmes d’équilibrage (des obligations européennes comme instrument de transfert) et un mécanisme efficace de stabilité sont tous nécessaires pour sauvegarder la monnaie unique.
Comment ces objectifs, d’une portée considérable, peuvent-ils être concrétisés au sein de la zone euro (et avec les membres de l’UE hors zone euro qui souhaitent y adhérer) ? Nous devons probablement oublier pour le moment toute idée de modification des traités existants.
Mais l’accord de Schengen offre une alternative, à savoir des arrangements entre les États.
L’abolition des contrôles aux frontières était loin d’être un détail et elle a pourtant abouti grâce à des accords intergouvernementaux.
Pourquoi ne pas faire de même pour l’union économique ?
Ce dont la zone euro a besoin aujourd’hui n’est pas d’un nouveau traité de Maastricht, mais d’un nouvel appel Giscard/Schmidt.
Ce genre d’initiative a besoin du soutien de la France et de l’Allemagne, parce que la crise ne peut être résolue sans eux.
Compte tenu de leur poids économique et politique, la France et l’Allemagne sont les leaders respectifs des parties nord et sud de la zone euro et peuvent donc appuyer l’indispensable compromis entre les pays les plus forts et les plus faibles de la zone euro.
Le rôle de la France pourrait être de s’assurer que les pays les plus faibles ne tombent pas dans l’ornière d’une déflation persistante.
De son côté, l’Allemagne serait le garant de la stabilité.
Les deux pays doivent toutefois, ensemble, faire les premiers pas vers l’union économique, qui présuppose une volonté politique dans ce sens de la part des deux gouvernements.
La chancelière allemande Angela Merkel devra expliquer l’amère vérité aux Allemands, qui est que l’avantage de l’euro implique inévitablement un transfert et une union économique, tandis que le président français Nicolas Sarkozy devra faire comprendre le prix d’une véritable stabilité et union économique aux Français.
Le risque politique de ces premiers pas vers une union n’est pas négligeable pour les deux chefs d’État, mais l’alternative – l’échec de l’euro – est inacceptable tant pour l’Allemagne que pour la France.
Tout dirigeant politique de la zone euro dont la principale préoccupation est aujourd’hui d’être réélu peut être certain d’une défaite électorale en répondant à ce défi historique.
Mais les priorités de l’Europe passent avant tout le reste face à cette crise – même au risque de perdre le pouvoir.
D’un autre côté, prendre cette initiative historique aurait toutes les chances, comparé à des manouvres tactiques timorées, de sérieusement augmenter par la suite les chances de réélection d’un politicien.
Mais l’Europe ne manque pas de politiciens.
Ce dont elle a urgemment besoin aujourd’hui sont de véritables chefs d’État.
Le baby boom est bien fini
MÜNICH – Carlos Barientos III est né le soir du 31 décembre 1964 à 18h45, à quelques kilomètres au nord de Honolulu.
Il aura 50 ans cette année, et sera probablement le dernier, de tous les «&nbsp;baby-boomers&nbsp;», à fêter son anniversaire.
Cette génération, qui a pendant longtemps incarné l’énergie, l’enthousiasme, voire le côté irritant de la jeunesse, entrera officiellement dans l’âge mûr, même si pour certains, elle n’est jamais vraiment devenue adulte.
Mais qu’en est-il dans les faits&nbsp;?
Les baby-boomers sont les enfants qui ont grandi, aux Etats-Unis en particulier, mais également en Europe, au Canada, en Australie et ailleurs, après la Seconde guerre mondiale, époque où une croissance économique rapide s’est accompagnée d’une explosion démographique.
Ceux qui sont nés durant cette période de 19 ans – de 1945 à 1964 – forment la génération la plus nombreuse, la plus prospère, la mieux éduquée, et diront certains, la plus gâtée et la plus indulgente, que le monde ait connu.
Qu’il s’agisse de sexe, de drogues, du rock’n’roll, des mouvements pour les droits civils ou des bulles internet et de l’immobilier, c’est la génération des baby-boomers qui a, pour le meilleur ou pour le pire, façonné la société moderne.
Et étant donné que l’un de ses membres les plus jeunes occupe aujourd’hui la Maison Blanche, et d’autres le 10 Downing Street, l’Élysée et la chancellerie allemande, ils continueront à exercer une influence dans les années à venir.
Des différences notables existent pourtant au sein de cette génération.
Les premiers baby-boomers – commençant par Kathleen Casey-Kirschling, dont la naissance une seconde après minuit le 1er janvier 1946 lui assura une certaine notoriété – ont grandi entourés par la contreculture hippie, la musique des Beatles et de Bob Dylan et la guerre du Vietnam.
Par contre, Barientos et les autres boomers nés en 1964 ont grandi en jouant à des jeux vidéo et en écoutant de la disco – ou si leurs goûts étaient proches de ceux de Barientos, des groupes de hard rock comme Gary Moore, Thin Lizzy et Van Halen.
En fait, Barientos, qui s’occupe d’un magasin de guitares avec son père, n’a pas vraiment le sentiment d’appartenir à cette génération et se sent plus proche de la suivante, la génération X.
Mais les penchants culturels de Barientos ne sont pas les seuls à le distinguer des baby-boomers nés juste après-guerre.
Si une grande partie des premiers baby-boomers américains sont aujourd’hui confortablement retraités, et profitent des prestations sociales comme Medicare, de la sécurité sociale et de leur épargne retraite non imposable, Barientos est encore dans la force de l’âge et se fait du souci pour sa retraite.
En 2031, lorsque Barientos et les derniers baby-boomers seront à la retraite, plus de 20 pour cent de la population américaine aura plus de 65 ans, contre 13 pour cent en 2010.
Le taux de dépendance des personnes âgées (soit le rapport entre la population
active et les personnes de 65 ans ou plus) passera de 1&nbsp;:5 à 1&nbsp;:3, avec pour conséquence des pressions accrues sur les fonds de pension et les systèmes de santé publique.

Comme le dit Barientos, «&nbsp; Ce n’est plus comme à l’époque de mon père, où l’on travaillait pendant un certain temps, on épargnait et on prenait sa retraite&nbsp;».

Aujourd’hui, précise-t-il, «&nbsp;on fait ce qu’on peut&hellip; on continue à aller de l’avant&nbsp;».


Il n’échangerait pas pour autant de place avec son père. «&nbsp;Je m’estime favorisé par rapport aux générations précédentes&nbsp;», dit-il. «&nbsp;Même comparé aux personnes plus âgées de ma génération, je n’ai pas eu à me battre pour ma liberté.
Je n’ai pas du aller au Vietnam.
J’ai pu profiter du dur labeur de ceux qui m’ont précédé&nbsp;».
La définition du baby-boom d’après-guerre varie d’un pays à l’autre.
Barientos affirme être le dernier baby-boomer parce qu’il est né à Hawaii, l’État le plus à l’Ouest des Etats-Unis, avec un fuseau horaire affichant deux heures de plus que la côte Pacifique américaine.
Il vit aussi une vie assez différente de ses concitoyens du continent. «&nbsp;La nourriture, la langue, le climat – Hawaii n’est pas comme le reste des Etats-Unis&nbsp;» note-t-il. «&nbsp;La première fois que j’ai quitté Hawaii, à 25 ans, je suis allé rendre visite à un ami dans le Maryland et ça m’a tellement plus que j’y suis resté cinq ans&nbsp;».
S’il en avait les moyens, Barientos dit qu’il irait d’un endroit à l’autre en fonction des saisons, passant l’été sur le continent et l’hiver à Hawaii. «&nbsp;Il y a des choses que je voudrais faire avec ma famille et qui n’existent pas ici, visiter les musée, les parcs d’attractions ou assister aux grands événements sportifs&nbsp;».
Mais il ne pourrait pas non plus partir pour de bon, il est trop attaché à l’endroit où il vit. «&nbsp;J’adore les gens, la culture – à peu près tout&nbsp;».
Lorsque Barientos et sa famille se rendront à la plage pour fêter le Nouvel An avec les voisins, son âge est sûrement la dernière chose à laquelle il pensera. «&nbsp;Je n’ai pas le temps de m’en inquiéter&nbsp;!&nbsp;» dit-il.

Et de son statut comme dernière personne de sa génération&nbsp;? «&nbsp;Je ne sais pas si je suis le dernier baby-boomer ou non&nbsp;» fait remarquer Barientos. «&nbsp;Si quelqu’un est né après 18h45 à Hawaii le 31 décembre 1964, il ou elle m’a battu.
Mais de toute façon, si cela me permet de rencontrer de nouvelles personnes et en parler, c’est tout à fait cool&nbsp;».
Retour en Afghanistan
Alors que la violence incessante en Irak fait la une de la presse à travers le monde, l’Afghanistan se bat encore pour établir la paix.
Le parlement du pays est aux mains des seigneurs de guerre, le trafic de drogue s’épanouit et la violence ne fait qu’augmenter.
Cette semaine, certains dirigeants auront l'occasion d'infléchir la situation et de lui donner un nouveau tour, plus optimiste, lors de leur rencontre à Londres pour le développement d’un nouvel accord avec l’Afghanistan.
Cet accord prend appui sur l’accord de Bonn de 2001, qui a permis de mettre en place un cadre démocratique pour l’Afghanistan, laissant beaucoup de choses à définir pour remédier à l’héritage tragique de ce pays déchiré par les guerres.
Le besoin d’une attention renouvelée à l’égard de l’Afghanistan n’a jamais été aussi important.
Des années de négligence doublée d’interventions étrangères ont laissé le pays en ruine, et le monde entier en ressent les secousses.
Il est de l’intérêt de tous aujourd’hui d’aider à la reconstruction de l’Afghanistan.
Le trafic de drogue démontre très bien les effets prolongés de l'instabilité intérieure.
On estime que l’an dernier la valeur de la drogue produite en Afghanistan, le plus grand fournisseur mondial d’opiacées, a atteint 25 % du PIB.
La sécurité reste elle-aussi une question sérieuse.
En 2005, plus de 125 soldats des troupes de la Coalition ont été tués et l’utilisation grandissante des attentats-suicides est apparue comme une nouvelle tactique commune à tous les insurgés.
La corruption est omniprésente, tous les responsables gouvernementaux ayant été accusés de capitalisme de copinage et de trafic de drogue.
Plusieurs membres du parlement récemment élu sont des seigneurs de guerre reconnus avec du sang sur les mains.
L’aide internationale est mal coordonnée et les États-Unis ont réduit la force de leurs troupes, ce qui pousse de nombreux Afghans à croire que la communauté internationale les abandonne.
L’importance de l’échelle des changements auxquels l’Afghanistan doit faire face ne doit pas nous faire oublier les opportunités d’évolution positive.
Le processus de Bonn a posé les principes de la responsabilisation démocratique, a donné à l’Afghanistan son premier président élu et une nouvelle constitution qui, ayant été approuvée à la suite de véritables débats et compromis, a permis la création d’un gouvernement central légitime.
Cela a également ouvert la voie à un parlement où un quart des membres sont des femmes, dans un pays où il y a encore peu les femmes n’avaient même pas le droit de quitter la maison sans être accompagné d’un membre masculin de la famille.
En outre, la plupart des 20 000 conseils locaux élus l’ont été à bulletin secret.
Forme d’approbation envers l’importance des conseils dans la mise en place des changements au niveau le plus local, la Banque mondiale et ses partenaires ont adopté un programme très novateur qui canalise l’aide au développement rural via les conseils à qui l’on a donné le pouvoir de décider comment dépenser ces fonds.
Au niveau national, le gouvernement a récemment approuvé une nouvelle stratégie de développement qui fera beaucoup pour réaliser l’ambition d’un futur stable et d’une véritable croissance pour l’Afghanistan.
L’opinion publique fait preuve d’un soutien généralisé envers ces récents changements.
Un sondage récent montre que les Afghans soutiennent majoritairement la nouvelle direction de leur pays, en soutenant la participation des femmes à la vie publique et l’intervention internationale contre Al Qaïda, les talibans et l’économie basée sur le trafic de drogue.
Le potentiel de l’Afghanistan à se développer doit cependant être renforcé par une action internationale concertée.
Lors de la Conférence de Londres, les leaders mondiaux devraient soutenir la stratégie anti-narcotiques récemment approuvée par le gouvernement afghan, afin de réduire la dépendance économique vis-à-vis du marché de l’opium, de punir les trafiquants et les revendeurs et d’offrir des alternatives économiques viables aux fermiers concernés.
L’Afghanistan se débat avec les pires problèmes de drogue au monde et les pays donateurs doivent s’engager à long terme dans une stratégie de contrôle du marché de la drogue.
La conférence devrait renforcer une résolution du Parlement européen qui considère que l’Afghanistan devrait peut-être rejoindre le groupe des pays autorisés à produire de l’opium pour le monde médical.
En outre, au lieu de déverser des centaines de millions de dollars en assistance technique et dans des programmes à court terme de création de capacités, la conférence de Londres devrait s’efforcer d’aider le gouvernement afghan à remplir ses objectifs de formation et d’éducation de la jeunesse afin de pouvoir diriger le pays vers la prospérité et un avenir pacifique.
Le soutien international pourrait aider à la formation de 40 000 Afghans chaque année dans les domaines les plus recherchés : le génie, la gestion, l’agriculture, le droit et l’économie.
La réforme judiciaire est également une question importante.
À l’heure actuelle, le système judiciaire est incapable de traiter les cas de vol à l’étalage et donc de traiter les cas de violations des Droits de l’homme.
Une Cour suprême dominée par des factions conservatrices a sélectionné les juges et les procureurs et les Afghans n’ont que peu de recours légal dans un système qui permet aux commandants locaux, qui ont une grande influence sur l’appareil judiciaire, d’agir en toute impunité.
Sans système légal viable, les investissements étrangers resteront vagues.
Les expatriés afghans dans le Golfe eux-mêmes, qui ont investi environ 5 milliards USD dans des réseaux d’échanges régionaux et mondiaux, sont peu enclins à investir dans leur patrie.
La réforme reste cependant clairement possible.
Le mois dernier, les leaders afghans ont enfin adopté, sans grande conviction, un programme de justice de transition pour reprendre le pouvoir des mains des pires criminels de guerre qui avaient consolidé leur main mise sur le pays au cours des cinq dernières années.
La mise en place de ce plan renforcerait non seulement la primauté du droit, mais améliorerait également la sécurité et mènerait à une meilleure gouvernance.
Ne pas agir reviendrait à trahir le peuple afghan qui, en 2001, a accueilli l’armée américaine et les forces de l’Otan comme ses libérateurs.
Par égard, et dans notre intérêt à tous, nous ne devons pas les laisser tomber.
L\u0027Ukraine au bord du précipice
La campagne des élections législatives du 30 septembre prochain a-t-elle à peine commencé que le Premier ministre Viktor Ianoukovitch tente de la manipuler.
C'est lui qui a essayé de truquer le résultat de l'élection présidentielle de 2004, ce qui a déclenché la Révolution Orange.
A cette époque, on est finalement parvenu à un résultat honnête sans recours à la violence, parce que le président ukrainien Leonid Koutchma a refusé de céder à l'appel de Ianoukovitch à employer la force pour défendre ses élections truquées.
Cette fois-ci, il semble que Ianoukovitch soit prêt à tout pour rester au pouvoir.

Ses manœuvres ont commencé aux alentours de minuit le 11 août, quand la commission électorale centrale (composée en grande partie de ses acolytes) a refusé de certifier le plus grand parti d'opposition, le bloc de l'ancien Premier ministre Ioulia Timochenko, pour l'empêcher de participer au scrutin.
Le point soulevé par la commission serait amusant, vu son coté absurde, si ses conséquences potentielles n'étaient pas aussi catastrophiques : les candidats du bloc de Timochenko avaient indiqué leur ville d'origine sur la liste des candidats, mais pas leur adresse.
Néanmoins, ce parti avait soumis sa liste présentée exactement de la même façon lors des élections de mars 2006, ceci sans rencontrer de problème, ce qui montre clairement le coté partisan de la décision de la commission.
En s'accrochant au pouvoir par tous les moyens, Ianoukovitch risque de déclencher une catastrophe.
Il ne s'agira pas seulement de désordre et de violence, mais de déclin économique et d'une nouvelle répression.
Au bout du compte, cela pourrait entraîner le même genre de grosses manifestations que celles qui ont marqué la Révolution Orange et les tentatives de répression par la violence.
L'Histoire récente regorge d'exemples inquiétants de dictateurs et de dictateurs en puissance qui refusent de reconnaître qu'ils ont fait long feu.
Lors des 20 dernières années, un nouveau joueur est venu s'immiscer dans leurs chamailleries : la voix des gens ordinaires, tous unis pour refuser de se laisser intimider.
De la révolution du "People Power" qui a renversé Marcos aux Philippines en 1986, jusqu'à défi de Boris Eltsine lors de la tentative de coup d'Etat contre Mikhaïl Gorbatchev en août 1991, en passant par la Révolution rose en Géorgie, la Révolution Orange et la Révolution du Cèdre ces dernières années, les dictateurs ont été obligés de reconnaître leur défaite quand suffisamment de gens se dressaient devant eux.
Les Ukrainiens devront-ils recommencer la Révolution Orange en descendant par millions dans la rue pour faire reculer Ianoukovitch (condamné deux fois pour violence avant qu'il ne se lance dans la politique) ? Quelqu'un pourrait le contraindre à en revenir à des pratiques démocratiques, évitant ainsi ces manifestations, c'est le président russe Poutine.
Il est manifestement de l'intérêt de la Russie d'éviter le chaos chez leur principal voisin.
Mais étant donné la manière dont Poutine considère l'intérêt national russe, ce genre d'intervention est improbable.
Le Kremlin apprécie des voisins faibles qu'il peut contrôler.
Alors, pourquoi ne pas étendre le pouvoir russe en laissant l'Ukraine s'enfoncer dans le désordre si cela peut ramener ce pays sous la coupe de Poutine ? D'ailleurs Poutine lui-même est en train de mettre un coup d'arrêt au processus démocratique en Russie en choisissant son successeur et en se débrouillant pour que les commissions électorales empêchent ses opposants de se présenter, souvent en les faisant passer pour traîtres.
Quelqu'un qui affiche un tel mépris pour les droits démocratiques de son propre peuple ne va probablement pas les défendre à l'étranger.
Comme c'est habituel avec cet ancien agent du KGB, Poutine ruse avec l'Ukraine, mais il s'illusionne s'il croit qu'en soutenant Ianoukovitch il arrivera à reprendre le contrôle de ce pays.
Le temps de l'empire est révolu, quelle que soit la fortune que la Russie tire du pétrole et du gaz. La nostalgie impériale de l'élite russe ne sera ébranlée que si l'Ukraine conserve son indépendance.
D'autres pressions doivent donc s'exercer, avant tout de la part de l’Union européenne et les USA.
En 2004, l'UE et les USA n'ont pas fait preuve d'empressement pour lever la voix en faveur des démocrates ukrainiens.
Il a fallu le courage de millions d'Ukrainiens réunis au centre de Kiev pour galvaniser l'opinion publique internationale avant que l'UE et les USA ne finissent par demander des élections honnêtes.
Et le seul Etat qui ait soutenu l'Ukraine depuis le début, la Pologne, n'a pas bonne presse dans l'UE, en particulier en Allemagne, à cause de la conduite paranoïde de ses dirigeants actuels. Aussi, l'influence de la Pologne est au plus bas.
Heureusement, les dirigeants des trois plus grands pays européens ne sont pas les mêmes qu'en 2004.
Angela Merkel, Nicolas Sarkozy et Gordon Brown semblent comprendre clairement les problèmes de sécurité qui se posent à l'est de l'UE.
Ils auront peut-être la volonté de réagir énergiquement et dès à présent, plutôt que de traîner des pieds comme leurs prédécesseurs en 2004, tandis que l'Ukraine s'enfonçait dans la crise.
Si l'opposition démocratique n'est pas autorisée à participer aux élections, une nouvelle crise est inévitable.
Timochenko, qui a réchappé à trois tentatives d'assassinat, n'est pas le genre de femme à renoncer à la campagne à cause d'un point mineur prétexté par la commission électorale.
Depuis la Révolution Orange, les Ukrainiens ont pour la première fois une conscience aiguë de leurs droits.
Cela ne suffit pas à garantir que ces droits seront respectés dans les prochaines semaines, mais il sera bien plus difficile de les bafouer.
Une bataille pour la démocratie se prépare.
Argentine : Retour vers le futur
Parce qu'il a demandé une annulation de plus de 90% de la dette extérieure de son pays, le président argentin Nestor Kirchner est souvent qualifié d'anticapitaliste à tout crin.
Mais, quels que soient ses motifs, le climat d'anxiété qui a poussé l'Argentine à conclure un accord de dernière minute avec le FMI par lequel elle s'engage à rembourser 3,1 milliards de dollars va peut-être permettre de redorer l'un des blasons du capitalisme : la juste évaluation des risques.
Le développement économique suppose des flux financiers et la constitution de dettes.
A l'intérieur d'un cadre national, faillites et défauts de paiement sont monnaie courante.
Les faillites en nombre sont même un signe de vitalité économique, car les cessations de paiement traduisent la volonté de jouer et de prendre des risques en misant sur l'innovation.
Aujourd'hui, il y a davantage de faillites aux USA que dans l'Union européenne ; et après une faillite, les Américains ont moins de difficulté que les Européens à rebondir sur une autre opération.
En conséquence de quoi, les Américains sont mieux préparés à l'innovation.
Mais on ne parle guère de faillite ou de défaut de paiement dans l'histoire financière des 60 dernières années.
Aussi, la prospérité est moins répandue et les marchés internationaux moins dynamiques qu'ils ne pourraient l'être.
Au 19° siècle, durant l'entre-deux-guerres et les années de dépression du 20° siècle, les défauts de paiement étaient fréquents.
C'était régulièrement le cas d'emprunteurs comme l'Argentine ou l'Empire ottoman.
Ils étaient sanctionnés pendant quelques années en ne pouvant accéder aux marchés financiers internationaux.
Leurs créanciers étaient aussi sanctionnés, car leurs instruments (essentiellement des obligations) perdaient toute valeur.
Le marché sanctionnait donc les risques abusifs.
Dans certains cas, celui de l'Empire ottoman ou de l'Egypte par exemple, les créanciers imposaient une restructuration financière par la force ou sous la menace de la force ; mais cela ne passait pas nécessairement par la diplomatie de la canonnière.
Ainsi, l'Argentine a de son plein gré négocié un accord en 1893.
Ce système a bien fonctionné aussi longtemps que la situation dans un pays n'avait pas d'impact négatif sur les autres et qu'il n'y avait pas de risque systémique ou une contagion systémique.
Quand l'Argentine n'a pas honoré sa dette dans les années 1890, les investisseurs européens se sont pris d'un nouvel engouement : investir en Russie.
Après la crise russe de 1901, les investisseurs se sont tournés vers les USA et l'Australie.
La Grande dépression de la fin des années 1920 et du début des années 1930 a mis fin à ce type de comportement, adapté à un monde qui n'était que modérément prédisposé aux crises.
Les crises n'étaient plus contenues.
A cette époque, les défauts de paiement n'étaient plus limités à un seul pays, mais balayaient la planète en une panique contagieuse qui détruisait les systèmes financiers tant des pays emprunteurs que créanciers.
Les politiciens ont réagi en instaurant après la Deuxième Guerre mondiale un système financier international dans lequel le défaut de paiement ou la banqueroute étaient plus ou moins impossibles.
Au début cela n'a pas eu grande importance, car les flux financiers sont restés limités durant une longue période.
Mais dans les années 1970, quand les flux financiers ont repris, des menaces ont à nouveau pesé sur la stabilité du système.
L'Amérique latine a connu une grave crise liée à la dette qui a éclaté en 1982.
Mais il n'y eut presque pas de cessation de paiement (à l'exception du Pérou et durant quelques mois à la fin de 1987 du Brésil), la plupart des pays ayant adopté un plan de sauvetage avec le concours du FMI.
A l'argent en provenance des institutions financières internationales, s'ajoutaient les sommes versées par les banques créditrices en tant que partie du prix à payer pour être " secourues " par le FMI.
Le FMI était en position juridique privilégiée et ce n'étaient que des pays en perdition, appauvris, " en faillite " comme le Soudan qui se trouvaient en défaut de paiement vis-à-vis du FMI.
La notion de " prêt concerté " a été mise en œuvre lors de la grande crise du Mexique en 1994-95 et de la crise qui a frappé l'Asie de l'Est en 1997-1998.
Il s'agissait avant de tout de gérer la crise en évitant de mettre en péril le système et donc en évitant la faillite.
Mais dans la seconde partie des années 1990, le système a commencé à se désagréger.
Les sommes demandées aux institutions internationales étaient tellement importantes que les spéculateurs ont commencé à envisager des situations sans issue.
Il devint difficile d'obtenir des prêts du secteur privé, car le nombre de prêteurs était bien plus important que lors des années 1980, quand les banques se trouvaient en position dominante et que les négociations reposaient seulement sur quelques grands joueurs.
Le premier choc majeur est survenu en août 1998, quand la Russie s'est déclarée dans l'incapacité d'honorer ses dettes et a dévalué le rouble.
Après ce krach, le FMI a commencé à encourager certains pays - notamment les emprunteurs à petite échelle comme l'Ukraine ou le Pakistan qui ne pouvaient mettre en danger le système global - à renégocier leur dette plutôt que de chercher un nouvel emprunt.
Le second choc majeur a été l'effondrement du peso argentin en 2002-3. Le gouvernement argentin a alors demandé l'annulation de la plus grande partie de sa dette.
La menace de l'Argentine de ne pas rembourser le FMI remettait aussi profondément en question l'ancien système. Après des années de mauvais conseils de la part du FMI et des pays du G7, cela semblait une réponse justifiée aux yeux de certains.
Au 21° siècle, nous retournons aux méthodes en usage au 19° siècle.
Il faudrait chercher à créer des mécanismes financiers permettant de segmenter et répartir les risques, de manière à ce qu'une crise dans un pays donné ne puisse plus détruire tout le système.
En se préoccupant moins des défauts de paiement, nous pouvons rendre risque et bénéfice plus cohérents l'un avec l'autre.
Les créanciers, dans des cas comme celui de l'Argentine, doivent être sanctionnés financièrement.
La politique actuelle de l'Argentine risque de nous ramener au 19° siècle bien plus vite que certains investisseurs ne le souhaiteraient.
Mais ce monde disparu était incontestablement un monde de dynamisme et de croissance.
Finances : Retour vers le futur
FLORENCE – L’ancien patron de la Réserve Fédérale Paul Volcker a largement inspiré la proposition du président Obama pour restructurer le secteur bancaire.
Sans nul doute le plus brillant directeur de banque centrale du XXème siècle, Volcker s’est exprimé très tôt et de manière répétée sur les problèmes de ce qu’il a appelé « le tout nouveau système financier. »
Mais Volcker a aussi fortement critiqué les dangers de la volatilité des monnaies.
Quel est le lien entre la nostalgie d’un secteur bancaire simplifié et moins risqué et le désir de réintroduire un système monétaire qui semble aussi être une relique du passé ?
Avant même qu’Obama ne fasse son annonce aussi dramatique que combative le 21 janvier dernier, l’éventualité de raviver les règlementations bancaires en vigueur dans les années 30 provoquait déjà de vifs débats.
Les propositions pour ce que l’on appelle désormais la « règle Volcker », qui interdirait les activités pour compte propre et inciterait les banques à ne pas « posséder, investir ou sponsoriser » des fonds spéculatifs ou des fonds de capital-investissement, est une version réactualisée du Glass-Steagall Act, un loi votée aux Etats-Unis en 1933 pour séparer les banques d’investissement et les banques commerciales.
Plusieurs pays avaient cette même volonté de limiter les activités bancaires dans les années 30.
En Belgique, où la première banque universelle fut établie au début du XIXème siècle, les banques d’investissement et les banques commerciales étaient aussi séparées.
En Italie, les banques n’avaient pas le droit de posséder des parts dans des entreprises industrielles.
L’argument dans les années 30 n’était pas tant sur le fait que les banques étaient « trop importantes pour faire faillite » mais plutôt d’apporter une réponse au fait que les banques avaient fournis des conseils tronqués à leurs clients.
Les banques d’investissement avaient vendu des parts et des titres (surtout pour des sociétés étrangères et des gouvernements) à leurs clients particuliers, se sont déchargé de leur propre risque, et se sont versé de substantiels honoraires au passage.
Puis, tout comme aujourd’hui, beaucoup ont exigé un châtiment à l’encontre des banques et des banquiers.
Mais ils voulaient aussi que les banques participent plus au financement d’investissements nationaux et industriels.
Les réformes bancaires ont en effet généralement infligé une punition aux banques mais n’ont pas réussi à relancer de nouveaux crédits bancaires.
Le débat actuel est moins sur les dangers auxquels les banques exposent leurs clients que sur les risques qu’ils entrainent pour les contribuables.
Les activités pour compte propre étaient justifiées, non pas pour les énormes profits que les banques en ont tiré (ce fut le cas), mais parce que elles étaient supposées créer des marchés et apporter des liquidités pour des instruments peu échangés.
Les banques ont donc mis en place ce qui, dans les faits, sont leurs propres marchés de substitution, permettant ainsi à leurs clients et à elles-mêmes de fixer un prix à des instruments qui n’auraient pas pu autrement être évalués.
Les énormes profits étaient supposés être la récompense pour avoir fourni un service public.
De telles grandes banques sont utiles car les acteurs plus petits ne peuvent pas à eux seuls constituer un marché.
Les grandes banques sont aussi des acteurs importants sur les marchés monétaires internationaux, et accumulent des positions de change fortes à la fois entre leurs filiales et sur une base consolidée.
Si les banques modernes sont trop importantes et trop dangereuses parce qu’elles sont trop vulnérables, la façon la plus évidente de les rendre plus sûres est d’exiger d’elles des montants de fonds propres plus élevés.
Historiquement, c’est l’argument le plus souvent préconisé dans les discussions internationales. Mais, malheureusement, la manière la plus évidente pour les banques d’augmenter leurs ratios de capital est de restreindre leur crédit.
En période de récession économique, c’est la dernière chose dont les entreprises ont besoin ou qu’elles désirent.
La nouvelle réponse apportée à ce dilemme est de légiférer sur les activités qui doivent être totalement supprimées.
L’espoir étant qu’en recentrant ainsi les activités financières, on encouragera d’autres types de crédits.
Dans les années 30, le contrôle des banques allait de pair avec le contrôle des mouvements de capitaux, et en fin de compte, avec la fixation des taux de change.
L’alternative de maintenir les mouvements de capitaux, facilités par la majeur partie des institutions financières, et des taux de change flexibles fut établie par quelques économistes, dont l’autrichien Gottfried Haberler, mais ne reçu pas d’écho politique.
En célébrant l’accord de Bretton Woods en 1944, pierre angulaire de l’architecture financière de l’après-guerre, le Secrétaire du Trésor américain Henry Morgenthau a profité de son discours de clôture pour appeler à un système bancaire plus efficace qui apporterait plus d’argent et moins cher : « L’effet serait…d’exclure seulement les prêteurs usuriers du temple de la finance internationale. »
Après l’effondrement du régime des taux de change de Bretton Woods au début des années 70, on supposait généralement qu’un système monétaire flexible apporterait plus de stabilité.
Mais, alors que nous venons juste de prendre conscience que les monstres ingérables de la finance créent une instabilité financière, les marchés des devises ont longtemps été caractérisés par la volatilité et l’incertitude.
Ces marchés avaient besoin que les grandes banques agissent comme des stabilisateurs et prennent le contre pied.
Lorsque les grandes banques ne parviennent pas à jouer ce rôle, et sont forcées de se retrancher, la probabilité de la volatilité des marchés augmente.
La prolongation de la crise actuelle va probablement provoquer d’autres crises de devises, dans la mesure où la solvabilité des gouvernements et la position de leurs banques vont de pair.
En 1992, pendant la crise qui a frappé le système monétaire européen, le Premier Ministre français, Michel Sapin, s’exprimant devant le parlement, expliquait comment la Révolution Française guillotinait les spéculateurs.
Peut-on revenir en 1944, époque à laquelle les leçons des années 30 avaient été appliquées au niveau international, et fixer les taux de change une fois encore ? Cela va à contre sens de la plupart des arguments de l’économie moderne.
Mais à un moment où nous recherchons dans le passé des solutions financières, cela devient plausible.
Les enjeux du Kazakhstan
BRUXELLES – Les opposants au rapprochement de l’Occident et du Kazakhstan évoquent le manque de droits politiques et humains dans ce pays.
Mais si le Kazakhstan n’a pas encore vécu la “révolution colorée” qui mène à la démocratie, qu’ont déjà connue d’autres républiques anciennement soviétiques comme l’Ukraine et la Géorgie, sa timidité en termes de réformes ne justifie sa mise à l’isolement.
Après tout, l’Occident ne répugne en rien à négocier avec la Russie autoritaire et la Chine communiste.
En outre, le Kazakhstan, tout en étant un pays à majorité musulmane, a établi le type de régime laïque, multiethnique et multi-religieux que l’Occident cherche à encourager dans tout le monde musulman.
Mais les principales raisons de ne pas isoler le Kazakhstan sont géostratégiques.
Les Kazakhs ont très envie de vendre leur pétrole et leur gaz à l’Occident, juste au moment où l’Union européenne cherche à se défaire de sa dépendance de l’approvisionnement russe.
Et pourtant, la porte vers une éventuelle collaboration UE-Kazakhstan est peut-être en train de se fermer.
Les liens historiques du Kazakhstan et de la Russie, ainsi que sa proximité géographique avec la Chine, ont provoqué une vive lutte d’influence entre ces deux pays.
L’Europe doit absolument se joindre à cette “grande partie” et attirer l’orientation politique du Kazakhstan vers l’ouest.
Certains signes indiquent que l’Europe est enfin en train de s’éveiller aux possibilités offertes par le Kazakhstan.
En effet, deux phénomènes récents pourront aider à installer le Kazakhstan dans le rôle d’allié de l’Occident.
Le premier est l’élection du pays à la présidence annuelle tournante de l’Organisation pour la sécurité et la coopération en Europe (OSCE) en 2010.
Le Kazakhstan a fait pression pendant des années dans ce but, affrontant une opposition féroce de la part de la Grande-Bretagne et d’autres pays de l’UE.
Le fait d’avoir été choisi pour présider l’OSCE est vu comme une récompense de la politique d’engagement avec l’Occident du président Noursoultan Nazarbaïev.
La Russie éprouve une profonde méfiance envers l’OSCE – le Kremlin a récemment réduit le nombre d’observateurs de l’OSCE pour les élections russes – et les futures fonctions du Kazakhstan laissent à penser que les Kazakhs désirent se rapprocher de l’Occident, et ne craignent pas de défier leurs anciens maîtres du Kremlin.
À long terme, la Politique européenne de voisinage (PEV), le projet de l’UE concernant les relations avec ses États périphériques, offre la meilleure des chances d’entretenir cette relation.
La PEV est conçue pour former un “cercle d’amis” autour de l’UE, basé sur des intérêts communs de sécurité, de développement économique, d’état de droit et de respect des droits humains.
Pour l’instant, le Parlement européen a rejeté l’idée que le Kazakhstan puisse un jour devenir membre de la PEV.
Mais cette étroitesse de vision devra être surmontée si l’on ne veut pas que le Kazakhstan soit attiré dans l’orbite chinoise ou russe.
Le Kazakhstan est un partenaire convenable pour la PEV à tous points de vue.
Les limites sud-ouest du pays ont la même longitude que les pays du sud du Caucase et de la Turquie, qui sont déjà des pays appartenant à la PEV ou, dans le cas de la Turquie, candidats à l’adhésion européenne.
Rien que cela fournit des arguments géographiques forts en faveur de l’admission du Kazakhstan dans la PEV.
Naturellement, la liberté d’expression et le manque de diversité des médias dans le pays suscitent des inquiétudes, mais les conditions au Kazakhstan ne sont pas pires que, disons, en Azerbaïdjan, son cousin ethnique turc, membre intégral de la PEV.
En outre, le Kazakhstan a déjà entamé des discussions formelles avec l’UE au sujet des droits humains.
Mais c’est la forte tradition laïque du Kazakhstan, héritage de son passé soviétique, et une très grande minorité européenne chrétienne (environ 40 % de sa population de 15,2 millions de personnes) qui en font une société que l’Occident se doit d’encourager, étant donnée l’arche d’instabilité islamique sur laquelle il est assis.
Attirer le Kazakhstan vers l’ouest contribuerait à ancrer cette tradition laïque.
Le défi est clair.
La Russie et la Chine ne vont pas attendre que l’UE se décide à trancher si le Kazakhstan est un partenaire valable.
Le Kazakhstan joue déjà un rôle-clé dans l’Organisation de coopération de Shanghai (OCS), un groupe qui comprend les pays du centre asiatique, ainsi que la Russie et la Chine.
L’OCS se concentre sur la sécurité régionale, les liens économiques et la cohésion culturelle à peu près de la même manière que le font l’OSCE et l’UE.
Il fait peu de doute que l’OCS soit un moyen pour la Russie et la Chine de plaider pour un monde multipolaire, basé sur des blocs de sécurité régionaux contrebalançant l’hégémonie stratégique des États-Unis.
L’échec de l’UE à saisir l’occasion de rattacher solidement le Kazakhstan à l’Occident serait tragique.
Cette occasion ne se représentera peut-être pas.
Le retour du désespoir
Il y a quelques années, l'historien Fritz Stern a écrit un livre sur l'Allemagne intitulé Politique et désespoir.
Il utilisait l'exemple de trois auteurs à succès (aujourd'hui oubliés) de la fin du XIXe et début du XXe siècles pour montrer l'aversion profonde de nombreux Allemands envers le monde moderne, notamment envers l'économie de marché et la politique démocratique.
Pour Stern, ce phénomène faisait partie du terreau culturel dans lequel avait fleuri le national-socialisme.
Beaucoup de choses ont changé depuis l'ère nazie.
Le triomphe meurtrier et la défaite sanglante de la politique du désespoir culturel ont été remplacés par un miracle économique qui a fait de l'Allemagne l'un des pays les plus prospères au monde, avec presque six décennies de démocratie et de stabilité grandissante.
Pourtant, en Allemagne on trouve encore les traces d'une attitude qui juge l'économie moderne déplaisante et l'ouverture de toutes les frontières effrayante. “Capitalisme pur” et “mondialisation” évoquent des images horrifiantes.
Des essaims de “sauterelles”  capitalistes menacent de s'abattre sur le peuple des travailleurs sans défense, pour citer la métaphore malheureuse utilisée récemment dans un de ses discours par Franz Müntefering, président du parti Social-démocrate au pouvoir.
Naturellement, la révulsion inspirée par les économies libérales et les marchés mondiaux n'est pas limitée à l'Allemagne.
Un sentiment similaire a été l'une des raisons qui a poussé les Français, et peut-être même les Néerlandais, à rejeter le Traité constitutionnel européen, que certains trouvaient trop “anglo-saxon” dans son libéralisme économique.
Pour beaucoup, l'alternative au capitalisme et à la mondialisation est l'image idyllique d'un “modèle social européen,” que personne n'a encore défini.
Ce serait certes une tâche ardue.
Les politiques sociales en Europe, comme tout le reste, varient largement, et les attitudes des peuples couvrent tout un éventail qui va du protectionnisme fatigué et de l'attente de subventions d'une “vieille Europe,” à l'enthousiasme pour l'économie de marché des membres les plus récents de l'UE à l'ouest (Irlande et Portugal) et à l'est (Pologne et Slovaquie).
En fait, le modèle social européen tant vanté est davantage un rêve qu'une réalité, celui d'un monde douillet dans lequel un État bienveillant prendrait soin de nous.
Ce monde a cessé d'être viable en grande partie pour des raisons démographiques, car l'accroissement du nombre de ceux qui demandent de l'aide rend les coûts inabordables.
Certains, et même quelques politiciens, savent en tirer les bonnes conclusions.
Ils savent que nous ne pouvons compter que sur notre propre initiative et sur nos efforts, et ils utilisent les opportunités offertes par l'ouverture des marchés.
Mais d'autres en Europe considèrent de telles attitudes comme une caricature dont la légende pourrait être en français ou en allemand : “Il est crucial de ne compter que sur nous-mêmes, et nous nous reposons sur la politique pour cela”.
Derrière de telles différences se cachent des traditions culturelles et politiques profondément enracinées, concernant le rôle de l'État dans la vie quotidienne.
C'est là que les États-Unis diffèrent vraiment de la France et de l'Allemagne, alors que la Grande-Bretagne a une tradition similaire qui est de se méfier de l'État plutôt que de compter dessus.
D'une autre manière, c'est aussi vrai de l'Italie.
L'Italie compte depuis longtemps un grand parti communiste, et la gauche pourrait revenir au pouvoir, mais elle ne manifeste pas d'antagonisme envers les libertés que le capitalisme encourage.
La Pologne est un autre pays dans lequel fleurissent les initiatives individuelles – au point qu'en France, le “plombier polonais” apocryphe est venu incarner les menaces posées par la mondialisation.
Inutile de le préciser, de tels fantasmes n'existent pas dans beaucoup des économies asiatiques à forte croissance.
Certes, en Inde, l'inertie d'une version indigène du socialisme de la Fabian society a dû être dominée, mais ils y sont parvenus.
En fait, de nouveaux modèles visant à faire la quadrature du cercle de la croissance économique, de la cohésion sociale et de la liberté politique sont peut-être en train d'émerger dans certains des pays qui ont agrippé la couverture de la mondialisation.
L'humeur anti-capitaliste et anti-mondialisation entêtée est ailleurs source d'inquiétude.
Après tout, Fritz Stern a écrit son livre pour mettre en garde contre les dangers que pose une haine romantique de la modernité.
De fort taux de chômage, souvent à long terme, et des coupes dans les allocations sociales nourrissent, mais ne provoquent pas de telles attitudes ; leurs racines culturelles, profondément implantées, sont bien plus importantes.
Leurs conséquences aussi.
La frustration qui résulte d'un sentiment anti-capitaliste et anti-mondialisation mène à une association mortelle de rêves arcadiens (“la France aux Français”) et de réalité de dirigeants cruels mais séduisants à droite (Jean-Marie Le Pen en France) et à gauche (Oskar Lafontaine et son nouveau parti en Allemagne).
La prospérité et la liberté en seront les victimes, à moins que ne l'emportent ceux qui prennent les opportunités offertes par le nouveau monde.
Les années soixante sont de retour
BERKELEY – On se plaint à tort et à travers des effets inflationnistes de la politique monétaire américaine, alors que le niveau d’inflation est négligeable aux Etats-Unis.
Les économies comblant rapidement leur retard de croissance jouent désespérément des coudes pour ne pas être emportées par un afflux de capitaux.
D’importants décideurs politiques, en mal de solutions alternatives au système monétaire défaillant de l’Amérique, vont jusqu’à évoquer un retour à l’étalon or.
Je ne parle pas de 2011, mais de 1964.
Ce n’est pas la première fois qu’on en est là.
En 1964, c’était les économies d’Europe qui se développaient rapidement pour rattraper le retard qu’elles avaient encore par rapport aux Etats-Unis, qui se plaignaient de la Réserve Fédérale.
A cause de la politique américaine, expansionniste et irresponsable selon elles, elles se retrouvaient noyées sous les finances importées.
Les Etats-Unis “exportaient leur inflation.”
Les responsables américains ripostèrent que cet afflux financier traduisait le sous-développement des marchés de capitaux européens.
L’inflation en Europe était due au fait que ses banques centrales étaient réticentes à mener une politique plus stricte et plus offensive, et que les pays européens hésitaient à laisser monter leurs devises, étant donné qu’ils avaient de longue date fait le choix d’une croissance reposant sur l’exportation.
Plus ça change, moins ça change, diraient les Français.
Ce que les Français ont bien dit sous le général Charles de Gaulle, c’est qu’il fallait abandonner les monnaies fiduciaires pour l’étalon or et que les Etats-Unis seraient alors tenus à une discipline plus stricte.
Mais les Français n’ont jamais expliqué comment procéder à la restauration de l’étalon or, ou comment celui-ci se traduirait en prix et en stabilité économique, connaissant la volatilité des marchés de l’or et les conséquences désastreuses de l’étalon or – non des moindres en France – dans les années trente.
Autrement dit, les débats étaient aussi déroutés et déroutants qu’ils le sont aujourd’hui.
Leur seul effet positif a été d’inciter à réformer le système monétaire international.
Alors aujourd’hui que le gouvernement français – encore lui! – promet de faire de cette réforme monétaire internationale la pièce maîtresse de sa présidence du G20 en 2011, rappeler l’histoire édifiante des années soixante n’est pas inutile.
A cette époque, la diplomatie monétaire internationale s’appliquait à créer une nouvelle forme de réserves internationales, les droits de tirage spéciaux du Fonds monétaire international.
En émettant des DTS, le FMI était censé fournir aux économies qui cherchaient à se rattraper et à se constituer des réserves, une alternative à l’accumulation de dollars.
Les Etats-Unis ne pourraient plus enregistrer de déficit de la balance des paiements “sans douleur.”
On aurait la possibilité d’imposer des contraintes à la politique américaine, sans priver l’économie globale de liquidités.
L’entreprise a complètement échoué.
Les droits de tirage spéciaux ne sont jamais apparu comme des substituts satisfaisants aux dollars, tout au plus comme un complément aux dollars et autres devises nationales en circulation.
N’imaginant pas que le FMI puisse être investi des pouvoirs d’une banque centrale, les membres du Fonds mirent la barre très haut pour la création des DTS.
Parallèlement, les marchés privés de titres libellés en DTS ne réussirent pas à se développer, et les banques centrales ne leur portèrent que peu d’intérêt.
Le deuxième volet des négociations des années soixante fut de tenter d’assouplir les taux de change.
Les propositions dans ce sens – afin de répondre à l’émergence d’excédents persistants en Allemagne et en Italie, et de déficits non moins persistants aux Etats-Unis – firent l’objet d’une attention croissante, quand les négociations liées au DTS s’estompèrent jusqu’à disparaître en 1968.
Mais comme d’autres pays, en indexant leurs devises sur le dollar, bénéficiaient depuis deux décennies d’une croissance reposant sur l’exportation, on hésitait à risquer de gâcher ce qui marchait.
Le FMI publia vers le milieu des années soixante-dix une étude très sérieuse sur les taux de change, mais tout en prônant le principe d’une flexibilité accrue, il ne proposait aucune idée pour encourager les pays à s’y soumettre, et aucune sanction à l’encontre des pays réfractaires.
Les déséquilibres internationaux continuèrent à s’accentuer jusqu’à ce que le système s’effondre en 1971-1973.
Ce que le gouvernement français laisse entrevoir de son plan de réforme pour 2011 suggère que, contrairement à l’hypothèse qui prévalait jusque là, il ne consacrera pas tous ses efforts à accroître le rôle des DTS.
L’administration Sarkozy cherchera plutôt à développer des mécanismes qui permettent d’évoluer vers un système monétaire international dans lequel le dollar, l’euro, et le renminbi jouent tous un rôle important à l’échelle globale.
C’est un pas en avant qui montre que l’histoire n’est pas un vain enseignement.
Mais les Français n’ont pas fait savoir s’ils demanderaient des sanctions contre les pays excédentaires refusant d’ajuster leurs devises.
L’absence de telles sanctions était le point faible des Accords de Bretton Woods originels, et reste un grand point faible des nôtres – surnommés, non sans hasard, Bretton Woods 2 .
A défaut de sanctions pour contrôler les déséquilibres globaux, le pas en avant de la France ne nous fera franchir que la moitié d’un abîme sans fond.
Suspendue en l’air, privée de la terre ferme et de l’élan nécessaire pour la propulser de l’autre côté, l’économie globale ne se trouvera pas là où elle devrait se trouver.
Les banquiers, l\u0027argent et nous
Londres – Le comique de génie britannique Spike Milligan a déclaré un jour qu'il serait ravi d'avoir l'occasion de découvrir que l'argent ne fait pas le bonheur. On dit que ceux qui gagnent le gros lot finissent misérablement, bien que la réalité montre qu'ils sont aussi heureux que vous et moi si nous empochions un chèque d'un million de dollars.
Néanmoins l'argent peut déclencher toutes sortes d'émotions – la colère par exemple.
C'est de cette façon que beaucoup de gens ont réagi en apprenant le niveau des primes des cadres financiers, quand la crise de 2007-2008 a frappé les banques, les entreprises, les économies des actionnaires, la croissance et l'emploi.
Ainsi que l'a reconnu à sa manière un banquier, il y avait une certaine dissymétrie entre les revenus des banquiers et les pertes des banques.
Dans son dernier livre, un ouvrage magistral intitulé The Idea of Justice [L'idée de justice], le prix Nobel Amartya Sen souligne qu'un système est généralement jugé équitable quand les récompenses qu'il attribue sont liées à l'effort fourni.
Cela n'a manifestement pas été le cas pour les banquiers.
Nous nous sommes pincé le nez et au nom de la survie de l'économie nationale nous avons approuvé les plans de sauvetage de l'Etat venant au secours des banques avec l'argent public.
Aussi choquant que cela ait pu paraître, c'était une mesure nécessaire pour éviter une catastrophe économique.
Ayant accepté de collectiviser les pertes des banques alors que leurs gains sont privatisés, notre colère est montée encore d'un cran quand nous appris que les banquiers dont nous venions de sauver la mise plongeaient avec avidité leurs mains dans les coffres qui recommençaient à se remplir.
Le caractère outrageux de ce comportement a de quoi nous faire soulever nos sourcils et provoquer une montée de notre tension artérielle. Comment peuvent-ils avoir un tel culot ?
Mais la colère ne doit pas nous entraîner dans la dénonciation tout azimut des fortunes personnelles.
Il arrive que leurs propriétaires en mettent une énorme partie au service de l'intérêt général.
A titre d'exemple prenons le cas des deux plus grands philanthropes, George Soros et Mo Ibrahim.

George Soros, le brillant investisseur, a utilisé une grande partie de sa fortune pour créer l'Open Society Institute qui a soutenu les révolutions démocratiques en Europe centrale et en Europe de l'Est et agit en faveur des droits de l'homme partout dans le monde.
Mo Ibrahim   est l'un des entrepreneurs africains les plus remarquables.
Il a construit un empire   fondé sur la technologie, les programmes informatiques et la téléphonie mobile. Il a créé une fondation dont l'objectif principal est d'améliorer les normes de gouvernance en Afrique.
Ce continent devrait profiter de l'occasion.
Avec un milliard de personnes réparties dans plus de 50 pays, l'Afrique est frappée par la pauvreté et bien trop souvent déchirée par la guerre.
Paul Collier, un économiste d'Oxford spécialisé dans les questions de développement, estime que 75% des personnes les plus pauvres de la planète vivent dans des pays en guerre ou qui ont été en guerre récemment - la plupart de ces pays sont en Afrique.
Il est plus facile d'y déclencher un soulèvement que d'y créer une entreprise.
La Guinée, maintenant sous la botte d'une junte militaire des plus inquiétante est au bord du désastre.
Au Soudan, le conflit du Darfour se prolonge et les clivages entre le nord et le sud du pays menacent à nouveau la paix, dans l'attente d'un référendum sur l'indépendance du sud, promis pour 2011.
Des centaines de milliers de personnes déplacées s'entassent dans des camps en Somalie où des seigneurs de la guerre tiennent le haut du pavé, et l'ont pourrait hélas prolonger cette liste à souhait.
Pourtant l'Afrique n'est pas dépourvue de ressources et elle a toutes les capacités voulues pour se gouverner.
Le paisible Botswana est un bon exemple de ce qu'il est possible de faire.
Si le climat, la géographie et le passé colonial sont en partie la cause des maux qui affligent ce continent, l'essentiel de la responsabilité en incombe au comportement inacceptable de bons nombres de gouvernements africains.  
Ibrahim veut éradiquer la corruption, voir l'Etat de droit sur tout le continent, développer un environnement politique favorable à la création et à la réussite des entreprises, renforcer le rôle des femmes et récompenser les partisans d'une démocratie pluraliste.
Il est un champion de la société civile et de la liberté de la presse et sa fondation est fortement engagée dans la lutte contre le réchauffement climatique.
Il rappelle que moins de 5% du commerce africain se fait entre des pays du continent.
C'est un argument fort en faveur de l'intégration régionale de l'économie africaine, de la suppression des barrières douanières, du partage des infrastructures telles que les centrales électriques et de la liberté de déplacement des personnes, des biens, de l'argent et des emplois. Certains pays d'Afrique de l'Est s'orientent maintenant dans cette direction.
Des philanthropes tels que Mo Ibrahim, George Soros, Bill Gates ou Warren Buffett utilisent leurs fortunes pour rendre le monde meilleur.
Notre exaspération à l'égard des banquiers ne doit pas nous conduire à nous en prendre à la création de richesse.
Même si Spike Mulligan n'a pu le vérifier par lui-même, l'argent peut rendre heureux, créer un monde plus juste, avec de plus grandes possibilités pour les pauvres et les personnes désavantagées.
Espérons que nous nous dirigerons dans cette direction en 2010.

Chris Patten a été le dernier gouverneur britannique de Hong Kong, commissaire européen responsable des relations extérieures et président du parti conservateur britannique. Il est aujourd’hui chancelier de l'université d'Oxford et membre de la Chambre des Lords.
Un plan de sauvetage : quel plan de sauvetage ?
NEW-YORK – Pas besoin d'être un génie pour comprendre que c'est la panique dans le système financier américain - c'est même la panique dans la finance mondiale.
Et maintenant, avec la Chambre des représentants qui a rejeté le plan de sauvetage à 700 milliards de dollars de l'administration Bush, il est évident qu'il n'y a pas de consensus sur ce qu'il convient de faire.
Les problèmes du système économique et financier américain étaient manifestes depuis des années.
Cela n'a pas empêché les dirigeants américains de se tourner vers ceux-là même qui ont une responsabilité dans la crise, qui n'ont pas vu les problèmes venir avant qu'ils ne nous mettent au bord d'une nouvelle Grande dépression et qui vont de plans de sauvetage en plan de sauvetage, pour nous sauver.
Alors que les marchés mondiaux s'effondrent, le plan de sauvetage va sûrement être soumis au vote du Congrès. Ils vont sauver Wall Street, mais qu'en est-il de l'économie ?
Qu'en est-il des contribuables, déjà confrontés à un déficit budgétaire sans précédent et dont l'argent doit aussi servir à la survie d'infrastructures mal entretenues et au financement de deux guerres ? Dans ce contexte, un plan de sauvetage - quel qu'il soit - peut-il réussir ?
Il est vrai que le plan de sauvetage qui vient d'être rejeté valait mieux, et de loin, que celui qu'avait initialement proposé l'administration Bush. Mais son approche était fondamentalement erronée.
Tout d'abord, elle reposait une fois de plus sur l'idée qu'aider les riches profite aux pauvres (la &quot;trickle-down economics&quot;) : si l'on met suffisamment d'argent sur Wall Street, cela aura des conséquences positives pour les consommateurs, les salariés et les propriétaires de logement.
Mais cela ne marche presque jamais ainsi et ce sera sans doute la même chose cette fois ci. 
Ensuite, ce plan reposait sur l'idée que le problème essentiel est celui de la confiance.
C'est sûrement une partie du problème, mais la cause première en tient aux prêts irrécouvrables réalisés sur les marchés financiers.
Avec la bulle de l'immobilier, des prêts ont été accordés sur la base de biens surévalués.
La bulle a éclaté.
Les prix de l'immobilier vont sans doute encore baisser, il y aura d'autres  saisies et ramener la confiance sur les marchés ne va rien y faire.
Les prêts irrécouvrables ont entraîné des déficits massifs dans les bilans des banques et il fallait donc faire quelque chose.
Un plan de sauvetage gouvernemental qui comporterait le rachat de ces actifs à leur valeur n'améliorera pas la situation.
Cela reviendrait à transfuser du sang à quelqu'un qui est atteint d'une grosse hémorragie interne.
Et même si l'on met rapidement en oeuvre un plan de sauvetage, ce qui apparaît de plus en plus improbable, il y aura quand même une contraction du crédit.
L'économie américaine a bénéficié d'un boom de la consommation qui était alimenté par des emprunts excessifs ; ceci va s'arrêter.
Des Etats et des villes diminuent leurs dépenses.
Le budget des ménages est de plus en plus fragile.
Un ralentissement économique ne fera qu'exacerber tous nos problèmes financiers.
On pourrait faire davantage avec moins d'argent.
Il faut rétablir de manière transparente l'équilibre financier des banques.
Les pays scandinaves ont ouvert la voie il y a 20 ans.
Warren Buffet a montré quant à lui une autre solution en investissant des capitaux chez Goldman Sachs.
En émettant des actions préférentielles assorties de bons de souscription (options), on réduit les risques pour le public, tout en lui assurant une participation aux bénéfices potentiels. 
Cette approche a non seulement fait ses preuves, mais elle stimule la reprise des prêts et s'en donne les moyens. Elle évite d'avoir à évaluer des millions de crédits immobiliers complexes et des produits financiers encore plus complexes dans lesquels ils s'insèrent - une tâche impossible.
Et cela évite à l'Etat de se retrouver propriétaire d'actifs pourris et surévalués. Enfin, cela peut se faire bien plus rapidement. 
En même temps, différentes mesures peuvent être prises pour diminuer le nombre de saisies.
Premièrement, il faut rendre plus facile l'accession à la propriété pour les pauvres et pour les classes moyennes en convertissant l'intérêt sur le prêt en crédit d'impôt.
Actuellement, le gouvernement paye 50% des intérêts du crédit immobilier et les taxes foncières des Américains les plus riches, tout en ne faisant rien pour les pauvres.
Deuxièmement, Il faut une réforme du régime des faillites pour permettre aux propriétaires de réduire la valeur de leur logement sans risquer la saisie.
Enfin, l'Etat doit assumer une partie des crédits immobiliers en tirant avantage du faible coût de l'emprunt dont il peut bénéficier.
A l'opposé, le plan du secrétaire au Trésor américain est un exemple d'attrape-nigaud qui a plongé l'Amérique dans la crise.
Les banques d'investissement et les agences de notation croyaient en une alchimie financière - l'idée que l'on peut créer de la valeur en découpant des titres en tranches et en jouant aux dés avec eux.
On croit maintenant que  l'on peut créer de la valeur par l'opération inverse, en extrayant ces actifs du système financier pour les fourrer au gouvernement.
Mais cela suppose de les payer à prix gonflé, ce qui ne bénéficie qu'aux banques.
Il est très probable que si un tel plan est finalement adopté, les contribuables américains y seront de leur poche.
Dans le domaine de l'environnement il y a un principe économique de base, celui du pollueur payeur. C'est à la fois une question de justice et d'efficacité.
Wall Street a pollué l'économie avec des prêts immobiliers empoisonnés, c'est à Wall Street de payer pour réparer les dégâts.
Un consensus se dégage parmi les économistes sur l'idée qu'un plan de sauvetage basé sur le plan Paulson ne marchera pas.
Dans ce cas, l'augmentation colossale de la dette de l'Etat et le fait de réaliser que même 700 milliards de dollars ne suffiront pas à tirer d'affaire l'économie américaine va l'affaiblir encore davantage et éroder plus profondément la confiance.
Mais il est impossible pour les responsables politiques de ne rien faire face à une crise de cette ampleur.
Il nous faut donc prier pour qu'un accord issu du mélange empoisonné constitué par des intérêts particuliers, une politique économique mal inspirée et les idées de droite à l'origine de la crise débouche sur un plan de sauvetage efficace - ou à tout le moins dont l'échec ne fasse pas trop de ravages.
Réparer les dégâts, notamment en établissant un nouveau système de régulation destiné à éviter la répétition d'une telle crise, telle sera l'une des nombreuses tâches du prochain gouvernement.
Quelle stratégie face à la montée de la Chine et de l\u0027Inde  ?
OXFORD – Alors que le président Bush arrive en fin de mandat, sa popularité est au plus bas, en raison notamment de sa politique au Moyen-Orient.
Il a mieux réussi en ce qui concerne l'Asie.
Les relations de l'Amérique avec le Japon et la Chine restent fortes et il a renforcé les liens avec l'Inde, le second pays le plus peuplé au  monde derrière la Chine.
En 2005, la secrétaire d'Etat Condoleezza Rice a préparé la visite de Bush à Delhi qui devait intervenir en 2006. Au cours de celle-ci, Bush a annoncé un important accord de coopération nucléaire civile américano-indien, ainsi qu'une palette de mesures dans le domaine de la coopération commerciale et militaire.
Le Congrès américain a critiqué l'accord de coopération nucléaire comme n'étant pas assez strict sur la question de la non-prolifération, mais il allait probablement le ratifier.
En Inde, le parti communiste - de petite taille mais un partenaire important de la coalition au pouvoir du Premier ministre Manmohan Singh - a bloqué l'accord.
Mais comme me l'a expliqué un ami indien, c'était avant tout un acte symbolique à destination de la gauche indienne.
Un échec de l'accord sur le nucléaire ne devrait pas entraver l'amélioration des relations américano-indiennes.
Certains observateurs l'expliquent en soulignant qu'il s'agit des deux démocraties les plus peuplées de la planète.
Mais c'était également le cas durant la plus grande partie de la Guerre froide, alors que les relations entre les deux pays étaient bien plus difficiles.
Intervient un autre élément important. Avec la fin de la Guerre froide, l'Union soviétique a cessé de soutenir l'Inde, et les USA ont commencé à considérer séparément l'Inde et le Pakistan, plutôt qu'en tant qu'entité unique dans le cadre de l'équilibre des pouvoirs en Asie du Sud.
Ainsi que l'a formulé récemment Evan Feigenbaum, le responsable du département d'Etat pour l'Asie du Sud :  &quot;Le monde de 2008 n'est pas celui de 1948.
Aussi, nous pensons que l'Inde a les moyens, mais aussi tout intérêt, à travailler avec les USA ainsi qu'avec d'autres partenaires sur les nombreux problèmes qui se posent au niveau régional et mondial.&quot;  Ce changement a commencé sous la présidence de Clinton et va sans doute continuer dans l'avenir, quel que soit le prochain président.
Les contacts personnels entre Indiens et Américains se sont beaucoup intensifiés.
Il y a maintenant plus de 80 000 étudiants indiens aux USA et beaucoup y restent pour créer des entreprises florissantes.
La diaspora indienne aux USA comprend quelques trois millions de personnes, dont beaucoup sont engagées dans la vie politique.
Ainsi, McCain pourrait choisir le gouverneur de la Louisiane qui est d'origine indienne comme candidat à la vice-présidence dans la course à la Maison Blanche.
Par ailleurs, la croissance indienne atteint maintenant 8% par an, ce qui est un facteur d'attraction pour les investissements étrangers.
Les échanges commerciaux sont en plein essor, ils ont atteint 26 milliards de dollars en 2006, soit 11% du commerce indien.
Hormis ces raisons pratiques en faveur de l'amélioration des relations bilatérales, la montée de la Chine pose un problème stratégique.
Ainsi que le remarque Bill Emmott, l'ancien rédacteur en chef du magazine The Economist dans son nouveau livre The Rivals, &quot;Comme Nixon s'est servi de la Chine pour faire contrepoids à l'Union soviétique, Bush s'est servi de l'Inde pour faire contrepoids à la Chine.
Comme celle de Nixon, la stratégie de Bush est judicieuse.&quot; Ce type de préoccupation se retrouve du coté indien.
En 2007, un haut fonctionnaire du ministère des Affaires étrangères indien disait à Emmott : &quot;Vous devez comprendre que tous deux [l'Inde et la Chine] nous pensons que l'avenir nous appartient.
Mais nous ne pouvons pas avoir raison ensemble.&quot;
Les déclarations officielles soulignent le caractère cordial des relations sino-indiennes et des analystes estiment qu'étant donné leur rapide croissance, leurs deux marchés géants formeront une &quot;Chindia&quot; économique.
Quand le Premier ministre chinois Wen Jinbao s'est rendu en Inde en 2005, il a signé un accord en 11 points, dont un pacte de coopération stratégique de grande envergure couvrant une période de 5 ans.
Wen a également annoncé que la Chine soutiendrait la candidature de l'Inde à un Conseil de sécurité élargi et s'opposerait à celle du Japon qui est soutenu par les USA.
Ainsi que le Premier ministre indien Singh l'a déclaré durant la visite de Wen, &quot;Ensemble, l'Inde et la Chine peuvent remodeler le monde&quot;.
Le rapprochement récent des deux pays constitue un changement considérable par rapport à l'hostilité qui a marqué leur relation après la guerre de 1962 à cause d'une frontière contestée dans l'Himalaya.
Néanmoins, sous des apparences aimables une certaine anxiété se manifeste en profondeur, notamment en Inde.
Le PIB de la Chine est trois fois celui de l'Inde, son taux de croissance est plus élevé et son budget consacré à la défense a fait un bond de presque 18% cette année.
Le conflit frontalier n'est pas encore résolu et les deux pays sont en concurrence quant à leur influence sur les pays voisins comme le Myanmar.
La montée de la Chine inquiète aussi le Japon, malgré les déclarations de foi et les bonnes relations qui ont marqué la récente visite du président chinois Hu Jintao.
Aussi, le Japon a-t-il accru son aide et ses échanges avec l'Inde.
L'année dernière, les USA ont proposé des exercices de défense quadripartites avec des unités navales américaines, japonaises, indiennes et australiennes, mais le nouveau Premier ministre australien, Kevin Rudd, a refusé d'y participer.
Il estime à juste titre qu'il faut réagir à la montée de la Chine en l'intégrant davantage dans le fonctionnement des institutions internationales.
Ainsi que l'avait déclaré Robert Zoellick, le président de la Banque mondiale, alors qu'il appartenait encore un Département d'Etat, les USA doivent inviter la Chine à devenir un &quot;acteur responsable&quot; sur la scène internationale.
L'amélioration des relations indo-américaines pourrait encourager cette évolution, alors que tenter d'isoler la Chine serait une erreur.
Si l'on y réagit convenablement, la montée simultanée de la Chine et de l'Inde peut être bénéfique à tous.
La Chine doit diminuer son taux d\u0027épargne !
PEKIN – Depuis quelques années le taux d'épargne national de la Chine est très élevé (52% du PIB en 2008 selon les dernières statistiques disponibles), au point que beaucoup de critiques y voient l'origine des déséquilibres mondiaux actuels.
On  pense généralement que les pays qui économisent trop exportent trop, avec pour conséquence un surplus commercial et l'augmentation des réserves en devises étrangères.
Mais ce n'est pas toujours le cas.
Ainsi, si j'économise 100 euros et qu'en même temps j'investisse la même somme dans des actifs productifs pour mes usines, je suis en équilibre sur le plan intérieur et je ne crée pas de surplus commercial.
Cet exemple illustre la situation économique récente de la Chine.
Fin 2009 et début 2010, le taux d'épargne chinois serait resté à 50% du PIB si son surplus commercial n'avait pas diminué.
La Chine a même connu un déficit commercial durant une partie de cette période, car les investissements qu'elle a réalisés dans le domaine des actifs productifs (en raison de la politique de relance décidée par le gouvernement face à la crise financière mondiale) ont stimulé la demande intérieure.
C'est seulement quand le montant des investissements en actifs productifs est inférieur à celui de l'épargne qu'un "excès" d'épargne apparaît dans la balance commerciale.
La même logique s'applique à l'économie américaine, mais en sens inverse : même si les USA veulent consommer plutôt qu'économiser, en l'absence de gros investissements ils ne seront pas en déficit commercial.
Pour qu'ils le soient, il faudrait qu'ils investissent énormément sans réduire simultanément leur consommation.
L'épargne n'est évidemment pas mauvaise en elle-même.
Si les Américains et les Européens avaient économisé davantage, ils n'auraient peut-être pas créé les déséquilibres mondiaux qui ont alimenté la crise financière et les problèmes de dette souveraine au niveau mondial.
L'épargne est notamment une bonne chose pour le pays en développement.
L'un des défis les plus difficiles des pays pauvres consiste à accumuler des capitaux d'investissement sans épargner beaucoup et sans trop creuser la dette extérieure.
Même pour un pays en développement comme la Chine avec un revenu par habitant de 3000 dollars, la création d'une classe moyenne relativement importante constitue un problème majeur.
Stimuler la croissance des petites et moyennes entreprises par un investissement élevé en actifs matériels et en recherche et développement, améliorer les infrastructures et accélérer l'urbanisation sont des éléments cruciaux, mais requiert de détenir une épargne qui puisse y être investie.
Faisons une comparaison significative : en Chine, le capital matériel par habitant est huit à dix fois plus faible que dans des pays avancés comme les USA ou le  Japon.
Sans une épargne suffisamment élevée, un pays en développement comme la Chine ne peut pas rattraper son retard.
Malgré les efforts déployés pour augmenter la consommation, si un pays en développement dispose d'une épargne importante due à des facteurs structuraux, la meilleure stratégie ne consiste pas pour lui à réduire l'épargne par des "chocs externes" à court terme comme une appréciation spectaculaire du taux de change, susceptible de tuer sur le champ les exportations.
Il doit orienter encore davantage l'épargne vers des investissements intérieurs tout en accroissant leur productivité, pour éviter un déséquilibre dangereux du commerce extérieur.
Ainsi la Chine devrait utiliser l'épargne importante qu'elle a accumulée pour construire les infrastructures du pays et accélérer l'urbanisation, renforçant ainsi les fondations d'un développement futur.
Son épargne peut rester élevée, même si la consommation intérieure n'augmente que lentement, car la balance commerciale reste sous contrôle du fait d'une demande croissante pour des moyens de production importés.
Enfin, les investissements en matière d'infrastructures publiques et urbaines n'entraîneront pas de surcapacité industrielle, car ils permettront la construction d'équipements que les ménages et les entreprises utiliseront durant les années à venir.
Si la Chine continue sur cette voie, toutes choses restant égales, son surplus commercial continuera à décliner.
Certes, un pays doit agir si le taux d'épargne est "trop élevé", même s'il n'est pas nécessairement la cause principale du déséquilibre extérieur.
C'est là un défi à long terme qui se pose à la Chine.
Quelles que soient les circonstances, un taux d'épargne supérieur à 50% du PIB est trop élevé et une consommation des ménages qui représente  seulement 35% du PIB est insuffisante.
On peut et l'on doit faire face à cette situation par une politique intérieure visant à des changements structuraux, et non par des mesures de politique extérieure comme une appréciation du taux de change.
Sans réformes structurelles au niveau intérieur, une appréciation de la monnaie porterait un coup aux exportations mais pourrait aussi affecter les importations en raison de l'augmentation du chômage et de la baisse des revenus qui en découleraient.
La Chine doit admettre qu'une épargne importante n'apportera pas une croissance stable à long terme.
Un accroissement des investissements intérieurs pourrait provisoirement éviter qu'un "excès d'épargne" ne crée une pression trop forte sur la balance du commerce extérieur. Mais étant donné l'évolution de la Chine en matière commerciale, une croissance sans augmentation de la consommation intérieure n'est pas tenable à long terme.
Des investissements importants pourraient entraîner une surchauffe économique et une hausse du prix des biens de production à moyen terme et finalement déclencher l'inflation.
Aussi, il faudra baisser le taux d'épargne si l'on ne parvient pas à l'équilibre des balances intérieures et extérieures.
La politique chinoise de croissance reposant sur les exportations n'est peut-être pas mauvaise en elle-même pour un pays en développement, parce que le commerce international crée généralement des emplois et génère des revenus.
Mais si les exportations continuent à augmenter en l'absence de croissance des importations liée à la demande intérieure, des distorsions apparaissent, tandis que le surplus commercial et les réserves en devises étrangères augmentent.
La Chine  a pris des mesures pour réduire son surplus commercial en diminuant les taxes douanières sur les produits importés, en supprimant les dégrèvements de taxe à l'exportation et en augmentant progressivement le taux de change de sa monnaie.
Mais il lui faut surtout stimuler davantage la consommation intérieure et diminuer son taux d'épargne.
Equilibrer l’état et le marché
BERLIN – La crise financière et économique qui a éclaté en 2008 sera, avec le recul, analysée comme un moment transformatif car elle aura soulevé des questions essentielles sur la forme future de nos systèmes économiques.
Ces questions ne sont pas tant sur la fin du capitalisme – comme certains le perçoivent ou le désirent – mais plutôt sur les différents sens que les différents pays ont donné au capitalisme.
Nous assistons aujourd’hui est une inversion des débats qui avaient lieu dans les années 80.
A l’époque, Ronald Reagan avait plaisanté&#160;: «&#160;Les neuf mots les plus terrifiants de la langue anglaise sont&#160;: Je suis au gouvernement et c’est pour aider&#160;!&#160;» Maintenant que les gouvernements ont dépensé des billions de dollars, d’euros, de yens, de livres pour stabiliser les marchés financiers et l’économie en général, ces mots semblent bien moins terrifiants.
En fait, la foi dans les marchés est entamée, tandis que la confiance dans le gouvernement et la régulation se renforce.
Après des décennies de consensus sur le fait que l’état devrait établir les règles et laisser faire le secteur privé, l’état est de plus en plus considéré comme une force bénéfique qui devrait jouer un rôle actif dans l’économie.
Cette évolution se produit en dépit du fait que la supériorité de l’état ne soit pas clairement avérée.
Bien au contraire&#160;: l’importante intervention du gouvernement américain sur le marché immobilier américain est probablement l’exemple le plus pertinent des limites de l’état. Un exemple qui, sans aucun doute, a contribué de façon significative à la crise.
Il semble qu’il y ait une volonté de plus en plus affirmée de renoncer aux bénéfices de l’innovation – surtout l’innovation financière – en échange d’un rythme d’évolution plus lent, considéré comme plus facilement contrôlable.
Ce qui pourrait non seulement freiner la reprise de la croissance, mais aussi entrainer d’autres dangers.
Le premier danger est que le gouvernement se disperse trop.
Les équilibres budgétaires des économies du G20 vont terriblement se détériorer en conséquence de la crise.
Les déficits vont s’améliorer quelque peu avec le rétablissement des économies et la suppression des mesures de soutien.
Mais les mesures prises ne sont pas toutes temporaires ou économiquement raisonnables.
La plupart des gouvernements ont aussi utilisé leur programme de relance pour servir certains intérêts particuliers.
Les dettes accumulées constitueront un fardeau durable sur les finances publiques.
De plus, nous ne devons pas oublier que les budgets étaient déjà sous pression avant la crise et que les bilans des gouvernements ne reflètent pas forcément tous les aspects de la réalité.
En Allemagne, par exemple, la dette globale est estimée actuellement à 65% du PIB&#160;; mais si l’on intègre les pensions de retraite dans les calculs, elle explose à 250% du PIB.
Le paiement des intérêts constituent une part toujours plus importante des budgets – qui s’alourdira plus encore lorsque les taux d’intérêts remonteront.
En l’absence d’engagement politique fort et d’un projet crédible pour consolider progressivement le budget, le risque d’une augmentation significative à terme des rendements souverains persiste – avec des conséquences négatives tant sur le plan économique que politique.
Le second danger est que les gouvernements continueront de considérer qu’il est de leur devoir de déterminer les sociétés qui doivent être sauvées et les autres.
Il faut faire une distinction entre une période de crise, lorsque des mesures d’urgences sont nécessaires pour éviter un effondrement économique, et les périodes normales au cours desquelles les mécanismes du marché fonctionnent à pleine force.
Les gouvernements cependant pourraient instinctivement revenir au principe consistant à protéger les champions nationaux ou à réaffirmer la souveraineté nationale dans certains secteurs.
Mais agir par instinct n’est pas forcément une bonne chose, surtout pour ce genre de décisions.
Et à l’ère de la globalisation, distinguer entre «&#160;national&#160;» et «&#160;étranger&#160;» n’est ni approprié, ni envisageable.
Pour préserver la capacité de l’état à agir tout en évitant toute distorsion concurrentielle entre et au sein des industries, nous devrions établir des critères qui permettront de mieux déterminer les décisions à prendre à l’avenir dans ce domaine.
Par principe, les entreprises en difficultés avant que n’éclate une crise économique sévère ne devraient pas être éligibles pour une aide de l’état du genre de celle dont le monde a pu être témoin ces derniers temps.
De plus, l’aide doit être limitée, si l’on ne veut pas que les entreprises en deviennent dépendantes.
Les gouvernements devraient aussi être conscients des coûts à long terme&#160;: une interférence à grande échelle de l’état dans les processus des marché produira son propre groupe d’entreprises gagnantes et perdantes.
On peut retarder la mise en place de changements structurels, mais cela nous privera des opportunités que nous offre la crise de bâtir des industries plus compétitives et plus dynamiques – et accélèrera le déclin global relatif des économies matures.
Et le troisième danger en est qu’une intervention plus large de l’état dans l’économie nous éloignerait de la globalisation, laissant libre cours à diverses formes de protectionnisme.
Nous le constatons dans l’industrie financière où la participation accrue de l’état entraine une re-nationalisation et une re-fragmentation des marchés financiers.
De nombreuses institutions financières qui ont reçus des fonds du gouvernement se sont concentrés sur leurs marchés d’origine respectifs et ont réduit l’échelle de leurs activités à l’étranger.
De même, la nouvelle régulation risque d’entrainer, que ce soit de manière délibérée ou de manière indirecte, une renationalisation des marchés.
Il est normal que les gouvernements cherchent refuge dans les marchés nationaux et la sécurité supposée qu’ils apportent.
Mais ce refuge est illusoire&#160;: la seule manière d’accroitre la résilience des marchés financiers et d’éviter que ce genre de crise ne se reproduise est de concevoir un cadre de régulation qui soit à la mesure des marchés intégrés.
Nous avons besoin de règles globales (ou du moins européennes) et nous avons besoin de structures institutionnelles fortes pour faire appliquer ces règles – une obligation qui ne doit pas nécessairement se limiter au secteur financier.
Nous devons résister à la tentation de croire qu’un état interventionniste, paternaliste est la voie de l’avenir.
Le monde des affaires, mais aussi la société dans son ensemble, serait perdant.
En d’autres termes&#160;: «&#160;un gouvernement assez fort pour vous donner tout ce que vous voulez est suffisamment fort pour vous prendre tout ce que vous avez.&#160;»
Ban Ki-moon et l’âge du développement durable
NEW YORK – Après la réélection ce mois-ci du secrétaire général des Nations unies Ban Ki-moon pour un second mandat, le monde peut pousser un soupir de soulagement.
Dans un monde divisé, l’unité globale revêt une importance vitale.
Au cours des cinq dernières années, Ban Ki-moon a incarné cette unité, à la fois par son style diplomatique unique et par son rôle à la tête de cette organisation internationale indispensable.
Être reconduit au poste de secrétaire général de l’Onu n’allait pas de soi.
À la tête d’une organisation de 192 États membres, Ban Ki-moon est inévitablement soumis aux courants contraires des divisions mondiales.
Sur pratiquement chaque question, le secrétaire général se trouve pris dans les tirs croisés de groupes de pays qui s’opposent.
Ban a pourtant su convaincre au point d’être réélu sans opposition et à l’unanimité.
Le consensus en faveur de la réélection de Ban est d’autant plus remarquable qu’il incluait les cinq membres permanents du Conseil de sécurité des Nations unies – les Etats-Unis, le Royaume-Uni, la Chine, la France et la Russie.
Ces cinq puissances, alliées dans la victoire à la fin de la Seconde guerre mondiale, doivent leur prééminence au sein de l’Onu au règlement de ce conflit.
Selon la Charte des Nations unies, les cinq pays doivent approuver l’élection de chaque secrétaire général.
Ban Ki-moon a tout au long de son premier mandat bénéficié de l’appui des cinq membres permanents.
J’ai l’honneur de servir le secrétaire général en qualité de conseiller spécial pour les Objectifs du millénaire pour le développement.
Cette position m’a permis de voir le secrétaire général à l’ouvre aux quatre coins du monde.
C’est une expérience enrichissante, qui m’emplit d’espoir quant à la solution des problèmes mondiaux que sont la pauvreté, les risques environnementaux et les conflits armés.
Le bureau du secrétaire général est assailli nuit et jour par les nombreux problèmes du monde.
Qu’ils soient liés à la guerre et à la paix ; aux révolutions et aux coups d’État ; aux catastrophes naturelles ; aux épidémies ; aux défis écrasants de la pauvreté, de la faim, du changement climatique et des migrations de masse, ces crises sollicitent invariablement l’attention du secrétaire général.
C’est une charge de travail qui défie l’entendement et qui nécessite l’engagement incessant du secrétaire général et de son équipe.
Lors d’une récente visite en Égypte et en Tunisie avec Ban Ki-moon, je l’ai regardé, impressionné, soutenir adroitement les changements démocratiques en cours dans ces deux pays, tout en s’occupant des nombreux autres soulèvements dans la région.
Ban a généreusement et avec enthousiasme offert son soutien aux jeunes gens courageux à l’avant-garde des changements politiques intervenus plus tôt cette année.
Dès le début de son premier mandat, Ban a souligné le fait que certains des problèmes les plus graves du monde peuvent être réduits à une simple, quoique brutale, réalité : Nous vivons à présent dans une société mondialisée et interconnectée, avec sept milliards d’êtres humains cherchant à trouver leur place sur une planète hautement vulnérable.
Nourrir la population mondiale, la protéger d’épidémies comme le paludisme et le sida, et associer le progrès économique à la sécurité environnementale, aux plans local et mondial, sont les grands défis de notre temps.
La faim, la pauvreté et la dégradation de l’environnement, liées ou non au changement climatique, sont souvent les causes sous-jacentes de la guerre et des violences.
Nous sommes, en bref, entrés dans une nouvelle ère, qui peut être définie comme l’âge du développement durable, dans lequel notre sécurité, voire notre survie, dépendra de la capacité du monde à prendre trois engagements : mettre fin à l’extrême pauvreté, garantir les droits humains pour tous et protéger l’environnement naturel du changement climatique d’origine humaine, de la destruction de la biodiversité, et de l’épuisement des ressources en eau et d’autres ressources vitales.
Ban a constamment mis l’accent sur la nécessité de placer le développement durable au centre de notre action.
Les défis que sont la pauvreté, l’épuisement des ressources, le changement climatique et les droits humains domineront le second mandat de Ban et les travaux de son équipe.
En 2012, les chefs d’État et de gouvernements se réuniront à Rio de Janeiro, 20 ans après le sommet historique marqué par l’adoption du premier traité sur la lutte contre le changement climatique provoqué par l’activité humaine.
Trop peu a été accompli depuis lors, et en coulisses, Ban travaille sans relâche à dénouer les blocages et à éviter un désastre climatique.
À l’aube du troisième millénaire, le prédécesseur de Ban, Kofi Annan, avait convié les dirigeants mondiaux à adopter les Objectifs du millénaire pour le développement (OMD), qui établissaient des objectifs ambitieux d’éradication de la pauvreté, de la faim et des épidémies à l’horizon 2015.
Ban a sans cesse défendu les OMD et a lancé plusieurs initiatives novatrices pour inciter les pays à s’engager dans ce combat.
L’an dernier, Ban a par exemple lancé une nouvelle Stratégie mondiale pour la santé de la femme et de l’enfant de manière à améliorer leur santé et sauver des vies.
Il a défendu la lutte contre le VIH/sida, la tuberculose et le paludisme, ralliant plusieurs dirigeants et personnalités de premier plan à cette cause.
Au cours de son précédent mandat, des progrès remarquables ont été enregistrés, mais comme il le dit lui-même, des progrès plus rapides sont à la fois possibles et nécessaires.
À partir de 2015, le secrétaire général des Nations unies entend mettre en ouvre des feuilles de route plus audacieuses encore de lutte contre l’extrême pauvreté et les privations pour les deux prochaines décennies.
L’histoire personnelle de Ban Ki-moon est également un motif de grande satisfaction pour lui-même et une source d’espoir pour tous.
Lorsque Ban visite les régions pauvres d’Afrique, il se mêle aux villageois et leur raconte sa jeunesse, la pauvreté et les privations en Corée du Sud dans les années 1950 – et comment ce pays est devenu l’une des nations les plus riches et développées du monde grâce au travail, à l’éducation, aux sciences modernes et à des valeurs partagées.
La trajectoire de Ban, de la pauvreté à la prééminence mondiale, fait écho à celle de son pays.
C’est une histoire personnelle de décence, d’engagement et de générosité qui lui a rallié la confiance de tous et qui peut contribuer à guider le monde à un moment de risques, et d’occasions, sans précédent.
Le pouvoir discret de Ban Ki-moon
NEW YORK – Dans les jours qui suivirent la défaite des Tigres Tamouls, opposants de longue date au gouvernement Sri Lankais, le secrétaire général des Nations Unies, M. Ban Ki-moon s’est envolé pour la capitale Colombo pour une visite éclair de 24 heures afin de convaincre son président d’autoriser l’accès des camps de réfugiés aux associations d’aide internationale.
Ce fut encore un de ces déplacements effectués en urgence par M. Ban vers une capitale meurtrie par la guerre, une des obligations incombant logiquement à sa charge en tant que représentant en chef de l’ONU dans sa quête de maintien de la paix et de restauration de la courtoisie mondiale.
Mais peu nombreux sont ceux qui ont vraiment eu conscience de cette nouvelle tentative du chef de l’ONU dans une région troublée.
M. Ban, qui vient d’accomplir la première moitié de son mandat de cinq ans, n’a pas à ce jour été capable d’attirer l’attention internationale sur ses activités.
Les raisons pour cela sont liées à son style propre mais aussi aux aléas de la diplomatie onusienne.
Pourtant, avec toute la discrétion qui le caractérise, Ban passe plus du tiers de son temps en déplacements et a déjà réalisé beaucoup de choses au cours des 30 derniers mois.
Au Darfour, il a réussi à faire en sorte que les missions de maintien de paix de l’Union Africaine soient autorisées dans la zone de combat au Soudan dans la première année de son mandat par le biais d’une intense diplomatie d’antichambre.
Bien que le processus politique soit ralenti, Ban a tout de même réussi à y maintenir des casques bleus et des hélicoptères.  
Au Kosovo, Ban a réussi à faire baisser la pression concernant l’éventuelle indépendance de la province.
Il a convaincu l’Union Européenne et les Etats Unis d’autoriser la présence onusienne au Kosovo tout en permettant une forme d’auto-gouvernance sans pour autant provoquer de confrontation dangereuse avec les deux états qui s’opposent à cette autonomie, la Serbie et son allié proche, la Russie.
En Birmanie, malgré une résistance farouche du régime militaire, Ban a fait pression sur les autorités pour autoriser l’aide humanitaire dans les régions dévastées par le cyclone Nargis l’année dernière.
Ses interventions, tant publiques que privées, faites de douzaines de coups de fil et de réunions, auront peut-être permis de sauver près d’un demi million de vies.
Et il continue encore aujourd’hui à réclamer la libération du leader démocratique, Aung San Suu Kyi.
En Haïti, dévastée par un sous-développement rampant, une instabilité politique persistante et les effets destructeurs des ouragans, il a nommé l’ancien président américain Bill Clinton représentant spécial afin de l’aider à trouver des solutions à la détresse de ce pays.
Et ceci à la suite de deux voyages effectués dans les 18 derniers mois et une conférence de donateurs qu’il a présidé en avril et qui a permis de réunir 300 millions de dollars en aide et en investissements.
Plus récemment, Ban a joué un rôle actif dans la crise de Gaza.
Il a toujours défendu les droits des Palestiniens à un état mais il a aussi condamné les attaques de roquettes du Hamas dans le sud d’Israël.
Pendant les combats à Gaza, il a publiquement demandé un arrêt des combats et insisté pour qu’Israël autorise l’accès à l’aide humanitaire.
Il s’est rendu au siège des Nations Unies au centre de Gaza pour exprimer la profonde inquiétude des Nations Unies à propos des bombardements dont ce siège a fait l’objet.
Ban a pris une position clé sur le problème du réchauffement climatique en le plaçant au cœur des préoccupations onusiennes dès la conférence de Bali en 2007 et tentera de parvenir à un nouvel accord entre tous les pays à la Conférence de Copenhague en décembre 2009.
Il a aussi œuvré dans le domaine de la santé en concentrant ses efforts pour venir à bout d’une des pies plaies de la planète, le paludisme.
Il a nommé un conseiller spécial à cette maladie et créé des associations constructives au sein même du système onusien pour mettre en relation l’industrie pharmaceutique, les fondations et les ONG.
Les résultats de cette action se font d’ors et déjà sentir.
Le problème de Ban est sa timidité qui contraste avec le style de son prédécesseur, Kofi Annan, un secrétaire général plus grand que nature, qui a dominé la scène internationale par sa classe, son éloquence et un pouvoir de star.
Ban n’est ni charismatique ni un orateur inspiré et son anglais n’est pas aussi bon que celui de Annan.
A sa manière, cependant, c’est un homme engageant, poli, tout à fait au fait des icônes culturelles contemporaines, et qui peut même se mettre à chanter en public des chansons pleines de sarcasmes.
On reproche malgré tout à Ban de ne pas en faire assez, de ne pas être suffisamment à l’écoute, ou de s’en remettre un peu trop aux cinq grands pays du Conseil de Sécurité.
Une des critiques qui revient régulièrement à son sujet est qu’il n’est pas toujours facile de communiquer avec lui.
Ban ne cesse de hocher la tête poliment sans pour autant donner de directives claires ; d’autres disent qu’il doit encore prouver ses qualités de manager et qu’il doit encourager avec plus de fermeté une réforme interne de l’ONU.
Ban a pour sa part publiquement tancé les états membres pour ne pas lui avoir accordé suffisamment d’appui.
Mais, quoiqu’il en soit, peu de critiques prennent en considération le fait que, lui, comme tous les secrétaires généraux qui l’ont précédé, est confronté à une réalité incontournable : il ne possède qu’un pouvoir moral et aucun pouvoir d’ordre économique, militaire ou politique.
Mais au cours de son mandat, Ban a démontré progressivement des qualités instinctives sur les dossiers malgré le fait que sa candidature ait été encouragée à l’origine par un gouvernement chinois autoritaire et un envoyé américain de droite, très critique de l’Organisation, John Bolton.
Au final, il serait bon qu’il soit jugé sur ce qu’il aura accompli et non sur ses petites manies personnelles ou la platitude de son style.
Le Bangladesh se talibanise
Le Bangladesh prendrait-il le chemin du trou noir qui consuma l’Afghanistan sous le règne des Taliban ? Les peurs se concrétisent alors que les forces officielles et religieuses fondamentalistes semblent maintenant opérer en toute impunité – et avec l’apparent soutien des forces locales de police, du Parti national bangladais (PNB) et les autorités locales.  
Pendant de nombreuses années, le Bangladesh représenta l’exception dans le monde musulman, suivant un chemin indépendant de manière pacifique, démocratique et laïque.
Traditionnellement, sous l’enseignement mystique des soufis bangladais, la population, en majorité musulmane, vécut pacifiquement avec les autres religions et le Bangladesh faisait preuve d’avancement en matière d’éducation et de droits civiques pour les femmes.
Jusqu’à récemment, les fondamentalistes musulmans étaient discrédités, à cause de milices telles que Al Badr et Razakar soutenant les atrocités commises à l’encontre des populations civiles lors de la guerre civile de 1971.
Cela commença à changer en 2001, quand le Premier ministre, Begum Khaleda Zia, veuve de l’homme fort de l’armée, le Général Zia, remplaça la laïcité de la constitution par la « souveraineté d’Allah ».
Encouragé par ce changement, Jamaat-e-Islami, membre junior de la coalition ralliée au PNB, lié aux milices et proche du Pakistan, appelle à la mise en application de la Charia, la loi musulmane.
Le PNB semble considérer l’extrémisme religieux comme un outil de destruction de l’opposition, représentée par la Ligue Awami, largement soutenue par les classes moyennes laïques et urbaines.
De même, l’augmentation massive du nombre d’écoles religieuses, les madrassas, financées par des fonds venus d’Arabie saoudite et du Golfe persique, qui s’élèvent à peu près à 64 000 et fonctionnent sous le même principe fondamentaliste musulman qui inspira les Taliban, le Deobandi, fait parti d’un effort clairement affiché d’influencer la culture bangladaise de tolérance religieuse.
Le danger inhérent au chemin que prend le Bangladesh est très réel.
Certains responsables des services d’intelligence indiens affirment que le leader d’un partenaire de la coalition du PNB, le mufti Fazlul Haque Amini, entretient des liens avec un groupe armé banni, le Harkat-el-Jihad-al-Islami, aussi connu sous le nom de Huji, qui lui-même serait affilié à Al Qaida.
En 1999, certains membres d’Huji tentèrent d’assassiner à la hache Shamshur Rahman, un poète modéré.
Quarante-quatre membres d’Huji furent arrêtés parmi lesquels deux proclamaient avoir été envoyés d’Afrique du Sud et du Pakistan par Oussama ben Laden pour distribuer des fonds aux madrassas extrémistes.
Les travailleurs bangladais immigrés dans les États du Golfe qui rentrent à la maison gorgés des enseignements radicaux wahhabites et salafis jettent encore plus d’huile sur le feu.
Se disputant le pouvoir chez les leaders musulmans radicaux du nord du Bangladesh, on retrouve Bangla Bhai qui, en 2004, tenta de lancer une révolution islamiste dans plusieurs provinces à la frontière indienne.
Soutenu par la police locale et 10 000 partisans, la rébellion ne prit fin qu’avec l’intervention des forces gouvernementales.
L’ONG Taskforce against Torture (Action contre la torture) a documenté plus de 500 cas de torture et d’intimidation perpétrés par les islamistes radicaux, qui ont également assassiné certains partisans du Parti communiste, tels que Abdoul Kayyam Badshah.
En fait, les hindous, les chrétiens et les bouddhistes sont également la cible de ces attaques, et les extrémistes religieux s’en sont pris dernièrement aux sanctuaires soufi, considérés comme idolâtres, ainsi que les événements culturels bangladais qui réunissent toutes les religions en une seule identité commune.
Ainsi ,par exemple, durant les prières du Ramadan, en octobre dernier, une foule d’un millier de personnes a rasé la mosquée d’une communauté musulmane Ahmadiyya.
Les 100 000 membres de cette secte musulmane, qui croit que le prophète Mohamed ne fut pas le dernier prophète, a été déclarée impie et le gouvernement a frappé ses publications de prescription jusqu’à ce que cette interdiction soit renversée par la Haute Cour bangladaise.
Les hindous, les Ahmadiyyas et les peuples tribaux des collines Chittagong, craignant pour leur sécurité, se sont enfuis par milliers du pays.
L’atmosphère de violence est palpable de mille autres façons.
Le Cheikh Hasina, leader de la Ligue Awami et fille du père fondateur du Bangladesh, a survécu à une attaque à la grenade l’été dernier qui tua au moins 20 personnes et en blessa des centaines d’autres. Les meurtriers n’ont jamais été appréhendés.
Le Haut-Commissaire britannique au Bangladesh fut blessé dans une attaque à la bombe similaire, en mai dernier.
Pour leur défense, bien que sous pression de la part des pays donateurs, les autorités bangladaises semblent avoir ressenti la dérive de leur pays vers une situation d’échec et elles se sont lancées dans de grands déploiements d’efforts pour arrêter les meurtriers musulmans, malgré l’appartenance de certains d’entre eux à la coalition au pouvoir.
Deux groupes islamistes radicaux ont également été interdits.
Mais ces arrestations sporadiques ne suffiront pas à renverser la dérive si on laisse se développer la culture de l’intolérance.
Note d’optimisme, la croissance économique annuelle s’est maintenue à 5 % ces dernières années.
Mais nombre de Bangladais craignent pour leur moyen de subsistance du fait des importations textiles chinoises illimitées depuis l’expiration des quotas l’an dernier.
La détérioration économique du Bangladesh ne ferait qu’envenimer les tensions intercommunautaires et fournirait un terrain fertile pour les jihadistes, mais les réformes nécessaires pour repousser ce déclin sont souvent bloquées par les luttes politiques intestines et les boycotts de l’opposition.
La communauté internationale ne peut se permettre un second Afghanistan au Bangladesh, où il est considéré que les membres d’Huji abritent de nombreux combattants Taliban depuis la chute de leur régime.
Les pressions exercées par l’Inde ne suffiront pas à forcer le gouvernement bangladais à s’engager dans une forme d’islam tolérant que le pays a défendu lors des trente premières années de son indépendance.
Tous les pouvoirs asiatiques, dont la Chine et le Japon, devront jouer leur rôle pour mettre fin à la dérive bangladaise vers le fanatisme et le chaos.
Le reste du monde devrait également les soutenir avant qu’il ne soit trop tard.
Bannir la famine
VIENNE – La famine touche un milliard des sept milliards d’individus que compte la planète ; cela résulte d’une longue liste d’évènements et de circonstances locaux malheureux, associée à une demande en constante augmentation, des conditions météorologiques imprévisibles et une médiocre gestion financière.
Et les pénuries alimentaires pourraient devenir bien pire dans la mesure où la population mondiale devrait atteindre 9 milliards en 2050.
Mais avec de bons programmes, nous pourrions produire assez de nourriture pour tout le monde.
Adopter les bonnes mesures dès maintenant pourrait en effet nous permettre d’éradiquer la famine.
Pour répondre à la demande attendue dans les 20 prochaines années, on estime que les réserves alimentaires globales doivent augmenter de 50%.
Il nous faut donc une croissance durable fondée sur le développement agricole pour augmenter les réserves et maintenir les prix à des niveaux abordables tout en améliorant les revenus des fermiers pauvres dans les pays en développement.
Pour y parvenir, il faut mettre en place un programme en faveur des agriculteurs de subsistance, permettant non seulement d’améliorer la productivité mais aussi de réduire la dépendance météorologique et fournir des instruments de financement simples pour encourager l’investissement dans les nouvelles technologies et l’équipement, favoriser l’accès à la propriété et aux marchés locaux.
Soulager de la précarité les agriculteurs de subsistance serait équivalent à diminuer de moitié la population sous l’emprise de la famine.
Mais c’est un programme qui ne parviendra à ces objectifs que si les organisations internationales comme l’Organisation des Nations Unies pour l’Alimentation et l’Agriculture (FAO) travaillent main dans la main avec les gouvernements nationaux et les donateurs et partenaires privés.
L’Union Européenne et d’autres pays développés ont d’ores et déjà l’intention de s’atteler au problème de la sécurité alimentaire globale, et pourraient aisément concevoir leur propre projet qui s’intègrerait à ce programme de grande ampleur.
L’Union Européenne soutient par exemple la croissance de l’agriculture et le développement rural grâce à deux types d’instruments.
Des initiatives géographiques, comme le Fond de Développement Européen (FDE), soutiennent la mise en ouvre de politiques agricoles dans les pays africains, caribéens et pacifiques (l’Instrument de financement de la coopération au développement propose un soutien similaire en Amérique Latine, en Aise et en Afrique du Sud.)
De tels programmes réunissent déjà des sommes significatives – l’actuel FDE, actif depuis 2007 jusqu’en 2013, a réuni plus de €1 milliard pour soutenir l’agriculture, le développement rural et la sécurité alimentaire rien qu’en Afrique.
Le deuxième type d’instrument est un fond d’urgence pour faire face aux évènements imprévisibles comme les désastres naturels, les effondrements boursiers et l’instabilité politique.
La Facilité Alimentaire ad hoc d’un milliard d’euros de l’Union Européenne, créée en 2008 pour apporter une réponse rapide à l’explosion des prix alimentaires dans les pays en développement, est un bon exemple.
Ses objectifs sont aussi de relancer l’agriculture à court et moyen termes dans une sélection de pays.
Dans le cadre d’un projet de la FAO au Burkina Faso, la Facilité Alimentaire de l’UE a permis de fournir des semences de haute qualité à 100 000 fermiers vulnérables, bénéficiant ainsi à quelques 700 000 personnes affaiblies par la crise alimentaire croissante au Sahel.
Avec le soutien de €18 millions de l’UE, cette opération améliorera la sécurité alimentaire pour environ 860 000 foyers ruraux, soit plus de six millions de personnes.
De même, deux projets de Facilités Alimentaires au Mozambique, totalisant  €2,5 millions, bénéficient à près de 50 000 agriculteurs et environ 300 000 familles rurales, en permettant d’augmenter la production agricole, d’améliorer les conditions de commercialisation des produits et de s’atteler aux questions de sécurité alimentaire qui affectent les foyers ruraux.
Au-delà de ces instruments financiers, il nous faut progresser dans le statu quo en investissant dans la recherche et le développement qui sont nécessaires pour moderniser l’agriculture et réduire le risque de mauvaises récoltes.
Mieux, il faut développer des systèmes de production du bétail écologiquement durables, et surtout relancer l’investissement dans le renforcement des capacités, la formation aux métiers de service, l’accès aux marchés et les efforts pour renforcer les chaines d’approvisionnement.
Il est tout aussi important de développer la recherche pour combattre le plus efficacement possible les maladies animales et végétales transfrontalières, ce qui implique aussi de développer de meilleures méthodes de conservation des ressources que sont les sols, la forêt et la pêche.
Pour s’atteler à la sécurité alimentaire avec succès, nous devons modifier notre façon de traiter le développement rural, ce qui implique d’adopter une approche beaucoup plus ascendante.
Là encore, je crois que l’UE a pris de l’avance dans les pays en développement avec des politiques de développement qui encouragent une croissance économique rurale élargie en relançant la production primaire et en améliorant son efficacité.
En effet, par la promotion de pratiques et de technologies agricoles écologiquement durables et l’amélioration des revenus ruraux, ces politiques stimulent aussi les activités rurales non agricoles.
Mais les problèmes au sommet du système alimentaire doivent aussi être considérés.
Une étape importante serait une meilleure régulation des marchés financiers globaux de manière à mettre fin à la spéculation sur les dérivés qui encouragent la hausse des prix.
De plus, le cycle de Doha de l’Organisation Mondiale du Commerce sur les négociations commerciales globales doit impérativement être conclu ; l’UE a d’ailleurs, à maintes reprises, ouvré dans ce sens en proposant d’importantes modifications à son régime de restitutions à l’exportation.
Les dépenses européennes en restitutions à l’exportation ont diminué considérablement ces dernières années – de 30% des dépenses agricoles au début des années 90 à moins de 1% aujourd’hui (si l’on exclue le développement rural.)
Cette chute massive résulte des réformes successives de la politique agricole commune de l’UE, compte tenu d’engagements pris par l’UE envers l’OMC et d’autres développements des marchés mondiaux.
L’année dernière, les restitutions à l’exportation de l’Europe ont chuté de plus de 40% par rapport à 2009, à juste €400 millions.
Compte tenu du nombre croissant de fermiers de subsistance chassés de leurs terres par des pressions qu’ils n’ont aucun moyen de contrôler, il nous faut trouver de meilleurs moyens d’équilibrer les besoins et les droits des populations rurales et urbaines.
Si nous n’agissons pas dès maintenant, les générations futures ne parviendront pas à faire de ce monde un monde écologiquement durable dans lequel les individus vivront en toute dignité.
L’Erreur Capital(e) de la Régulation Bancaire
MEDFORD, MASSACHUSETTS – Imaginez si les discussions suscitées par le désastre de Hindenberg s’étaient centrées sur les extincteurs et les parachutes que les avions devraient transporter, au lieu des défauts de conception qui peuvent causer leur inflammation.
Malheureusement, c’est exactement ce que les débats actuels sur la réforme du système bancaire sont en train de faire.
La première priorité des réformes devrait être de renverser le gigantisme et la robotisation du système bancaire.
Jadis, les banquiers étaient sensés connaître chaque emprunteur et décidaient d’accorder un prêt au cas par cas.
Aujourd’hui, par contre, les banques utilisent des modèles mis au point à distance par des magiciens de la finance, afin de produire du crédit en masse et un ensemble de produits dérivés.
La production de masse favorise l’émergence de méga-banques, de sorte que, au contraire des erreurs de jugements des banquiers traditionnels, les modèles défectueux de ces monstres ont eu des conséquences désastreuses.
Plusieurs personnes, dont le Gouverneur de la Banque d’Angleterre Mervyn King, ont avancé des propositions radicales qui aideraient à restaurer un système plus résistant. Pourtant, ces propositions ont été couvertes par la discussion bruyante de mesures qui ne font rien pour solutionner les défauts fondamentaux du système bancaire moderne.
Prenez le débat apparemment passionné à propos du montant du capital obligatoire.
Les régulateurs ont proposé des augmentations impressionnantes: une étude de la Banque d’Angleterre, par exemple, suggérait un montant trois fois plus élevé.
Les banquiers, qui peuvent être véritablement inquiets quant à leurs bonus, avertissent que des exigences de capital plus élevées les forceront à limiter le crédit, ce qui nuira à la croissance.
En fait, il s’agit d’une comédie qui ne rime à rien.
Certes, à première vue, le principe de réguler le capital des banques a du sens.
L’emprunt augmente le risque pour toute entreprise : il est impossible de faire faillite sans dette.
Un niveau élevé d’endettement encourage aussi les propriétaires et gestionnaires à jouer le tout pour le tout, puisque ce sont les créanciers qui supportent la plus grosse du risque négatif.
Il est donc normal que des prêteurs prudents essaient de limiter le volume du crédit qu’une entreprise peut contracter, ainsi que les autres risques qu’elle peut prendre.
Cependant, les créanciers n’ont aucun incitant à imposer des limites strictes aux banques.
Parce que les paniques bancaires peuvent générer des problèmes généralisés, les gouvernements garantissent de manière explicite les dépôts assurés et de manière implicite l’ensemble des autres dettes des méga-banques.
En échange de cette garantie, les gouvernements devraient exiger des banquiers davantage de prudence que ce dont ils font preuve par eux-mêmes.
Pourtant, s’occuper seulement du montant maximal de l’emprunt des banques et ignorer d’autres imprudences, plus graves, est un mauvais pari en termes de régulation.
La régulation bancaire, comme les prêts, se faisaient jadis de manière décentralisée et au cas par cas.
Les régulateurs s’intéressaient principalement aux prêts individuels plutôt qu’aux ratios actifs sur fonds propres.
Un contrôle typique examinait minutieusement chacun des prêts accordés par la banque aux entreprises, ainsi qu’une proportion importante des prêts aux consommateurs.
Le caractère adéquat des fonds propres était un question de jugement : les examinateurs devaient évaluer le stock de sécurité désirable pour chaque banque, en tenant compte de ses risques spécifiques.
Les régulateurs sont ensuite passés à des décrets imposant aux banques de maintenir un cousin de capital stipulé, assez épais que pour couvrir les pertes potentielles.
Cette approche présuppose que les actifs et l’exposition au risque des banques puissent être mesurés correctement.
En fait, les rapports financiers des méga-banques sont d’impénétrables fictions ou déclarations de bonnes intentions.
Le problème va au-delà des tentatives délibérées de masquer la réalité.
J.P. Morgan et Deutsche Bank ont payé d’énormes sommes pour régler à l’amiable des accusations de corruption, de faillites illégales ou encore de soutien à l’évasion fiscale.
Si l’on exclu la connivence des top managers, on est en droit de se poser la question alarmante suivante : Jamie Dimon, le très respecté CEO de J.P. Morgan, comprend-il aussi mal l’exposition au risque liée aux presque 80 milliards de dollars de produits dérivés que détient sa banque, que Tony Hayward, le malheureux ex-CEO de BP, concernant le péril de la plateforme son entreprise qui a mal tourné dans le Golfe du Mexique ?
En effet, l’ignorance concernant ce qui est effectivement risqué rend les débats sur la bonne formule pour les stocks de capital surréalistes.
De plus, l’usage de règles mécaniques pour déterminer l’adéquation du capital a également encouragé par mégarde l’imprudence systématique.
Les limites sur l’emprunt, qui rendent plus difficile l’obtention d’un rapport de capital adéquat, encouragent les banques à s’engager dans des prêts plus risqués, présentant de grosses marges de profit – et exiger que les banques détiennent davantage de capital pour des catégories d’actifs sensés être plus risqués exacerbe le problème.
Par exemple, selon les règles du Comité de Bâle acceptées au niveau international qui étaient en place avant le crash de 2008, les exigences de capital pour les prêts aux entreprises étaient cinq fois plus élevées que pour les titres garantis par hypothèque qui avaient un rating AA ou AAA.
Les banques ont naturellement évité les prêts aux entreprises traditionnels (qui devaient être supportés par davantage de capital), pour se concentrer sur les titres hypothécaires AA ou AAA présentant les plus hauts rendements – et donc les plus risquées – qu’elles ont pu trouver.
Le système bancaire global et l’économie étaient donc vulnérables aux erreurs des trois agences de notation principales et de leurs modèles de risque défaillants.
Encourager les banques à transformer les prêts accordés en titres a aussi contribué à diminuer le niveau général de prudence dans l’allocation du crédit.
De plus, les stratégies visant à contourner les règles de Bâle ont rendu les banques plus complexes et difficiles à gérer et superviser.
Des exigences de capital plus intelligentes – de meilleures règles de Bâle – ne représentent pas la solution.
Une uniformité rigide, top-down, est essentielle à l’établissement des poids et mesures, ainsi qu’à l’émission de pièces et monnaie.
Les prêts bancaires, au contraire, doivent incorporer la connaissance locale car, dans une économie dynamique et non planifiée, chaque emprunteur, prêt et banque sont différents (bien que certaines indications générales puissent néanmoins aider).
L’approche top-down, pour tout objective qu’elle paraisse, ignore la nature idiosyncratique du risque et présume qu’un emprunt hypothécaire est identique au suivant.
Nous ne pouvons plus nous permettre de faire confiance à un mode de contrôle dépassé pour les méga-banques pleines de risque produit en masse.
Et, puisque les actionnaires et raiders ne peuvent imposer la rationalisation, les gouvernements doivent exiger que ces banques cessent leurs activités que personne ne peut gérer ou réguler, et qu’elles en reviennent au crédit au cas par cas.
Etant donné les énormes profits et bonus qui sont en jeu, les méga-banques n’abandonneront pas facilement leurs modèles ; mais, sans cela, ne parier que sur des règles top-down serait de la folie imprudente.
Banquiers sans frontière
FRANCFORT – Au plus haut de la crise financière de 2008-2009, il semblait que les banques occidentales allaient retirer leurs participations à l’étranger et rentrer à la maison, laissant les marchés financiers bien plus fragmentés le long de leurs frontières nationales.
Mais, ainsi que le montre un récent rapport publié par Deutsche Bank Research, l’activité bancaire transfrontalière – soit en direct, soit par le biais de filiales – s’est largement stabilisée.
Durant la crise, le niveau d’activité bancaire a fortement chuté dans les secteurs exigeants en capitaux comme les prêts traditionnels au secteur privé.
L’effet fut particulièrement sensible pour les prêts destinés aux sociétés non financières, alors que les prêts aux particuliers – un secteur traditionnellement peu sujet à l’internationalisation – est resté plus solide.  
Ce déclin était en partie dû à des avoirs plus importants de dette publique étrangère relativement à la dette privée.
Avant la crise, les banques optaient souvent pour des positions vendeuses net d’obligations d’état étrangères, mais leurs achats ont substantiellement augmenté en 2008 et 2009.
Avec le début de la crise de la dette européenne en 2010, l’appétit des banques pour la dette publique a chuté à nouveau.
Contrairement aux activités de prêts, l’engagement des banques sur les marchés étrangers est resté virtuellement inchangé en matière d’activités purement intermédiaires comme l’activité d’investissement et la gestion d’actifs.
Les relations interbancaires, ainsi que les opérations d’investissements sont déjà très internationales.
Les liens transfrontalières profonds entre les institutions financières et l’activité des banques d’investissement actives globalement n’ont été que brièvement frappés par la crise.
Alors que l’importance des marchés financiers pour les gérants d’actifs reste limité et n’a pas véritablement évolué depuis 2007.
Malgré le récent revers, la présence des banques sur les marchés étrangers est aujourd’hui bien plus importante globalement qu’elle ne l’était il y a quelques années.
Une raison à cela est que la hausse des revenus va habituellement de pair avec la croissance macroéconomique, laquelle est de plus en plus présente sur les marchés des pays émergeants, et moins sur de nombreux marchés nationaux plus matures des banques occidentales.
De plus, les niveaux d’endettements des secteurs publics et privés sont généralement bien plus faibles dans les économies émergeantes.
Dans le même temps, certaines institutions géographiquement diversifiées ont enregistré de meilleures performances pendant la récente crise internationale car elles étaient moins vulnérables aux récessions localisées.
Et certaines économies d’échelle et d’envergure, du moins jusqu’à un certain degré de croissance, sont attendues dans la mesure où l’expansion à l’étranger est souvent la seule manière de grandir en taille, du fait de marchés nationaux déjà très saturés.
Bien sûr, les marchés financiers intégrés bénéficient aussi aux clients des banques car ils permettent aux institutions de proposer des services financiers élargis et de meilleure qualité à des prix plus attractifs.
De plus, les firmes multinationales ont un besoin indispensable de partenaires financiers internationaux forts, car elles recherchent souvent une gestion globale des liquidités ou un soutien pour des transactions de grande envergure.  
Compte tenu de ces avantages, le rythme de l’internationalisation a été rapide.
Pas plus tard qu’en 2001, le top 20 des banques européennes générait encore plus de la moitié de leurs revenus sur leur marché national.
En 2010, cette part a chuté de 10 points à 42% - une chute remarquable que seule la crise financière a interrompu brièvement.
Il est intéressant de remarquer que la plupart des principales banques européennes investissaient principalement dans les marchés européens, et non dans d’autres régions du monde, augmentant la contribution européenne au revenu total de près de 30%, alors qu’elle était de moins de 20% il y a dix ans.
Il peut y avoir deux explications à cela : d’une part, la part de l’Asie dans les revenus des banques européennes a probablement augmenté.
Mais cela a pu être compensé par un déclin de la proportion des gains en provenance des États-Unis.
Et, tandis que cela reflète des changements d’importance relative, les volumes d’affaire des banques européennes ont peut-être augmenté en termes absolus même aux États-Unis, bien qu’à un rythme plus lent qu’ailleurs.
Dans l’ensemble, les perspectives de l’activité bancaire internationale post-crise sont positives.
Mais la régulation pourrait changer cela.
Dans l’environnement actuel, et compte tenu de cette nouvelle attention portée à la régulation des marchés, des institutions et des instruments financiers, certaines différences internationales d’échelle, d’envergure et d’application des nouvelles règles pourraient s’avérer inévitables.
Mais sans une approche réellement cohérente, les autorités risquent de créer un patchwork juridique qui pourrait rendre l’activité bancaire transfrontalières moins efficiente, plus coûteuse et plus difficile à mener.
À part décourager les banques d’investir à l’étranger, imposer des restrictions catégoriques à l’accès des banques aux marchés étrangers ne peut pas non plus être exclu.
La croissance rapide des relations bancaires intra-européennes dans la dernière décennie fut en grande partie rendue possible par l’abolition de barrières formelles et informelles aux pourvoyeurs de services étrangers.
Bien que cet environnement ne soit pas fondamentalement à risque, la tendance actuelle visant à une augmentation des exigences de capitaux pour les banques internationales – incarnée par les appels à l’établissement de filiales indépendantes avec des réserves de capitaux et de liquidités autonomes – est clairement inquiétante.
Néanmoins, compte tenu de perspectives relativement favorables pour l’activité bancaire transfrontalières, la présence des banques occidentales sur les marchés émergeants pourrait se renforcer, tandis que les banques domiciliées dans ces régions pourraient développer leur intérêt au delà de leurs frontières.
Les activités traditionnelles de prêt et de dépôt offrent encore un potentiel de croissance important – et pourraient s’avérer plus attractives que celles d’investissement ou de gestion d’actifs en conséquence de la nouvelle régulation.
Dans ce cas, l’activité bancaire s’apparentera de plus en plus à celle d’autres industries, lesquelles ont su tirer parti, ainsi que leurs clients, d’une évolution en réseaux résolument globaux.
Banquer sur le FMI
CHICAGO – Le plus gros cauchemar qui menace l’économie mondiale est l’insolvabilité d’une grande banque internationale.
Que se soit du à un défaut souverain ou aux lourdes pertes accumulées grâce à des règles comptables complaisantes, l’insolvabilité d’une grande banque (surtout une banque européenne) est à envisager.
Même si une telle probabilité est faible, la crise financière de 2008 est la preuve que certains évènements rares arrivent malgré tout.
Ce qui fait de cette éventualité un cauchemar financier de choix, pire que l’effondrement de Lehman Brothers en 2008, est la crainte que de nombreux états souverains ont déjà épuisé toutes leurs cartouches et seraient donc incapables d’intervenir.
Les dérivés sur évènement de crédit (Credit Default Swaps (CDS) des plus importantes banques d’Europe du sud se négocient légèrement en dessous des CDS de leur état souverain, ce qui indique que les marchés ne croient pas que ces derniers soient capables de soutenir les premiers.
Malheureusement, près de deux ans après la chute de Lehman, rien n’a été véritablement fait pour prévenir un tel risque.
Le Congrès américain finalise un projet de loi qui dotera un nouveau conseil systémique d’une autorité de résolution de crise sur les plus grandes institutions financières américaines.
Les procédures pour déclencher cette intervention sont cependant complexes et le financement suffisamment opaque pour que ce projet de loi n’élimine pas les dommages collatéraux induits par la faillite d’un grande banque même pour les institutions américaines, même internationales, dont le bon déroulement nécessiterait une coordination entre plusieurs états, avec des degrés de solvabilité différents.
Il est nécessaire de se mettre d’accord sur un mécanisme de résolution international ayant autorité sur toutes les institutions financières d’envergure afin de minimiser le risque d’un effondrement incontrôlé.
L’objectif ne sera pas de sauver les banques et leurs créanciers, mais de minimiser les effets déstabilisants qu’un défaut incontrôlé pourrait causer.
Cette institution devrait être une version internationale du Chapitre 11 du Code des faillites américain.
Mais, alors que l’objectif du Chapitre 11 est de préserver la valeur en cours d’une entreprise, l’objectif d’un mécanisme de résolution international serait de préserver la valeur en cours des contreparties des institutions financières insolvables.
Le premier problème à résoudre pour approuver un tel mécanisme est de définir qui en aurait l’autorité.
La réponse évidente est le Fond Monétaire International.
Créé avant la seconde guerre mondiale pour financer les déséquilibres temporaires des membres d’un système de taux de change fixes, le FMI se cherche une nouvelle cause depuis la disparition du système d’inconvertibilité du dollar en 1971.
Mais surtout, au travers de ses différents sauvetages d’états souverains, le FMI a acquis une expertise en restructuration de dette tout en développant une réputation d’inflexibilité et d’impartialité, qualités très utiles dans de telles circonstances.
Le FMI possède aussi l’unique avantage d’être le seul dépositaire de réserves internationales.
En l’absence d’autorité budgétaire internationale, le FMI est l’organisation qui s’en rapproche le mieux.
Lorsqu’une importante institution financière est insolvable, le FMI devrait en reprendre le contrôle en garantissant ses obligations à court terme mais en ignorant ses actionnaires et en ne remboursant ses créanciers à long terme seulement après que tous les autres créanciers (y compris le FMI) aient été remboursés.
Certains crieront à la nationalisation, mais cela ne constituera pas plus une nationalisation que le processus de faillite prévu par le Chapitre 11 américain.
Une reprise par une institution internationale comporte trois avantages par rapport à une solution interne.
Tout d’abord, cela permettrait de s’assurer que le coût (si les pertes excèdent la valeur combinée des titres et de la dette à long terme) sera partagé par la communauté internationale et non seulement par le pays d’origine de l’institution, rendant l’intervention crédible même si l’état souverain ne l’est pas.
Ensuite, en retirant le pouvoir décisionnaire des mains du gouvernement national qui abrite une institution insolvable, cette solution minimise les distorsions potentielles créées par le pouvoir de pression des banquiers concernés. Feriez-vous confiance au gouvernement grec pour gérer une banque grecque de façon non corrompue après qu’un gouvernement ait repris le contrôle ?
Le FMI serait plus indiqué.
Enfin, grâce à l’intervention du FMI, les pays les moins avancés auraient eux aussi accès à la meilleure expertise internationale pour faire face au problème.
Si une marée noire en Haïti devait menacer le Golfe du Mexique, ne souhaiterions-nous pas la meilleure technologie disponible (et non uniquement la technologie disponible en Haïti) pour tenter de résoudre le problème ? Pourquoi cela serait-il si différent sur les marchés financiers ?
Le dernier problème à résoudre est le déclenchement.
Dans le cas de l’autorité de résolution américaine, la  question a fait l’objet de profondes controverses.
La crainte étant que les banques les plus puissantes exploiteraient l’aide du gouvernement national en requérant son intervention trop prématurément.
Deux garanties peuvent éviter ce problème dans le contexte international.
La première est que des règles strictes pour effacer les actionnaires et pénaliser les créanciers à long terme constituent un moyen de dissuasion évident du point de vue des banquiers.
Deuxièmement, dans la mesure où l’intervention du FMI affaiblirait l’influence d’initiés locaux prépondérants, une intervention prématurée serait moins intéressante pour eux.
Le déclencheur devrait être le gouvernement national lui-même.
Refuser l’aide internationale dans de telles circonstances représenterait un suicide électoral pour n’importe quel gouvernement confronté à la chute d’une banque importante.
Il y a peu de domaines dans lesquels l’intervention de l’état est reconnu pour créer de la valeur : réduire les effets dévastateurs de la faillite d’une banque en est un.
Seul un gouvernement suffisamment puissant, en terme d’autorité juridique et de solvabilité, peut le faire.
Malheureusement, ces deux conditions sont rarement remplies dans l’arène internationale.
Donner du pouvoir au FMI pour reprendre le contrôle d’une banque internationale qui a échoué comblerait ce fossé – et chasserait du même coup notre pire cauchemar.  
Le Chine se dote d\u0027un droit des faillites
PEKIN – Les hommes d'affaire chinois ont toujours dû faire preuve de résilience, mais ils doivent maintenant s'accoutumer au spectre de la banqueroute.
Car la Chine dispose maintenant d'une loi efficace sur les faillites que les tribunaux commencent à appliquer rigoureusement.
En Chine, la mise en place d'une législation sur les faillites a débuté après le début de la libéralisation des marchés par Deng Xiaoping il y a 30 ans.
La première loi sur les faillites des entreprises (une version expérimentale) a été adoptée en 1986. Mais elle n'a pu être véritablement mise en oeuvre car son domaine d'application était trop restreint, elle comportait des erreurs techniques, elle était en contradiction avec la procédure administrative existante, elle ne traitait pas de la restructuration des entreprises, enfin l'intervention gouvernementale restait trop importante. Elle n'était donc pas opérationnelle.
googletag.cmd.push(function () { googletag.display('Mpu'); });Aussi une version amendée a été adoptée en 2006. Ce fut une étape importante dans l'élaboration d'un système juridique efficace, alors que la Chine évolue vers une économie de marché.
La nouvelle version répond clairement aux besoins d'une économie de ce type.
Tout d'abord, elle veille à ce que lorsqu'un débiteur devient insolvable ses obligations restent remplies, et ce de manière équitable.
Elle protège les droits légitimes des créanciers et des débiteurs.
La législation imposait également une date limite pour abolir la procédure administrative qui avait été adoptée par le gouvernement pour liquider les entreprises publiques en déficit et faciliter la reconversion des salariés licenciés.
Cette procédure n'avait pas les mêmes priorités que la loi sur les faillites. Ainsi lorsqu'une entreprise publique faisait faillite, elle devait verser des indemnités à ses salariés, les frais de leur reconversion étant couverts en priorité par l'ensemble de ses actifs, y compris ses nantissements, de manière à peser le moins possible sur le budget du gouvernement local.
Mais cette procédure ne protégeait pas les droits des créanciers, ce qui a soulevé de nombreuses critiques.
La nouvelle loi sur la faillite des entreprises redéfinit son champ d'application de manière à ce qu'elle ne soit pas en contradiction avec d'autres textes comme le Code la sécurité sociale ou le Code du travail.
La reconversion des employés licenciés ainsi que les autres conséquences sociales des licenciements devraient maintenant être prises en charge prioritairement par l'Etat grâce à la protection sociale au lien d'être inclus dans la procédure de faillite. 
La nouvelle loi introduit aussi le concept de &quot;liquidateur administratif&quot; qui permet à des avocats, à des comptables agréées et à d'autres intermédiaires d'agir comme gérants d'entreprises en faillite.
La procédure abolit &quot;l'équipe de liquidation&quot;, un système en cours depuis longtemps qui paraissait injuste, agressif dans sa mise en oeuvre par l'administration, peu professionnel et dépourvu de dispositif de contrôle.
La Cour populaire suprême a précisé qui peut être désigné en tant que liquidateur administratif, ainsi que la nature et le montant des indemnités auquel il peut prétendre.
A ce jour, 2520 agences et 388 personnes figurent sur la liste des liquidateurs administratifs potentiels qu'elle a dressée.
Mais il reste des problèmes.
Ainsi les liquidateurs sont trop peu rémunérés dans le cas où il y a peu d'actifs et leur sélection trop aléatoire, ce qui fait que leur nombre est parfois mal adapté.
Aussi, même si les responsabilités qui lui sont liées sont strictement fixées, leur fonction est très risquée en terme de rémunération.
En l'absence de solution viable, aucune agence et aucun individu ne voudra assumer la fonction de liquidateur dans les cas de faillite ordinaire.
L'adoption d'une procédure de restructuration basée sur l'expérience de pays étrangers constitue une autre innovation importante.
Elle prend en compte l'intérêt des différentes parties et offre une protection juridique aux entreprises exposées à des risques potentiels, de manière à leur éviter la faillite si un plan de sauvetage est envisageable.
Mais pour obtenir l'approbation de la Justice, un plan de restructuration doit inclure des normes plus strictes et mieux adaptées.
Ainsi, si la majorité requise d'actionnaires adopte un tel plan, le tribunal doit protéger le droit de la minorité de créanciers qui auront pu s'y opposer.
Si le taux de recouvrement concernant les demandes des créanciers est défini comme supérieur ou égal à celui qu'il était au moment où le projet de restructuration a été soumis au tribunal, ils doivent être indemnisés au cas de retard de payement.
Par ailleurs la loi sur les faillites, la loi sur les entreprises et la loi sur les valeurs mobilières doivent se compléter et se renforcer mutuellement.
Par exemple comment une entreprise en restructuration peut-elle émettre des titres pour financer cette dernière, alors qu'elle ne peut respecter les normes habituelles exigées par la loi sur les entreprises et la loi sur les valeurs mobilières en termes de rentabilité et de valeur nette de son actif ? La législation doit inclure des dispositions spécifiques sur ce type de situation pour permettre la réussite de la cotation en Bourse des entreprises en restructuration.
Pour éviter la fraude - un sérieux problème dans le passé - la nouvelle loi autorise le liquidateur à demander au tribunal l'annulation de tout acte d'un créancier qui comprendrait une fraude, un non-paiement d'impôt ou une liquidation inéquitable dans la période prescrite avant que la demande de dépôt de bilan ne soit acceptée et les actifs consignés.
D'autre part le Code pénal de la République populaire de Chine traite désormais des faillites frauduleuses.
L'application réussie de la nouvelle loi chinoise sur les faillites dépend de sa mise en application et de l'abandon de l'état d'esprit et des pratiques en cours précédemment, notamment en ce qui concerne la procédure administrative qui était utilisée.
Même si des difficultés demeurent, la législation chinoise sur les faillites et de mieux en mieux adaptée à l'économie de marché et cette tendance est irréversible.
Les banques, les États, et les crises financières
PRINCETON – La toute dernière phase de la crise financière, entre la chute de la banque Lehman Brothers en septembre 2008 et aujourd’hui, a été caractérisée par des pertes bancaires colossales et la menace persistante de nouvelles faillites bancaires.
L’ampleur de la débâcle est telle qu’on peut se demander si les petits pays peuvent se permettre de renflouer leurs banques.
Mais la définition de « petit » change tous les jours : il y a quelques mois, petit voulait dire l’Islande, ensuite l’Irlande et aujourd’hui, le Royaume Uni.
Les retombées de la crise financière invitent à se demander  non seulement quelle est la taille adéquate d’un État, mais également quelle est la forme la plus appropriée de législation bancaire.
Il y a toujours eu des incertitudes concernant le meilleur système bancaire souhaitable, ainsi qu’une concurrence entre les différentes réglementations.
D’un côté, on trouve l’idée – qui a défini les opérations bancaires de la majeure partie de l’histoire des Etats-Unis – que les banques devaient être proches des risques qu’elles devaient évaluer.
Cette notion est issue de la lutte titanesque entre le président Andrew Jackson et Nicholas Biddle à propos de la Second Bank of the United States , une lutte du populisme contre le monde de la finance, que les populistes ont gagné.
En conséquence, la plupart des banques américaines du XIXe siècle n’avaient pas de succursales, et étaient cantonnées à un seul État.
L’autre approche a été celle du Canada, qui, ayant ses racines dans la stable domination britannique, craignait moins une centralisation politique et était prêt à accepter un système bancaire national.
Le vaste système bancaire canadien a réparti plus largement les risques et s’est mieux comporté en périodes de panique financière, notamment en 1907 et entre 1929 et 1933.
Le principe de système bancaire élargi a deux avantages.
Premièrement, il permet une meilleure gestion du risque, parce que les banques sont moins exposées à une clientèle unique (contrairement aux banques rurales américaines, qui souffraient quand les fermiers américains souffraient).
Ensuite, il se prête mieux à une pensée stratégique à long terme concernant la direction générale de l’économie nationale, ou internationale.
Mais les grandes banques s’exposent à des problèmes quand ces deux principes se confondent.
Le concept de système bancaire élargi a atteint son apogée en Europe continentale, en particulier en Allemagne, dont le système bancaire s’est développé à partir du financement du commerce pour se tourner ensuite vers les finances industrielles vers la fin de XIXe siècle.
C’est à cette époque que les différents pays étudiaient avec le plus grand intérêt les modèles financiers développés ailleurs.
Après la panique de 1907, le Congrès américain réunit une commission monétaire nationale, pour qui le modèle potentiellement le plus intéressant pour les Etats-Unis était les banques supranationales allemandes – modèle ensuite imité par la Russie, el Japon, l’Italie et l’Égypte.
En 1931, même la Grande-Bretagne éprouvait des difficultés à résister au modèle allemand.
Elle aussi diligenta une enquête officielle avec la commission Macmillan, qui devait établir à quel point les banques britanniques soutenaient mal l’industrie du pays, et à quel point le modèle allemand était plus efficace pour convertir l’épargne en finances industrielles.
La Grande Dépression mit fin à cette vague de mimétisme qui semblait donner la prédominance à la banque universelle.
Par un malheureux concours de circonstance, la commission Macmillan remis son rapport le 13 juillet 1931, le jour où la banque internationale allemande la plus dynamique, la Darmstädter Bank, faisait faillite.
Mais dans les années 1990, l’émulation d’autres modèles bancaires était à nouveau en vogue.
Le développement d’empires financiers a mené la mondialisation de la fin du XXe siècle.
Une concurrence féroce s’est engagée des deux côtés de l’Atlantique et dans une moindre mesure, dans le Pacifique.
L’intégration progressive de l’important marché des capitaux européen, et la création de banques européennes transfrontalières à la suite de fusions ont donné l’impression qu’une nouvelle espèce de super banques européennes étaient en train de voir le jour.
De la même manière, le Japon a réagi à sa crise bancaire en créant des entités imposantes nées de fusions, tandis que de leur côté, les Etats-Unis abolissaient une grande partie de la législation restrictive, issue de la Grande dépression, concernant les opérations bancaires.
Puis, après la crise du peso mexicain de 1994-95 et la crise asiatique de 1997-98, les Etats-Unis ont exporté leur nouveau modèle bancaire aux économies émergentes.
Les banques espagnoles et américaines ont alors étendu leurs opérations en Amérique latine.
L’attrait de ce nouveau modèle était qu’il offrait une vision stratégique, saisie en premier lieu et appliquée par Robert Rubin, d’abord secrétaire au Trésor de l’administration Clinton, puis conseiller du nouveau groupe bancaire géant, Citigroup, né d’une fusion en 1998.
Mais les nouveaux mastodontes bancaires étaient intrinsèquement vulnérables en raison de l’énorme diversité et complexité de leurs transactions.
Bien avant l’émergence du problème des prêts « subprime », Citigroup avait souffert des prises de position de ses opérateurs londoniens, qui ont tenté de manipuler le marché des obligations européen, et ensuite des décisions prises par des opérateurs de Tokyo.
Il est relativement simple pour une société transnationale d’effectuer des contrôles de qualité de ses produits.
Mais dans le cas d’une société dont les activités consistent à être un intermédiaire financier, des millions de décisions sont prises individuellement et leurs conséquences peuvent être suffisamment erronées pour menacer l’existence même de la société.
Les récriminations commencent dès que la stratégie fait fausse route.
Les États européens, de taille relativement modeste par rapport à d’autres pays du monde, ne peuvent pas se permettre d’avoir une vision stratégique pour leurs banques.
Mais même pour les Etats-Unis, l’idée d’un monde dont la cohérence dépend d’une stratégie commerciale de Citigroup est trop aléatoire.
La nationalisation des banques, en conséquence de la crise financière, comporte pourtant le risque de voir les gouvernements décider de mettre en œuvre d’autres stratégies.
L’idée qu’une banque puisse donner forme à l’avenir économique d’un pays, ou du monde entier, comporte les mêmes défauts que l’idée d’une économie planifiée.
Dans cet ordre d’idée, la période comprise entre 2007 et 2009 est l’équivalent capitaliste de l’effondrement du communisme entre 1989 et 1991.
Barack Obama, un véritable ami d’Israël
HAIFA – A quoi reconnaît-on un véritable ami ? Au fait qu’il croit et a confiance en vous, qu’il se préoccupe de vos besoins réels et vous dit honnêtement quelles sont vos erreurs, qu’il tentera ensuite de vous aider à corriger.
C’est ce genre d’ami que je veux à mes côtés, pas celui qui approuve automatiquement ce que je fais, ou qui déclare son amour pour moi et m’accepte tel que je suis.
Depuis la grande victoire militaire de la guerre des Six Jours en 1967, au cours de laquelle les forces israéliennes ont repoussé les armées conjointes de l’Égypte, de la Syrie et de la Jordanie qui avaient ouvertement proclamé leur désir de rayer l’État hébreu de la carte, Israël souffre d’une confusion idéologique et militaire liée aux conquêtes territoriales réalisées lors de ce conflit.
Après la guerre des Six Jours, Israël n’a pas utilisé les territoires conquis comme une monnaie d’échange pour négocier la paix, et inciter ainsi le monde arabe et les Palestiniens à reconnaître sa légitimité, et pour garantir la démilitarisation des territoires palestiniens après leur restitution.
Au contraire, Israël s’est lancé dans une politique de colonisation – que ce soit en raison de sa méfiance envers ses ennemis et envers leur engagement à respecter un quelconque accord de paix futur, ou en raison de son désir d’annexer une partie des territoires.
En tout état de cause, l’État hébreu a créé une situation qu’il est difficile d’inverser.
Les implantations israéliennes ne jouent pas, et n’ont jamais joué, un rôle dans la sécurité du pays.
Parce qu’elles sont situées au milieu de la population palestinienne, elles représentent au contraire des cibles faciles pour des attentats terroristes et nécessitent des mesures de protection spéciales, dont l’important déploiement militaire chargé des patrouilles et de la surveillance.
Sur le plateau du Golan par exemple, où il n’y a aucune présence syrienne, ces colonies, situées à quelques kilomètres seulement d’énormes concentrations de troupes syriennes, constituent un lourd fardeau. En cas de guerre, l’armée israélienne devra les évacuer rapidement, comme cela a été le cas pendant la guerre du Kippour en octobre 1973.
Ces implantations exaspèrent la haine des Palestiniens pour Israël.
Outre le fait qu’elles occupent des terres palestiniennes, qu’elles utilisent leur eau et qu’elles limitent leur liberté de mouvement, ces colonies symbolisent l’intention qu’a Israël de rester sur ces territoires, et par là même prouvent sa réticence à accorder l’indépendance au peuple palestinien, même si de leur côté, eux étaient prêts à reconnaître la légitimité d’Israël et se montraient disposés à coexister pacifiquement.
L’État hébreu a énormément investi dans les colonies, souvent au détriment de besoins importants en Israël même.
Les colons, en majorité des partisans de mouvements et partis religieux et nationalistes, affichent fréquemment une attitude de supériorité dans leurs relations avec les autorités israéliennes, en prétendant jouir d’un statut particulier, non seulement par rapport aux Palestiniens, mais aussi par rapport aux citoyens israéliens.
En fait, une proportion non négligeable d’entre eux ne reconnaissent même pas l’autorité légale de l’État d’Israël.
Le principal problème des colonies est qu’elles risquent, si elles continuent de s’étendre, de compromettre la solution des deux États, et qu’elles conduiront tôt ou tard à l’établissement d’un seul État - peuplé par deux groupes ethniques – entre le Jourdain et la Méditerranée.
Mais les données démographiques montrent que les Palestiniens deviendront peu à peu majoritaires et l’option d’un État unique signifie à terme la disparition de l’État Israël.
La plupart des Israéliens le comprennent.
Mais comme un toxicomane incorrigible, ils sont incapables de dire « Assez. Nous avons fait une erreur et nous devons la corriger avant qu’il soit trop tard ».
En fait, lorsqu’un traité de paix a été signé avec l’Égypte, les colons juifs ont été évacués de force du Sinaï.
De même, lorsque les communautés juives installées sur la bande de Gaza sont devenues intenables, le dirigeant de droite de l’époque, Ariel Sharon, a contraint les 9000 colons qui y vivaient, au milieu de 1,5 million de Palestiniens, à partir – un événement dramatique qui a laissé de profondes cicatrices des deux côtés.
Mais il y a 250.000 colons en Cisjordanie et les évacuer par la force risque de dégénérer en guerre civile.
La communauté internationale, dont les Etats-Unis, n’approuvent pas les implantations israéliennes.
Mais malgré les occasions qu’ont eues les diverses administrations américaines de faire jouer leur influence, elles ont préféré permettre à Israël, un État allié et ami, de faire ce qu’il voulait.
Aujourd’hui, le moment de vérité est arrivé.
Barack Obama, un dirigeant sage et courageux, ne tient pas seulement à améliorer l’image des Etats-Unis aux yeux du monde musulman.
Je n’ai aucun doute à ce sujet.
Le bien-être et la sécurité Israël lui tiennent tout autant à cœur et il nous dit : « Assez.
Cessez de vous faire du mal et d’hypothéquer votre avenir. Même si vous ne croyez pas au désir de paix des Palestiniens, ni en leur capacité à tenir à distance les organisations terroristes, ni en leur renoncement au droit de retour, vous pouvez toujours assurer votre sécurité par une présence militaire dans les territoires palestiniens au lieu de compromettre une paix future et la solution des deux États en laissant s’étendre des colonies inutiles ».
Avec un appel aussi franc et direct au gouvernement israélien, le président américain ne fait pas qu’exprimer ce que sait la majorité des Israéliens.
Il fait également la preuve de sa profonde amitié pour l’État hébreu.
Barack Obama et la puissance des États-Unis
CAMBRIDGE - L’un des premiers défis que devra relever le président Barack Obama est celui de la crise financière, qui perdure et remet en question l’avenir de la puissance des Etats-Unis.
Un article de la  Far Eastern Economic Review affirme que « la débâcle de Wall Street présage un déplacement tectonique global : celui du début du déclin de la puissance des Etats-Unis ».
Pour le président russe Dmitri Medvedev, la crise est le signe que l’hégémonie américaine tire à sa fin, tandis que le président vénézuélien Hugo Chavez estime que Beijing compte aujourd’hui plus que New York.
Et pourtant, le dollar, symbole par excellence de la puissance financière américaine, s’est réévalué au lieu de se dévaluer.
Comme le note Kenneth Rogoff, professeur à Harvard et ancien économiste en chef du FMI, « c’est assez ironique, compte tenu de la manière dont nous avons échoué dans les grandes largeurs, que la réaction des étrangers a été d’investir chez nous.
Ils ne savent pas trop où d’autre aller.
Ils semblent avoir plus confiance que nous dans notre capacité à résoudre nos problèmes ».
Autrefois, un aphorisme connu disait que lorsque les Etats-Unis éternuaient, le reste du monde s’enrhumait.
Plus récemment, l’émergence de la Chine et des pays producteurs de pétrole ont fait penser à certains qu’un ralentissement économique des Etats-Unis pouvait être découplé du reste de l’économie mondiale.
Mais le jour où les Etats-Unis ont attrapé une grippe financière, le reste du monde est aussi tombé malade.
Plusieurs dirigeants étrangers sont passés du jour au lendemain de la commisération ironique à la peur – et à la sécurité des bons du Trésor américains.
Les crises mettent souvent à mal les idées reçues et cette crise-ci révèle que la force sous-jacente de l’économie américaine reste impressionnante.
La lamentable performance de Wall Street et des autorités de réglementation a coûté cher aux Etats-Unis en termes de leur pouvoir de persuasion de la prédominance de leur modèle économique, mais le coup ne devrait pas être fatal si, contrairement au Japon dans les années 1990, les Etats-Unis parviennent à absorber les pertes et limiter les dégâts.
Le Forum économique mondial estime que les Etats-Unis ont toujours l’économie la plus performante au monde, grâce à la flexibilité du marché du travail, du niveau d’éducation, de la stabilité politique et de l’ouverture aux innovations.
La question plus vaste qui se pose est celle de l’avenir à long terme de la puissance des Etats-Unis.
Un rapport prévisionnel préparé par le National Intelligence Council américain à l’horizon 2025 prévoit que la supériorité des Etats-Unis sera « fortement diminuée », et que le seul domaine où les Etats-Unis continueront à prédominer – la puissance militaire – aura une importance moindre dans le monde de demain.
La question n’est donc pas tellement celle du déclin des Etats-Unis que celle de l’émergence de tous les autres pays.
La puissance dépend toujours du contexte, et dans le monde actuel, elle est distribuée d’une manière qui fait penser à un échiquier complexe sur trois niveaux.
Sur l’échiquier du haut, la puissance militaire est essentiellement unipolaire et le restera sans doute pour un certain temps.
Sur l’échiquier du milieu, la puissance économique est déjà multipolaire, et ses principaux acteurs sont les Etats-Unis, l’Europe, le Japon, la Chine, tandis que d’autres économies opèrent une montée en puissance.
L’échiquier du bas est le domaine des relations transnationales et transfrontalières qui échappent au contrôle des gouvernements.
Il abrite une multitude d’acteurs très différents, allant des banquiers effectuant des transferts de fonds supérieurs à la plupart des budgets nationaux aux terroristes transférant des armes ou aux hackers interférant dans les opérations sur Internet.
Il comprend aussi de nouveaux défis comme les pandémies et le changement climatique.
Sur cet échiquier, la puissance est dispersée entre tous et parler d’unipolarité, de multipolarité ou d’hégémonie n’a plus de sens.
Il est très probable que le rythme effréné des innovations technologiques continuera à faire progresser la mondialisation, même après la crise financière, mais les retombées politiques ne seront pas les mêmes pour les États nations que pour les autres acteurs.
Au plan des politiques entre États, le facteur fondamental sera celui du retour de l’Asie sur le devant de la scène.
En 1750, l’Asie représentait les trois cinquièmes de la population mondiale et la même proportion de la production économique.
Autour de 1900, après la révolution industrielle en Europe et aux Etats-Unis, l’Asie ne représentait plus d’un cinquième de la production mondiale.
En 2040, l’Asie aura probablement à peu près retrouvé sa place d’antan.
L’émergence de la Chine et de l’Inde est un facteur d’instabilité, mais c’est un problème qui a des précédents et l’histoire nous montre comment les choix politiques peuvent influer sur son issue.
Il y a un siècle, la Grande-Bretagne a géré l’émergence de la puissance américaine sans conflit, mais l’incapacité du monde à gérer la montée en puissance de l’Allemagne s’est traduite par deux guerres mondiales dévastatrices.
L’émergence de nouveaux acteurs autres que les États doit également être prise en compte.
En 2001, un groupe terroriste a tué plus d’Américains que le gouvernement japonais à Pearl Harbour.
Une pandémie propagée par des oiseaux ou des passagers aériens pourrait faire plus de victimes que la Première ou la Seconde guerre mondiale.
Les problèmes liés à la diffusion du pouvoir (hors États) pourraient se révéler plus difficiles à gérer que le déplacement de la puissance d’un État à l’autre.
La grande difficulté à laquelle est confronté Barack Obama est que de plus en plus de questions et de problèmes échappent au contrôle de l’État, aussi puissant soit-il.
Bien que les Etats-Unis ne s’en sortent pas si mal selon les critères du pouvoir traditionnels, ces critères échouent à cerner une grande partie des éléments composant la politique mondiale et qui, en raison de la révolution informatique et de la mondialisation, évoluent d’une manière qui ne permettra pas aux Américains, s’ils agissent seuls, de réaliser leurs objectifs internationaux.
La stabilité financière internationale, par exemple, est vitale pour la prospérité des Etats-Unis, qui ont pourtant besoin des autres pays pour la garantir.
Le changement climatique, qui aura aussi une incidence sur la qualité de la vie, est un autre problème que les Etats-Unis ne peuvent résoudre seuls.
Et dans un monde où les frontières deviennent de plus en plus poreuses à tous points de vue, qu’il s’agisse du trafic des stupéfiants, des maladies infectieuses ou du terrorisme, les Etats-Unis doivent mobiliser des coalitions internationales pour faire face aux menaces et aux défis communs.
En tant que principale économie mondiale, le leadership américain reste essentiel.
Le problème des retombées de la crise financière sur la puissance américaine n’est pas celui d’un déclin, mais d’une prise de conscience que même le pays le plus puissant ne peut atteindre ses objectifs sans l’aide des autres pays.
Heureusement, Barack Obama en est parfaitement conscient.
La révolution américaine de Barack Obama
En huit ans, Georges W. Bush a réussi à personnifier et à exacerber tous les préjugés et stéréotypes négatifs sur les Etats-Unis.
Il a éveillé l’hostilité mondiale plus que tout autre président américain avant lui et, en usant et abusant du hard power américain, il a nuit gravement à son soft power .
La double priorité du prochain président américain consistera à réconcilier les Etats-Unis avec eux-mêmes et avec le monde.
Le seul candidat capable d’y parvenir et de restaurer en une fraction de seconde la réputation du pays est Barack Obama.
Les périodes exceptionnelles font parfois naître des leaders exceptionnels.
Sans la Révolution française, Napoléon Bonaparte serait resté un militaire doué mais frustré.
L’Amérique traversant une période singulière, il lui faut un dirigeant capable de changer fondamentalement la vision que les autres pays ont d’elle, c’est-à-dire d’arrogance, d’impuissance et d’égoïsme.
Comme on peut s’y attendre, les anti-Américains irréductibles ne croiront jamais en la possibilité d’un tel changement – ils ne représentent toutefois qu’une minorité, sauf exception éventuelle du monde musulman.
La majorité silencieuse n’attend que d’être convaincue qu’il y a une vie après Bush.
Pourquoi Barack Obama est-il si différent des autres candidats aux présidentielles ? Pourquoi pourrait-il faire une telle différence au niveau international ?
Après tout, en matière de politique étrangère, la marge de manœuvre du prochain président sera très faible. Il (ou elle) devra rester en Irak, s’engager dans le conflit israélo-palestinien aux côtés d’Israël, faire face à une Russie plus forte, traiter avec une Chine plus ambitieuse que jamais et affronter le problème du réchauffement planétaire.
Barack Obama peut faire la différence non en raison de ses choix politiques mais de ce qu’il est.
Au moment même où il apparaît sur les écrans de télévision du monde entier, victorieux et souriant, l’image et le pouvoir d’attraction américains font l’objet d’une sorte de révolution copernicienne.
Pensez à l’impression que ces élections laisseront en Afrique, mais aussi en Asie, au Proche‑Orient et même en Europe.
En accédant à la suprématie mondiale, les États-unis sont devenus l'incarnation de l'Occident – un Occident « blanc ».
Le pouvoir est passé de la côte est à la côte ouest, puis au sud.
Si le glissement du pouvoir vers l’autre côté de la barrière raciale n'est pas révolutionnaire, qu'est-il exactement ?
Bien entendu, c’est simplifier à l’extrême que de réduire Barack Obama à sa couleur de peau, même s'il n’a pas hésité à mettre en avant ses « racines noires ».
En fait, les Afro-américains ne le soutiennent pas en bloc ; avec une mère blanche et un père africain, il ne correspond à aucun précédent afro-américain.
Mais c'est aussi pour cela que Barack Obama est exceptionnel. La complexité de son identité le rend vraiment universel : il est le candidat mondial de l’ère mondiale.
Grâce à son histoire personnelle unique, il peut rapprocher l'Afrique, l'Amérique et même l'Asie – où il a étudié, alors enfant, dans une école musulmane – et raviver l'image et le message universels de l'Amérique.
Par-dessus tout, ce qui rend Barack Obama unique au vu de ce qu’ont traversé les Etats-Unis durant les années Bush, c’est la nature du message qu’il délivre, parfaitement résumé par le titre de son ouvrage The Audacity of Hope (« L’audace de l’espoir »).
Si l’Amérique peut passer d’une culture de crainte à une culture d’espoir – et être à nouveau porteuse d’espoir pour le monde entier –, il faudra que son chef de file incarne le rêve américain : à la fois moderne et armé d’un message religieux humaniste, par opposition à l’irrationalisme anxieux du mouvement conservateur chrétien sur lequel repose la politique de Bush.
Que Barack Obama tienne ses promesses ou non, les Etats-Unis ne retrouveront par la stature qu’ils avaient entre 1941 et 2000.
Avec ou sans lui, il n’y aura pas de nouveau « siècle américain ».
Il peut malgré tout tirer un enseignement des erreurs de Jimmy Carter au milieu des années 70.
Le néo-isolationnisme n’est pas une option envisageable, contrairement à la modération fondée sur la confiance et la sagesse.
Ce qu’il faut au monde, c’est une Amérique plus humble et plus confiante.
Pour un Européen profondément troublé et attristé par l’évolution de l’Amérique ces dix dernières années, de tous les candidats officiels aux élections présidentielles, Barack Obama est celui qui se rapproche le plus de cette nouvelle idée d’Amérique.
Barack Obama oublie la liberté
Dès le deuxième jour de son mandat, le président Barack Obama a fait un geste fort pour restaurer la Constitution et l'État de droit en signant deux décrets : l'un fermait la prison de Guantánamo Bay, et l'autre envoyait les États-Unis rejoindre les rangs des nations civilisées en fermant les “black sites,” centres de détention clandestins qui facilitaient la torture approuvée par l'État.
C'est un bon début, et tout le mérite en revient à la fois à Obama et aux millions d'Américains qui ont pris le risque de se battre contre la montée de la tyrannie.
Mais ce n'est pas assez.
Il nous faut encore entendre un discours détaillant cinq tâches qui, afin de réparer les dégâts causés à la liberté par l'administration précédente, doivent être menées à bien aussi rapidement qu'il a géré les deux premiers décrets.
En substance, ce discours devrait ressembler à cela :
“Mes chers compatriotes, les pères fondateurs eurent la sagesse de garantir nos libertés de beaucoup de manières.
Mais ils ne pouvaient pas garantir nos âmes.
C'est à nous et à notre conduite de le faire.
“Toute grande religion pose la question suivante d'une manière ou d'une autre : à quoi servent la richesse et la fortune si nous perdons nos valeurs morales ? Au cours des huit dernières années, nous avons cautionné des actes qui ont mis en danger l'âme même de notre pays.
Le plus grave des crimes que nous ayons commis ou toléré a été la violente attaque de notre chère Constitution.
“Sans notre Constitution, l'Amérique n'est qu'une grande puissance parmi d'autres, grandie par la richesse et les armes plutôt que par les valeurs et les convictions ; nous risquons donc l'effondrement quand nos prospérité et nos armes nous feront défaut.
C'est notre Constitution notre véritable richesse, et la vraie garantie de l'endurance de notre pays.
“Après avoir fermé Guantánamo Bay et interdit la torture, nous devons abroger le Patriot Act, restaurant ainsi les limites imposées par la Constitution aux écoutes et à la surveillance illégales.
“Deuxièmement, bien qu'ayant fermé les prisons, nous devons rechercher le pardon des nations amies pour les horreurs que nous avons commises ou permises en exerçant une torture approuvée par l'État et pour la “reddition extraordinaire” de détenus à des pays pratiquant la torture.
Je suis en train de nommer une commission dont la mission est de mettre au point un processus de paix et de réconciliation afin de rendre compte de ces horreurs à nos consciences et au monde.
“Troisièmement, il nous faut un procureur spécial pour poursuivre les coupables.
Beaucoup de membres de l'armée ou des renseignements craignent aujourd'hui d'être tenus pénalement responsables pour des actes entrepris sous l'ordre de ceux qui sont au sommet de la hiérarchie.
Mais il convient de faire ce qui a été fait à juste titre à Nuremberg, à La Haye, en Sierra Leone et après le conflit bosniaque : poursuivre ceux qui ont conçu, approuvé et mis en place la politique de torture et de reddition, aussi loin qu’il faudra remonter – et cela comprend les juristes qui ont justifié les perversions juridiques menant aux tortures et aux meurtres – plutôt que de viser les plus éloignés des donneurs d’ordres.
 “Quatrièmement, interdisons de nouveau la présence militaire dans les rues, comme l’ont voulu les pères fondateurs.
Le 7 octobre 2008, plus de 3 000 soldats américains ont été déployés d’Irak aux États-Unis, violant le Posse Comitatus , qui nous préserve de la surveillance militaire depuis un siècle, et l’Insurrection Act, qui nous protégeait au siècle précédent.
Aujourd’hui, 20 000 soldats, qui n’ont pas de compte à rendre au peuple, mais à l’exécutif, patrouillent dans nos rues.
“C’est le danger d’une telle situation qui a poussé les pères fondateurs à adopter le deuxième amendement, dont le but est de restreindre le maintien de l’ordre national à des milices – à la garde nationale et à la police civile – responsables devant le peuple.
L’Amérique n’est ni un champ de bataille, ni un État policier, nous devrions donc envoyer nos soldats au vrai front, ou à défaut les rendre à leurs familles.
“Enfin, nous devons nous assurer que cette obscurité ne reviendra jamais.
La moitié des enfants américains grandissent sans recevoir d’éducation civique. La moitié des États ne dispensent plus d’instruction civique – l’étude de notre république et de son fonctionnement – au collège.
Cela signifie que la moitié des futurs étudiants américains ignorent de quoi notre démocratie est faite, sans parler de la manière de la défendre lorsqu’elle est menacée.
J’appelle tous les États de notre pays à réintroduire l’éducation civique américaine à l’école pour que nous puissions former des citoyens qui comprennent notre héritage et puissent défendre la liberté et la Constitution lorsqu’elle sont menacées.
“Rejoignez-moi dans l’accomplissement de ces cinq tâches futures, et nous pourrons de nouveau nous regarder dans le miroir, et nous reconnaître comme de vrais Américains.”
Barbares ou génies au portillon ?
MUNICH – Actuellement, une énorme vague de migration déferle entre l’est et l’ouest de l’Europe.
Ce mouvement ressemble aux grandes migrations ( Völkerwanderung ) qui ont marqué le continent entre le quatrième et le sixième siècle.
Par exemple, l’année qui a suivi l’entrée de la Roumanie dans l’Union européenne le 1er janvier 2007, environ un million de Roumains ont migré vers l’Italie et l’Espagne.
Ces quatre dernières années, plus de 800 000 Européens de l’Est, polonais pour la plupart, sont partis travailler au Royaume-Uni.
Rien que ces deux dernières années, 1,5 million de Polonais ont émigré et ils sont probablement plus de deux millions au total depuis l’entrée de leur pays dans l’Union en 2004.
A moindre échelle, citons également les migrations d’Ukrainiens vers la République tchèque, de Bulgares vers la Turquie et de Britanniques vers l’Espagne.
L’Allemagne limitant toujours l’immigration de travailleurs salariés d’Europe de l’Est, la plupart de ses immigrants sont soit des travailleurs indépendants, soit personnes inactives sur le plan économique.
A Munich, le nombre de carreleurs indépendants est passé en 2004 et 2005 (les deux années consécutives à la première vague d’élargissement vers l’Est) de 119 à 970.
Malgré les restrictions, l’Allemagne a absorbé en 2005 37 % de la totalité des migrants d’Europe de l’Est venus avant et après l’élargissement de l’Union, contre 22 % pour l’Italie, 11 % pour la Grèce, 8 % pour la Suisse et seulement 3 % pour le Royaume-Uni.
La même année, 13 % de la population vivant en Allemagne étaient nés à l’étranger, soit plus qu’en Grande-Bretagne (10 %), en France (7 %), en Espagne (5 %) ou en Italie (3 %).
Même si les informations nécessaires à la mise à jour des statistiques ne sont pas encore disponibles,  on peut dire que les vagues d’immigration des deux dernières années vers la Grande-Bretagne, l’Espagne et l’Italie modifieront considérablement ces chiffres.
De nos jours, les statistiques officielles n’arrivent à pas tenir pas le rythme des déplacements de personnes.
Avant l’ouverture de l’Union vers l’Est, de multiples études ont prédit de nouvelles vagues d’immigration.
Les prévisions sur la proportion d’Européens de l’Est sensés aller vers l’Ouest en 15 ans allaient de 2,5 % à 6 %.
Puisqu’environ 5 % de la population polonaise a déjà émigré en seulement quatre ans, malgré les restrictions imposées par les grands pays cibles, ces estimations étaient bien en deçà de la réalité.
Avant l’élargissement, il était politiquement incorrect de parler de vagues de migration vers l’Ouest, puisque les politiciens européens voyaient ces mouvements comme un obstacle au processus d’élargissement.
Passé ce dernier, il est plus simple d’évoquer objectivement la migration.
Cette vague n’est pas une invasioni barbariche – les Italiens font référence à la Völkerwanderung  –, bien que son ampleur soit comparable.
Les migrants se déplaçant entre les différents marchés avec des droits de propriété bien définis, en principe, l’immigration est bénéfique à la fois pour les immigrants et pour les pays cibles.
Les uns perçoivent un salaire plus élevé que dans leurs pays d’origine et les autres disposent d’une main d’œuvre meilleur marché – qui génère donc plus de valeur qu’elle ne coûte.
Or, en pratique, l’immigration est rarement aussi bénéfique qu’elle pourrait l’être puisque la rigidité des grilles de salaires des pays cibles empêche la création d’emplois supplémentaires nécessaires à l’embauche d’immigrants.
Par exemple, si un pays cible garantit un salaire minimum aux travailleurs et un revenu de substitution aux chômeurs, les immigrants poussent donc les travailleurs natifs du pays à être pris en charge par le système de protection sociale.
Il ne s’agit pas d’un problème d’immigration, mais plutôt d’un défaut de conception des institutions sociales et du marché du travail.
Pour jouer la carte de la sécurité, les pays d’accueil s’efforcent souvent de limiter l’immigration aux travailleurs qualifiés qui rejoignent les segments du marché de l’emploi où une certaine souplesse permet de baisser les salaires et de créer des emplois supplémentaires pour les immigrants.
Cependant, les pays ont obtenu jusqu’ici des résultats mitigés pour attirer les immigrants qualifiés.
Ceux qui ont le mieux réussi à cet égard sont les pays anglo-saxons (dans l’ordre : Canada, Irlande, Australie, Etats-Unis et Royaume-Uni), le Danemark et la Norvège.
Plus d’un tiers des immigrants vers ces pays ont une formation universitaire, notamment 45 % vers le Canada et l’Irlande.
Dans les pays moins prospères – Italie, Autriche, Allemagne, France, Portugal et Pays-Bas – la proportion d’immigrants ayant le même type de formation est inférieure à 25 %.
En Italie, elle est tout juste de 11 % – la plus faible des statistiques disponibles.
On constate une incroyable fuite des cerveaux vers les pays anglo-saxons, notamment vers les Etats-Unis.
Les promotions des plus grandes universités américaines sont bondées d’étudiants étrangers ; et 27 % des médecins qui exercent aux Etats-Unis viennent de l’étranger.
La croissance et le dynamisme de l’Amérique d’après-guerre sont dus largement aux immigrants qualifiés.
Avant et après la Seconde Guerre mondiale, nombre de travailleurs qualifiés sont venus d’Europe, surtout d’Allemagne ; ces dernières décennies, les pays asiatiques occupent les premières places de l’immigration, notamment l’Inde, le Pakistan et les Philippines.
De nos jours, la fuite des cerveaux ne va pas seulement des pays émergents et en développement vers les pays plus riches, mais aussi des pays européens vers les Etats-Unis.
Dans la plupart des domaines de recherche, les célébrités nées en Europe travaillent et enseignent aux Etats‑Unis plutôt qu’en Europe et, selon une étude de Gilles Saint-Paul, ce sont surtout elles qui génèrent la croissance et la prospérité dans un pays.
Bien entendu, les personnes qui ont un bon bagage universitaire sont aussi importantes pour l’économie d’un pays ; à cet égard, la perte pour certains pays européens est considérable.
Seulement 3 % d’Espagnols et 4 % de Français ayant une formation universitaire vivent à l’étranger, contrairement à 7 % d’Italiens et 9 % d’Allemands.
Cela peut paraître étonnant mais l’Irlande et le Royaume-Uni arrivent en tête de cette catégorie, avec respectivement 34 et 17 %.
Il est probable que la situation reflète l’intensité des échanges réciproques entre les pays anglo-saxons ou encore la migration de remplacement (des personnes qualifiées venir de partout ailleurs pour compenser la migration des natifs qualifiés vers d’autres pays anglo-saxons).
Le paysage européen évoluera aussi rapidement au cours de ce siècle que durant la Völkerwanderung.
L’histoire aura maintes histoires à raconter sur ce que ce changement signifie pour le Continent.
Pour l’heure, à première vue, on n’en a pas la moindre idée.
Barils, boisseaux, et obligations
CAMBRIDGE – Les prix des hydrocarbures, des minerais et des denrées agricoles semblent embarqués sur de véritables montagnes russes.
Alors que les prix des matières premières sont toujours plus sujets aux fluctuations que ceux des biens manufacturés et des services, les marchés de matières premières connaissent depuis cinq ans une extraordinaire volatilité, pratiquement sans précédent.
Les pays spécialisés dans l'exportation de pétrole, de cuivre, de fer, de café ou d'autres denrées, sont en pleine expansion, mais sont extrêmement vulnérables.
Le prix de ces matières exprimé en dollars pourrait plonger à tout moment, du fait d'une nouvelle récession, d'une augmentation des taux d'intérêt réels aux Etats-Unis, des changements climatiques ou de certains facteurs sectoriels aléatoires.
Les pays dont la dette échue est exprimée en dollars ou toute autre monnaie sont particulièrement vulnérables.
Si leurs revenus d'exportation devaient s'effondrer par rapport à leur capacité de service de la dette, cela pourrait entraîner des crises comparables à celle qui a éclaté en Amérique Latine en 1982, ou aux crises monétaires asiatiques et russes de 1997-1998.
De nombreux pays en développement ont progressé depuis les années 90 en remplaçant leurs dettes en dollars par des investissements étrangers directs ou toute autre forme d'afflux de capitaux, ou en remboursant l'intégralité de leurs dettes.
Mais certains exportateurs de matières premières recherchent encore des  moyens d'emprunter qui ne les exposeront pas à des risques excessifs. 
Les obligations remboursables en nature offrent peut-être un bon moyen de contourner ces risques.
Les exportateurs de quelque matière première que ce soit devraient émettre la dette en la libellant dans le prix de cette matière, plutôt qu'en dollars ou en toute autre monnaie.
La Jamaïque, par exemple, émettrait des obligations en aluminium, le Nigeria, en pétrole, la Sierra Leone, en minerai de fer et la Mongolie, en cuivre.
Les investisseurs seraient alors en mesure d'acheter les obligations en café du Guatemala, en cacao de la Côte d'Ivoire, en caoutchouc du Libéria, en coton du Mali et en or du Ghana.
L'avantage de ce type d'obligations est qu'en cas d'une baisse du prix mondial de la matière première concernée, le ratio dette/exportation ne bougera pas.
Le coût de la dette s'ajustera automatiquement, sans être profondément touché par les aléas induits par une perte de confiance, une crise ou la restructuration de la dette, etc. 
L'idée n'est pas nouvelle.
Alors pourquoi n'a-t-elle pas été tentée? Lorsque la question est posée aux ministres des finances de pays exportateurs de matières premières débiteurs, la réponse couramment entendue est qu'ils craignent un manque d'intérêt pour ce type d'obligations.
C'est une réponse surprenante, puisque de telles obligations ont un évident marché latent, ancré dans les réels fondamentaux économiques.
Les entreprises de l'acier n'ont-elles pas un besoin inhérent de se couvrir contre les fluctuations du prix du minerai de fer, tout comme les compagnies aériennes ont besoin de se protéger des fluctuations du prix du pétrole? 
Chacune de ces matières premières est un apport important pour les grandes entreprises.
Il y a certainement au moins autant de demande naturelle pour les obligations remboursables en nature qu'il y en a pour les swaps de défaut de crédit ou certains des dérivés alambiqués actuellement négociés!
Pour bien fonctionner, un marché a besoin de liquidités, et il peut s'avérer difficile d'en créer un nouveau avant qu'il ne parvienne à une masse critique.
Il se peut que le problème soit un manque d'investisseurs susceptibles d'opter simultanément pour une position longue sur le pétrole et sur le risque de crédit nigérian.
Une agence multilatérale comme la Banque Mondiale pourrait jouer un rôle déterminant en lançant un marché d'obligations remboursables en nature.
Une démarche qui pourrait être particulièrement positive dans les pays qui empruntent déjà à cette institution.
Voici comment cela pourrait fonctionner.
Plutôt que de libeller un prêt au Nigeria en dollars, la Banque le libellerait en fonction du prix du pétrole et ne s'exposerait plus aux prix mondiaux de cette matière en émettant cette même quantité d'obligations libellée en pétrole.
Si la Banque prête à plusieurs pays exportateurs de pétrole, le marché des obligations remboursables en pétrole ainsi créé serait d'autant plus important et plus liquide.
Cette fonction de mutualisation serait particulièrement importante dans le cas de matières premières de différentes qualités ou variétés (comme le pétrole ou le café,) et dont les prix peuvent diverger suffisamment pour faire une réelle différence pour les exportateurs.
Une alternative pour certains exportateurs de matières premières serait de couvrir leur risque en vendant sur les marché à terme.
Mais la courte maturité des dérivés est un désavantage important.
Un pays d'Afrique de l'ouest qui vient de découvrir des réserves de pétrole a besoin de financer l'exploration, les forages et la construction de pipelines, ce qui signifie qu'il aura besoin de se couvrir sur dix à vingt ans, et non sur 90 jours.
Un autre désavantage des dérivés est qu'ils exigent un niveau de sophistication très élevé - à la fois technique et politique.
Dans le cas d'une augmentation du prix de la matière première, un ministre des finances qui aura fait son travail consciencieusement en couvrant les risques des prix à l'exportation sur les marchés à terme se verra alors accusé d'avoir joué et perdu le patrimoine du pays.
Ce problème est largement atténué avec les obligations remboursables en nature.
Si les petits génies de la finance internationale parviennent à se mettre d'accord sur cette idée dès maintenant, les exportateurs de matières premières seront alors peut-être capables d'éviter une catastrophe la prochaine fois que les prix mondiaux de ces matières s'effondreront.
La Banque Mondiale devrait soutenir cette cause. 
Barroso par-dessus bord ?
BRUXELLES – Il est temps pour José Manuel Barroso de commencer à se vendre.
Ses chances d’être renommé président de la Commission européenne dépendent des arguments qu’il avancera.
Avant que la crise financière n'éclate, M. Barroso semblait presque certain d'obtenir un second mandat quinquennal.
Il est aujourd’hui de plus en plus difficile de trouver des diplomates ou des responsables politiques qui le soutiennent.
Le président français Nicolas Sarkozy aurait été déçu de la performance de M. Barroso au moment de la grave crise financière de l'automne dernier, quant à la chancelière allemande Angela Merkel, elle semble s'être tue au sujet de son avenir.
Il est indéniable que M. Barroso se trouve dans une position délicate.
La Commission européenne a peu de moyens pour faire face à une récession qui gagne l’ensemble de l’Union européenne, puisque la plupart des pouvoirs sont entre les mains de la Banque centrale européenne.
La Commission pourrait malgré tout faire entendre sa voix pour mobiliser la population. C’est leur silence que l'on reproche à M. Barroso et aux autres commissaires.
L’absence d’esprit d’initiative de la Commission en ces temps de morosité économique de plus en plus ancrée n’est que la partie visible de l'iceberg.
Les événements de ces derniers mois ont cristallisé des inquiétudes profondément enracinées.
Quand M. Barroso, ex-premier ministre portugais, a été gratifié de la direction de l’Union européenne par ses homologues chefs de gouvernement, il apportait l’espoir d’un nouveau souffle qui balayerait la poussière laissée par Romano Prodi, son prédécesseur italien.
Or, le temps a passé, et la Commission dirigée par M. Barroso a été elle aussi vivement critiquée pour son manque d'audace et d'éclat.
Même avant que les nuages menaçants de la récession n’obscurcissent le ciel économique, les eurosceptiques gagnaient du terrain : la Commission était jugée responsable, à tort ou à raison, de l'incapacité de l'Union européenne à « se mettre à l'écoute des citoyens ».
La fonction de président de la Commission est sans doute l'une des plus difficiles au monde.
Depuis près de 20 ans, l'institution connaît un déclin quasi imperceptible, compte tenu de l'essor du Parlement européen et de la façon dont les gouvernements des États membres de l'Union européenne ont réduit son autorité, tout en consolidant leurs propres pouvoirs de véritables législateurs européens.
C’est pourtant le chef de la Commission qui doit endosser le rôle de personnage publique dynamique de l'Europe.
La tradition de circonspection et de bureaucratie de la Commission est une contrainte sur laquelle personne à Bruxelles n’aime s'exprimer.
En effet, cette structure n’est pas propice aux coups de théâtre, son rôle ayant surtout trait aux travaux monotones et implacables de réglementation et de déréglementation européennes.
Mais on touche le fond lorsque, au moment tout le monde se demande ce que fait l'Europe, les réponses de la Commission semblent inappropriées.
Pour des raisons aujourd'hui obscures, il existe une règle tacite selon laquelle les présidents de la Commission doivent être choisis parmi les premiers ministres, anciens ou actuels.
Cette règle expliquait en grande partie les solides espoirs de M. Barroso d'obtenir un second mandat.
Il n'y avait, semble-t-il, pas d'autre candidat crédible à lui opposer.
Nombreux sont ceux qui pensent que M. Barroso a fait son possible pour éviter la controverse durant toute l'année 2008, pour ne pas risquer d'offenser tout gouvernement qui aurait été disposé à contester le renouvellement de son mandat.
Cette passivité apparente est aujourd'hui son plus grand problème.
La présidence française de l’Union européenne au second semestre 2008 a montré que le dynamisme du leadership était une qualité largement appréciée par le public européen.
Avec son sens du spectacle, Nicolas Sarkozy a éclipsé M. Barroso sans quasiment fournir aucun effort pour affronter la crise d’août dernier entre la Russie et la Géorgie ; sans parler des réponses de l’Union européenne à la crise de cet automne, qui a vu s’enchaîner les faillites de banques.
La Commission est restée sur la touche.
Que faut-il faire ? Forte de sa réussite, la présidence française a intensifié les doutes sur l'efficacité de la Commission et de son président à tel point que, même à Paris, on se demande s'il faut consolider d'une manière ou d'une autre l'instance dirigeante de Bruxelles pour éviter qu'elle ne devienne un simple secrétariat.
Les gouvernements européens voulaient une Commission souple, mais il pourrait maintenant leur en coûter la fin de la « méthode communautaire », qui protège l’Union européenne contre les frictions nationales.
Il importe que M. Barroso dissipe tous ces doutes.
Pour convaincre les dirigeants des pays membres de l’Union européenne de le renommer, il doit annoncer que son second mandat peut être source de nouvelles promesses.
Il est certes doué pour délivrer des discours optimistes, mais cela ne suffira pas. Ce qu’il lui faut, c'est une sorte de plan.
À son arrivée à Bruxelles en 2004, on demandait sans cesse à M. Barroso s'il avait une « grande idée » pour l'avenir de l'Europe.
À l'époque, il n'avait pas besoin d'une telle idée pour être nommé, mais cette fois, il faudra bien qu’il en trouve une pour sauver sa peau.
Des intérêts en berne
BERKELEY – Deux des plus importantes institutions économiques de la planète, le Fonds monétaire international ainsi que le Trésor américain au travers de son ancien Secrétaire Larry Summers, ont récemment averti qu’il était possible que l’économie mondiale soit confrontée à une longue période de faiblesse des taux d’intérêt.
En quoi s’agit-il d’une mauvaise nouvelle, et comment pouvons-nous y remédier ?
Ajustés à l’inflation, les taux d’intérêt sont en baisse depuis trente ans, leur faible niveau actuel encourageant les investisseurs en quête de rendement à prendre des risques supplémentaires.
La faiblesse de ces taux ne ménage par ailleurs que peu de marge de manœuvre aux banques centrales pour assouplir leur politique monétaire en période de ralentissement, dans la mesure où le taux d’intérêt nominal ne peut s’élever en dessous de zéro.
Ils sont également symptomatiques d’une économie souffrante.
L’identification du problème, sans même évoquer la recommandation de solutions, exige d’en diagnostiquer les causes sous-jacentes.
Malheureusement, c’est ici que les désaccords se font sentir entre les différents économistes.
Certains pointent du doigt l’accroissement de l’épargne globale, principalement attribuable à des marchés émergents ayant une forte tendance à l’épargne.
Ceci rappellera sans doute aux lecteurs le fameux argument d’un « savings glut » (ou excès d’épargne) mis en avant il y a près de dix ans par un certain nombre d’acteurs tels que les anciens présidents du Conseil des gouverneurs de la Réserve fédérale américaine, Alan Greenspan et Ben Bernanke.
Seulement voilà, il y a tout de même un hic dans cette argumentation : les données disponibles peinent à mettre en évidence un tel excès d’épargne.
Depuis 1980, l’épargne mondiale fluctue entre 22% et 24% du PIB de la planète, sans véritable tendance à la hausse ou à la baisse.
Bien que l’épargne globale ait légèrement dépassé 24% du PIB mondial en 2014, il est peu probable que cette augmentation demeure bien longtemps.
L’épargne de la Chine devrait connaître une baisse à mesure du ralentissement de la croissance de son PIB, les autorités procèdent actuellement à une dérégulation des taux d’intérêt sur les banques de dépôt, tandis que l’économie se rééquilibre peu à peu en direction de la consommation.
Ceci se vérifie également sur d’autres marchés émergents, dont les taux de croissance diminuent de manière semblable par rapport aux pics exceptionnels enregistrés à la fin de la dernière décennie.
Cette même objection empirique s’applique aux argumentations consistant à expliquer la faiblesse des taux d’intérêt par la concentration croissante des revenus et richesses.
Il n’est pas impossible que les plus aisés consomment une moindre part de leurs revenus, les récentes tendances en matière de répartition des revenus et richesses se révélant effectivement troublantes à bien des égards.
Néanmoins, pour affecter les taux d’intérêt à l’échelle planétaire, il faudrait que ces tendances se traduisant en un accroissement de l’épargne mondiale. Or, rien ne le prouve à ce jour.
Une deuxième explication au faible niveau des taux d’intérêt consiste à évoquer une pénurie de projets d’investissement attractifs.
Ce diagnostic n’est cependant pas celui des marchés boursiers, en premier lieu desquels le marché américain, où les titres se négocient selon des prix records.
Une telle explication s’inscrit par ailleurs en contradiction avec l’enthousiasme dont font preuve nombre de financiers fort disposés à investir dans des sociétés commercialisant de nouvelles technologies.
Certains économistes, partisans de Robert Gordon de l’Université Northwestern, relèvent que les plus formidables inventions ont bel et bien été accomplies par le passé, et cela indépendamment des diverses valorisations boursières.
Le potentiel commercial d’Internet, ainsi que de projets entourant par exemple le génome humain ou la robotique, fait en effet pâle figure en comparaison avec celui de la machine à affiler, du moteur à vapeur ou encore de la plomberie intérieure.
Il convient toutefois d’observer que les sceptiques de la technologie évoluent dans l’erreur depuis 200 ans.
L’histoire nous enseigne que bien que nous ne soyons pas en mesure de connaître à l’avance celles des inventions futures qui généreront le plus fort rendement, nous pouvons être sûrs qu’il en existera.
D’autres encore, tels que la présidente actuelle de la Fed, Janet Yellen, suggèrent que l’investissement et les taux d’intérêt seraient en baisse en raison des dégâts causés à l’économie et à la main-d’œuvre au cours de la Grande Récession.
Plus précisément, les compétences et le moral des chômeurs de longue durée s’en seraient trouvés érodés.
Isolés du marché du travail, ils ne disposeraient ainsi que de revenus insuffisants pour pouvoir dépenser.
De plus, stigmatisés par ce chômage de longue durée, ils ne seraient pas considérés comme des employés attractifs.
Ainsi, les entreprises seraient confrontées à une demande inadéquate en direction de leurs produits, ainsi qu’à une pénurie d’employés qualifiés au sein des équipes de leurs chaînes de montage.
Il en résulterait une faible dépense en capital, l’une des anomalies les plus problématiques de la reprise actuelle, qui expliquerait elle-même un certain nombre d’aspects troublants de cette relance, de la lenteur de la croissance à la faiblesse des taux d’intérêt.
Cette argumentation revêt un mérite considérable. Néanmoins, bien qu’elle permette d’expliquer la faiblesse des dépenses en capital et des taux d’intérêt ces trois dernières années, elle ne répond pas à la question de savoir pourquoi ces dépenses en capital ont été insuffisantes pour empêcher une tendance baissière des taux depuis plus de trente ans.
Ici, la seule explication encore valide réside dans la réorientation de la composition de l’activité à l’écart de formes de production intensives en capital, telles que la fabrication, en direction d’activités moins intensives à cet égard, comme les services.
Si nous concluons alors à une multiplicité des causes du problème, il s’agit d’y remédier par des traitements divers.
Il conviendrait de mettre en œuvre un certain nombre de mécanismes d’incitation fiscale afin de permettre aux entreprises d’embaucher des chômeurs de longue durée, de mobiliser davantage la dépense publique en faveur de l’infrastructure, de l’enseignement, et de la recherche, afin de compenser le déficit des dépenses privées en capital ; ainsi que de fixer de plus fortes exigences capitalistiques pour les banques, en parallèle d’un renforcement de la réglementation des institutions financières non bancaires, afin de les dissuader de prendre des risques excessifs.
Enfin, il conviendrait pour les banques centrales de fixer des objectifs d’inflation plus élevés, ce qui leur conférerait une plus grande marge de manœuvre dans la réduction des taux d’intérêt nominaux en cas de ralentissement futur.
Il ne s’agit pas d’une démarche que la nouvelle présidente de la Fed peut clamer haut et fort, tant elle accord de l’importance au fait d’affirmer sa bonne volonté dans la lutte contre l’inflation. C’est pourtant ce qu’impliquent ses arguments.
Chasse à l\u0027ours en Roumanie
NEW-YORK – Nicolae Ceausescu aimait la chasse à l'ours.
Il avait l'habitude de se retirer dans un pavillon en Transylvanie, prêt à faire feu.
Il avait toujours de la chance, car des tireurs de sa suite prenait des précautions.
Ils enchaînaient une pauvre bête à un arbre, lui administraient un médicament pour qu'elle se maintienne tranquille et se planquaient à proximité du store d'où le Grand homme allait tirer.
Un jour ils ont mal fait leur travail.
Ceausescu a visé puis est tombé à la renverse quand l'ours qui n'avait pas reçu une dose suffisante de sédatif s'est redressé sur ces pattes arrières, comme s'il allait attaquer.
Le tir de Ceausescu aboutit à la cime des arbres, tandis que trois autres balles en provenance des tireurs qui devaient donner au dictateur l'impression d'être un chasseur hors pair l'atteignirent au cœur.
Un garde-forestier qui affirme avoir été témoin de la scène m'a dit que ce jour-là Ceausescu n'a pas apprécié les applaudissements de ses serviteurs.
googletag.cmd.push(function () { googletag.display('Mpu'); });C'est un peu l'histoire de la révolution en Roumanie il y a 20 ans.
L'ours représente le peuple roumain maintenu en esclavage qui sort de son sommeil.
Inquiet, l'empereur tire au hasard et manque sa cible.
Les tireurs embusqués dans la forêt ajustent et font feu, mais cette fois ils ne visent pas l'ours, mais Ceausescu lui-même.
De même que la Révolution française - événement glorieux - s'est achevée par la Terreur, 1989, l'année miracle pour l'Europe de l'Est, s'est terminée dans le sang.
Ailleurs, les régimes communistes ont donné quasiment l'impression de déserter le pouvoir.
Les peuples qui les délogeaient célébraient des victoires relativement pacifiques, mais ce ne fût pas le cas en Roumanie.
Les communistes maîtres du pays ont donné l'ordre aux forces de sécurité de tirer sur le peuple.
Elles ont obéi. Même si elle fut brève, il y eut eu une guerre civile.
La révolution s'est transformée en un crypto-coup d'Etat.
La révolution a commencé mi-décembre à Timisoara, une petite ville industrielle un tantinet poussiéreuse, non loin de la frontière avec la Hongrie. Quand Ceausescu a ordonné à l'armée d'exhiber ses forces devant ceux qui osaient s'opposer à lui, ses chefs se sont exécutés littéralement : ils ont organisé une parade, avec fanfare...
Mais la farce a rapidement tourné au tragique devant la crise de rage du dictateur. &quot;Je voulais dire des tanks, imbéciles&quot; explosa-t-il devant les responsables militaires, menaçant de mettre le général Iulian Vlad devant un peloton d'exécution s'il n'obéissait pas.
Cette nuit-là, une centaine de citoyens roumains sont morts dans les rues et des centaines d'autres ont été blessés.
On connaît la suite.
Au matin du 21 décembre, Ceausescu se présente au balcon du bâtiment du Comité central du Parti au cœur de Bucarest pour s'adresser à la population – en réalité des fonctionnaires que l'on avait rassemblés comme à l'habitude pour applaudir au signal.
Mais quelque chose fonctionne mal.
Du fond de l'énorme foule surgit un cri : “Ti-mi-soara !
Ti-mi-soara !”.
Et vient le cri fatal lancé par peut-être seulement une ou deux personnes, mais vite repris : &quot;A bas Ceausescu !&quot; 
Ceausescu n'avait jamais entendu rien de tel. Son visage se décompose.
Paniqué, il s'arrête de parler, soulève timidement un bras en un geste de stupéfaction, le geste d'impuissance d'un imposteur.
Ce moment de vérité n'a duré que quelques secondes, mais c'était suffisant.
Il était démasqué.
Tout le monde sur la place et devant les écrans de la chaîne nationale l'a vu clairement. L'empereur était nu.
Le jour suivant la rébellion s'étend à toutes les grandes villes du pays.
Ceausescu et sa femme, Elena, prennent la fuite par le toit du Comité central en embarquant dans un hélicoptère blanc tandis que la foule envahit le bâtiment.
Des combats éclatent entre l'armée qui prend le parti de la population et les éléments de la police secrète restés fidèles à Ceausescu.
On tire depuis les toits, des tanks tirent à de multiples reprises sur ce qui est aujourd'hui le Square de la Révolution, mettant le feu à la Bibliothèque nationale.
Après une chasse de trois jours, le jour de Noël, le dictateur et sa femme sont capturés, jugés par un soi-disant &quot;tribunal populaire&quot; et exécutés sommairement.
La réalité des révolutions est sans doute différente de qu'elles donnent à voir, mais la révolution roumaine a été particulièrement ambiguë.
Car au moment du discours de Ceausescu, elle s'est scindée en deux mouvements – ce que l'on voyait dans la rue, et en coulisse la lutte à couteaux tirés pour le pouvoir au sein des élites.
J'ai perçu cela le 26 décembre en arrivant à Bucarest.
Me rendant dans les studios de la télévision nationale aux mains d'un gouvernement intérimaire baptisé &quot;Front national du salut&quot;, j'y ai découvert un étrange mélange de dirigeants révolutionnaires.
Je pouvais comprendre les poètes, les étudiants, les dissidents et les membres du gouvernement prétendument déçus.
Mais le général Stefan Gruse, le chef d'état-major à la tête des troupes à Timisoara ou Ion Iliescu, le président nouvellement désigné, un ancien propagandiste à la solde de Ceausescu ?
Le plus surprenant était sans doute la présence du général Victor Stanculescu, un proche des Ceausescu. C'est lui qui aurait permis leur fuite depuis le toit du bâtiment du Comité central.
On dit également qu'il aurait organisé par la suite leur &quot;procès&quot; et leur exécution, avant même que ne débute une véritable procédure juridique.
Le semblant de procès n'a pas duré une heure.
A peine sept minutes après que la sentence ait été prononcée les bourreaux ont fait leur travail.
La scène a été filmée et diffusée le lendemain devant un pays stupéfait. Mais dans la précipitation, le câble d'alimentation de la caméra est arraché au moment où le couple est traîné dans une cour pour y être exécuté.
Quand le film reprend, les soldats sont déjà en train de faire feu.
On y voit Nicolae Ceausescu reposant sur le dos, dans le manteau et le costume qu'il portait au moment de prendre la fuite, ses yeux gris-bleu fixant aveuglement le ciel.
Elena qui s'était évanouie a été tuée d'un coup de feu à l'emplacement où elle était allongée.
Il faut corriger les magnats du pétrole
WASHINGTON DC – Ces dix-huit derniers mois, les cours du pétrole ont plus que doublé, imposant d’énormes coûts à l’économie mondiale.
Une forte demande mondiale, due aux économies émergentes comme celle de la Chine, a sans doute alimenté en partie cette augmentation.
Mais l’échelle de cette envolée dépasse les facteurs normaux de l’offre et de la demande, souligne la responsabilité de la spéculation et soulève la nécessité d’une action visant à nettoyer le marché du pétrole.
Tout à leur foi dans les marchés, la plupart des économistes rejettent l’idée que la spéculation est responsable de l’augmentation des prix.
Selon eux, si elle était vraiment en cause, il devrait y avoir une augmentation des stocks de pétrole, car des cours plus élevés réduiraient la consommation, obligeant les spéculateurs à accumuler du pétrole.
Le fait que les stocks n’aient pas augmenté est supposé exonérer les spéculateurs pétroliers.
Mais la situation est bien plus complexe que cela, car la demande de pétrole est particulièrement insensible aux cours.
À court terme, il est techniquement difficile d’ajuster la consommation.
Par exemple, l’efficacité en termes de carburant de chaque voiture et de chaque camion est fixe, et les trajets, pour la plupart, ne sont pas discrétionnaires.
Si l’augmentation des tarifs des billets d’avion peut effectivement réduire les achats, les compagnies aériennes ne réduisent leur consommation de pétrole que lorsqu’elles annulent des vols.
Voilà qui illustre un point fondamental : à court terme, une activité économique réduite est par principe la méthode pour réduire la demande de pétrole.
Par conséquent, faute de récession, la demande est restée largement la même au cours de l’année passée.
En outre, il est relativement simple de repousser le moment de réduire sa consommation de pétrole.
Les consommateurs peuvent diminuer leurs dépenses sur d’autres postes compressibles et utiliser leurs économies pour payer l’essence dont le prix a augmenté.
Les trous dans le budget des consommateurs peuvent aussi être temporairement comblés par le crédit.
Bien que la flambée immobilière des États-Unis – qui est allée dans ce sens – se soit achevée en 2006, la dette des consommateurs continue d’augmenter, et la Réserve fédérale des États-Unis a fait tout ce qu’elle pouvait pour l’encourager.
C’est ainsi que jusqu’à présent, l’économie américaine a pu payer la taxe pétrolière imposée par les spéculateurs.
Il est malheureusement difficile de prouver que la spéculation est responsable de l’augmentation des prix, car elle a tendance à se produire en période d’explosions économiques, quand l’envolée des cours se confond aisément avec le reflet des fondamentaux économiques.
Mais, contrairement à ce que prétendent les économistes, les stocks de pétrole révèlent bien l’empreinte de la spéculation.
Les stocks sont aujourd’hui à des niveaux historiquement normaux, et 10 % plus élevés qu’il y a dix ans.
Or, avec les cours du pétrole à de telles altitudes, les stocks auraient dû baisser suite aux fortes incitations à réduire les avoirs.
Dans le même temps, le The Wall Street Journal rapporte que les entreprises financières s’impliquent de plus en plus dans les baux d’exploitation de pétrole.
Le problème initial est que les marchés financiers sont aujourd’hui capables de mobiliser des dizaines de milliards de dollars à des fins spéculatives.
Cela a permis aux traders d’avoir recours à une stratégie collective consistant à acheter du pétrole et à le revendre rapidement lorsque les utilisateurs finaux s’adaptent aux prix plus élevés – une situation aggravée par l’administration Bush, qui a obstinément ajouté du pétrole aux réserves stratégiques des État-Unis, augmentant ainsi la demande et fournissant de nouvelles capacités de stockage.
Faute d’un revirement des traders, la flambée actuelle des cours du pétrole ne sera interrompue que par une récession qui épuisera la capacité des consommateurs à absorber la hausse des prix, ou lorsque le lent processus de substitution au pétrole commencera à prendre effet.
Ainsi, les fondamentaux économiques finiront par avoir raison de la spéculation, mais dans l’intervalle la société aura payé le prix fort.
Alors que les spéculateurs pétroliers ont accumulé les gains, les économies américaine et mondiale ont souffert et ont été poussées plus près de la récession.
Dans le cas des États-Unis, la forte dépendance aux importations de pétrole a aggravé le déficit commercial et affaibli davantage le dollar.
Cette situation, qui fait réfléchir, appelle de nouvelles réglementations sur les permis limitant les participations aux marchés pétroliers, ainsi que des limites aux positions acceptables et des exigences de marges élevées lorsque c’est possible.
Malheureusement, étant donné la sagesse économique traditionnelle, la mise en place de telles mesures sera une lutte ardue.
Une action populaire unilatérale est pourtant possible.
Les réservoirs de voitures constituent l’une des principales formes de stockage de l’essence.
Si les consommateurs cessaient de faire le plein et se contentaient d’un demi-réservoir, ils feraient immédiatement baisser la demande.
Étant donné le manque de capacité de stockage, cela pourrait rapidement faire descendre les cours et griller les spéculateurs.
Clochardiser l’économie mondiale
CHICAGO – Le capital global circule.
Compte tenu de taux d’intérêt extrêmement faibles dans les pays industrialisés, le capital se déplace un peu partout dans le monde en quête de meilleurs rendements ; en conséquence, un certain nombre de banques centrales de pays émergeants interviennent lourdement, rachetant les afflux de capitaux étrangers et les réexportant de façon à éviter une érosion de leur monnaie.
D’autres ont imposé des contrôles de capitaux sous différentes formes.
Le Japon a même été la première grande économie industrielle ces dernières semaines à intervenir directement sur les marchés des devises.
Pourquoi personne ne veut de l’affluence des capitaux ?
Quelles sont les politiques d’intervention légitimes et celles qui ne le sont pas ? Et où nous mènerons toutes ses interventions si elles sont maintenues sans relâche ?
La part des afflux de capitaux qui n’est pas réexportée représente des afflux nets de capitaux.
Cela permet de financer l’achat national de produits étrangers.
Donc, l’une des raisons pour lesquelles les pays n’aiment pas les affluences de capitaux est qu’ils impliquent plus de ‘fuites’ de la demande intérieure vers l’extérieur.
Dans la mesure où les afflux de capitaux provoquent souvent une dévalorisation du taux de change national, ils encouragent les dépenses sur les biens étrangers puisque les producteurs nationaux deviennent moins compétitifs.
Une autre raison pour laquelle les pays n’aiment pas les afflux de capitaux est qu’une part de cet argent peut être « chaud » (ou muet), se pressant pour profiter des faibles taux d’intérêts et des actions à la hausse, et s’éclipsant dès que les problèmes apparaissent où aux premiers signes d’opportunités à la maison.
Les flux de capitaux volatiles entrainent une volatilité dans l’économie qui les accueille, accentuant les hausses brusques et les effondrements de façon plus prononcée que cela n’aurait été le cas normalement.
Mais il faut deux mains pour applaudir, dit-on.
Si les pays pouvaient être disciplinés et limiter les dépenses des foyers, des entreprises ou de leur gouvernement, les capitaux étrangers n’auraient pas d’utilité et pourraient être réexportés facilement, sans trop d’incidences sur l’économie bénéficiaire.
Les problèmes apparaissent lorsque les pays ne peuvent pas – ou ne veulent pas – dépenser de manière raisonnable.  
Diverses raisons peuvent expliquer l’excès de dépenses des pays et les problèmes qui en découlent.
Pour les économies latino-américaines stéréotypées d’antan, ce furent les dépenses populistes de leur gouvernement, tandis que pour les économies de l’Asie de l’est, les problèmes provenaient des excès d’investissements à long terme.
Aux Etats-Unis, à la veille de la crise actuelle, ce sont les facilités de crédit, surtout dans l’immobilier, qui ont encouragé les personnes à trop dépenser, tandis qu’en Grèce, c’est le gouvernement qui s’est lui-même mis en difficulté pour avoir trop emprunté.
Malheureusement, cependant, aussi longtemps que des pays comme la Chine, l’Allemagne, le Japon et les pays exportateurs de pétrole injecteront leurs excédents de produits dans l’économie mondiale, certains pays auront du mal à limiter leurs dépenses pour respecter leur budget.
Puisque le monde n’exporte pas encore sur Mars, il faudra bien que certains pays absorbent ces produits et acceptent l’affluence de capitaux qui financent leur consommation.
A moyen terme, les dépensiers devraient limiter leurs dépenses et les exportateurs habituels augmenter les leurs.
A court terme, cependant, le monde s’est engagé dans un jeu géant de « passe le colis », et aucun pays ne veut accepter les produits et les excédents de capitaux des exportateurs habituels.
C’est ce qui rend les politiques du « chacun pour soi » d’aujourd’hui si destructrices : même si certains pays devront effectivement absorber les excédents et les capitaux, chacun tente de l’éviter.
Quelles sont donc les politiques d’intervention légitimes ? Toutes les mesures visant à intervenir sur le taux de change, ou à imposer des barrières douanières ou des contrôles de capitaux, obligent les autres pays à faire des ajustements plus importants.
L’intervention de la Chine sur son taux de change nuit probablement à un certain nombre d’autres marchés émergeants exportateurs qui n’interviennent pas autant et qui s’en trouvent par conséquent moins compétitifs.
Mais les pays industriels aussi interviennent de façon significative dans les marchés.
Par exemple, alors que l’interventionnisme de la politique monétaire américaine (oui, la politique monétaire est aussi une forme d’interventionnisme) n’a pas vraiment contribué à relancer la demande intérieure, elle a poussé les capitaux nationaux à rechercher des rendements à l’étranger.
Le dollar américain chuterait lourdement – encourageant plus d’exportations – si les banques centrales étrangères ne réinjectaient pas ces capitaux immédiatement en achetant les titres du gouvernement américain.
Tout cela crée des distorsions qui retardent les ajustements – les taux de change sont trop bas dans les marchés émergeants, ce qui les empêche de ralentir les exportations, alors que la facilité avec laquelle le gouvernement américain obtient ses financements n’encourage pas vraiment les dirigeants américains à réduire leurs dépenses à moyen terme.
Plutôt que d’intervenir pour parvenir à une augmentation à court terme de leur part de la demande globale ralentie, les pays devraient plutôt rééquilibrer leur économie pour la rendre plus efficace sur le moyen terme.
Cela leur permettrait de contribuer de manière durable à la croissance de la demande globale.
La Chine par exemple, doit faire le nécessaire pour déplacer les revenus des entreprises au profit des ménages chinois afin de relancer la consommation privée.
L’Amérique doit améliorer la formation et les compétences d’une grande partie de sa force de travail de manière à ce qu’elle produise plus de savoir-faire de haute qualité et de services exportables dans lesquelles elle s’est spécialisée.
Des revenus plus élevés relanceraient l’épargne américaine et allègeraient la dette des ménages, même si les niveaux de consommation étaient constants.  
Malheureusement, tout cela prendra du temps et les citoyens, impatients de trouver du travail et de la croissance, font pression sur leurs dirigeants.
Beaucoup de pays adoptent des mesures à courte vue qui ne font que répondre aux besoins immédiats de leurs électorats.
Il y a des exceptions.
L’Inde, par exemple, a évité une intervention sur sa monnaie jusqu’à présent, même si elle s’est créée une dette à long terme en roupie pour tenter de financer des projets d’infrastructures lourdement nécessaires.
Le fait que l’Inde soit disposée à dépenser alors que tout le monde tente de vendre et d’épargner entraine des risques qui doivent être gérés avec précaution.
Mais l’exemple de l’Inde offre aussi une idée de ce que le monde pourrait accomplir de manière collective.
Car les mesures protectionnistes ne réussiront qu’à nous clochardiser.
Par delà le Cabinet nucléaire du Dr A. Q. Khan
La plupart des révélations récentes sur le scandale nucléaire du Pakistan portent sur la livraison de technologies secrètes et d'uranium enrichi à l'Iran, la Corée du Nord et la Libye par le célèbre Dr A. Q. Khan, le père de la bombe nucléaire du Pakistan.
(Le Dr Khan obtint son doctorat en métallurgie et non pas en physique nucléaire, mais les journalistes font habituellement référence à lui en termes de " physicien nucléaire ").
Pourtant, les documents que la Libye a livré à l'Agence internationale de l'énergie atomique (AIEA) et de ce fait aux États-Unis, démontrent que le Pakistan a livré bien plus que de simples équipements pour la fabrication du carburant de la bombe.
Le Dr Khan aurait également fourni les plans détaillés d'armes nucléaires que les experts américains considèrent comme des plans originaux chinois datant de 1964, qui auraient été communiqués au Pakistan vingt ans plus tôt.
Cette révélation soulève de nouvelles questions fascinantes parce que le Dr Khan ne participait pas directement aux travaux sur l'armement nucléaire.
L'organisation du secteur nucléaire du Pakistan se compose essentiellement de deux divisions.
L'une, dirigée par le Dr Khan, est responsable de la production d'uranium gazeux qui, converti en métal, apporte le combustible nécessaire à l'explosion nucléaire.
L'autre division, qui tombe sous la responsabilité de la Commission à l'énergie atomique du Pakistan et du Complexe de développement national (NDC), possède un plus large éventail de responsabilités : depuis la conversion de l'uranium gazeux en métal, jusqu'à la conception et la fabrication des armes en passant par les essais nucléaires.
Le Dr Khan fut rarement mentionné par le directeur du NDC, le Dr Samar Mubarakmand, dans le discours qu'il prononça après les essais nucléaires réussis de mai 1998.
D'où le mystère : comment le Dr Khan - qui n'a jamais eu besoin d'entrer en possession des informations relatives à la conception des armes - a-t-il pu livrer des documents de conception détaillés à la Libye ?
La confession télévisée du Dr Khan et le fait qu'il ait accepté la responsabilité entière de ses activités de prolifération ne diminue pas les doutes sur l'étendue du problème et sur la complicité de l'armée pakistanaise dans cette prolifération.
Le Dr Khan réussit à garder secrètes la livraison de techniques centrifuges aux yeux des différents gouvernements pakistanais confiait le Président pakistanais, le Général Pervez Moucharraf.
Cependant, pendant plus de dix ans, le Dr Khan a ouvertement fait la publicité de ses dispositifs nucléaires.
Année après année - même en 2003, quand la controverse sur la prolifération était déjà très enflammée - Islamabad était ornée de bannières colorées pour annoncer les réunions de travail sur les " Vibrations des installations à rotation rapide " et les " Recherches avancées " parrainées par les laboratoires de recherches du Dr A. Q. Khan (aussi connus sous le nom de Laboratoires de recherches Kahuta).
Ces laboratoires avaient un besoin immédiat et évident de techniques centrifuges, essentielles à la production d'uranium pour l'armement nucléaire.
Durant les premières années, le Dr Khan et ses collaborateurs publièrent un certain nombre d'articles détaillant les questions au cœur de l'équilibrage des centrifugeuses et des relèvements magnétiques.
Ces articles traitaient des moyens techniques de permettre aux rotors de centrifugeuses d'atteindre des vitesses proches de la vitesse du son sans se désintégrer, ce qui est essentiel pour la fabrication d'uranium à utilisation nucléaire.
Les activités de prolifération du Dr Khan pouvaient difficilement être plus ouvertes.
Pourtant, pour le réaffirmer, Kahuta publiait des brochures sur papier glacé destinées à des " organisations classifiées ".
Pour se protéger, les hautes sphères militaires du Pakistan, désespérées et craignant d'être étiquetées comme source de prolifération avant d'être définitivement privées de leur armement nucléaire, ont choisi de sacrifier le Dr Khan.
Pourtant, sa confession et ses excuses publiques ne suffiront probablement pas à mettre fin à la question.
Les États-Unis exerceront assurément des pressions intenses pour l'inspection des sites et la surveillance de la production pakistanaise de matériaux fissibles au centre d'enrichissement de Kahuta, du réacteur à production de plutonium de Khushab et d'ailleurs.
Même si le Pakistan exerce une résistance publique à ces exigences, il pourrait très bien accepter secrètement de laisser installer des caméras et autres dispositifs de détection dans ces installations nucléaires.
Pour le moment, les efforts de certains fabricants de bombes pakistanais pour trafiquer les secrets nucléaires semblent avoir été arrêtés.
Mais, ayant invoqué la solidarité avec les islamistes du monde entier, ces experts ont créé une forte demande pour leurs connaissances.
Bien qu'il ne soit pas concevable que les États musulmans demandent au Pakistan de leur fournir des armes nucléaires, les acteurs non gouvernementaux sont évidemment bien plus enthousiastes.
On se souvient encore qu'il y a deux ans seulement des membres haut placés de la Commission à l'énergie atomique pakistanaise voulaient jouer un rôle dans la jihad contre l'Amérique.
Dans un accès de solidarité islamique, ils se sont rendus en Afghanistan et ont rencontré Osama ben Laden et lesTaliban.
Il est difficile de croire qu'ils auraient été les seuls en proie à de tels sentiments.
Ainsi, les fabricants de la bombe pakistanaise ont sérieusement mis en danger la sécurité de leur pays.
Imaginons, par exemple, les horribles conséquences d'une explosion nucléaire dans une ville américaine.
Fous de douleur et de rage, les États-Unis exerceraient une terrible vengeance.
De simples soupçons pourraient suffire pour lancer une action militaire.
Il est envisageable que l'Amérique bombarderait le Pakistan en premier lieu - à l'aide de bombes atomiques probablement- et ne chercherait d'explication qu'à posteriori.
L'Irak nous rappelle le désir furieux des Américains à venger les attaques terroristes de septembre 2001 et de punir jusqu'à ceux qui ne sont même pas connectés avec les auteurs de ces actes.
Les échecs quant à la localisation des armes de destruction massive ou la mise en évidence des liens avec Al-Qaida ont été ignorés par George Bush et sa cabale néo-conservatrice.
Il est temps d'abandonner le fantasme de la bombe atomique islamique et il est grand temps de contenir les voyous fabricants de la bombe pakistanaise.
Leur commerce nucléaire illégal a créé une situation très difficile pour la réputation et la sécurité de leur propre pays.
Il est difficile de savoir ce que le Dr Khan signifiait quand il déclara qu'il avait agi " de bonne foi ". Après tout, quelle sorte de foi permet de mettre des instruments de destruction massive en vente sur le marché noir ?
Pékin a trouvé le filon
MADISON, WISCONSIN – À la veille des Jeux olympiques de Pékin, de nombreux activistes des droits de l’homme et d’observateurs continuent d’espérer que le soutien par parti communiste chinois (PCC) de régimes comme ceux du Myanmar et du Soudan, et son oppression des bouddhistes tibétains, des musulmans ouighours et des spiritualistes de Falun Gong, pousseront les chefs d’États démocratiques à boycotter les Jeux, ou les athlètes et les spectateurs à manifester leur solidarité avec les victimes.
J’en doute.
Les seules manifestations seront sans doute celles qui célèbreront la myriade de médailles d’or récoltées par la Chine.
Personne ne doit sous-estimer la volonté et les capacités de la Chine, surtout lorsqu’elle oriente son état d’esprit collectif vers un objectif précis.
La Chine est une superpuissance en herbe qui a amassé les plus grandes réserves de devises au monde.
Aucun grand gouvernement ne s’exposera à des représailles en insultant le régime chinois par un boycott ou une manifestation publique de désapprobation.
D’ailleurs, la France a déjà envoyé des représentants à Pékin pour s’excuser d’avoir soutenu le dalaï-lama, et pour les manifestations qui ont eu lieu à Paris au passage de la flamme olympique.
De Séoul à Sydney en passant par San Francisco, les citoyens des démocraties ont été indignés par la façon dont les visiteurs chinois ont brutalement imposé le silence à des Tibétains sans défense qui demandaient un minimum de droits pour leurs frères en Chine autoritaire.
La réalité, c’est que les Chinois ont largement neutralisé le mouvement international pour la défense des droits humains.
Après le séisme du Sichuan, les critiques de la Chine se feront encore plus discrètes.
En 1997, le Danemark, un pays dont le peuple est manifestement en faveur des droits humains, a demandé à la Commission des droits de l’homme de l’Onu à Genève d’inspecter la longue liste des abus pratiqués par le PCC.
La Chine a réagi en annulant une mission commerciale danoise.
La France a bien compris le message, et n’a pas tardé à arrêter de défendre les résolutions sur les droits humains destinées à la Chine.
Les Français ont été récompensés par une série de contrats lucratifs avec la Chine.
Mais les États-Unis ont persisté et la Chine a réussi à convaincre ses alliés de les chasser de la Commission des droits de l’homme de l’Onu.
Alors que la Chine est en tête de file mondiale en matière de peine de mort et d’emprisonnement d’activistes, les droits humains dans le pays ne font plus l’objet d’inspection internationale significative.
Bien que la Chine affirme que son aide humanitaire et ses investissements en Afrique sont accordés sans conditions, les gouvernements qui l’acceptent la remboursent en ressources naturelles et en capital politique. Ils évitent les relations officielles avec Taiwan.
Ils votent pour protéger la Chine des enquêtes sur le respect des droits humains. Ils acceptent de ne pas se ranger du côté du dalaï-lama, du bouddhisme tibétain ou des victimes tibétaines en Chine.
De nombreuses nations africaines envoient un gros pourcentage de leur PIB en Chine chaque année.
Les Européens craignent que l’argent chinois en Afrique ne sape les tentatives internationales de promouvoir des méthodes de bonne gouvernance, et s’inquiètent à l’idée que les fonds chinois soient utilisés pour consolider des régimes autoritaires corrompus.
La Chine dispose de beaucoup de liquidités, expose ses demandes clairement et pose peu de questions, et l’association de telles politiques et d’une influence économique lui a gagné des partisans.
Mais quelques voix courageuses se sont élevées.
L’évêque Desmond Tutu, prix Nobel d’Afrique du Sud, a parlé avec franchise en faveur des droits des Tibétains, et des syndicalistes sud-africains ont récemment refusé de décharger des armes chinoises destinées au régime de Robert Mugabe au Zimbabwe.
Le gouvernement de Corée du Sud a exprimé sa répugnance face aux agressions par les visiteurs chinois des militants pacifiques pour les droits humains lors du passage de la flamme olympique dans ce pays.
Naturellement, pour répondre à cette indignation mondiale, la Chine a lâché un peu de lest sur le Tibet et des officiels chinois ont rencontré des représentants du dalaï-lama.
Mais, à l’instar des manifestants tibétains de mars 2008, quiconque pendant les Jeux essaiera d’attirer l’attention sur la violation des droits humains par le régime sera traité avec une grande fermeté.
Le gouvernement a renforcé la sécurité et mis en place un système de caméras de surveillance omniprésentes.
Toute personne pratiquant une quelconque activité en faveur des droits humains se voit refuser un visa, ce qui a pour effet involontaire de porter préjudice au commerce international en Chine.
Mais la priorité de la Chine ne se limite pas à la perpétuation de la croissance économique. Elle est plutôt d’encourager la croissance tout en protégeant son pouvoir sur son monopole.
Le régime est bien décidé à prouver au monde que la Chine, redevenue une puissance mondiale, peut mettre en scène un spectacle international et qu’il faudra tenir compte de son opinion.
Le message des Jeux olympiques de Pékin est donc que le système politique chinois ne se contente pas de gérer les affaires internationales avec adresse, mais que le “Chinese way” doit être considéré comme supérieur même aux systèmes démocratiques.
Les efforts continus du PCC conduiront sans doute à la poursuite de la croissance économique, assureront la stabilité politique et génèreront un soutien international significatif.
Mais le régime a omis un point capital dans sa marche implacable vers la “réussite” de ses Jeux olympiques.
Il est en fait dans l’intérêt de la Chine de passer un accord avec le dalaï-lama et de commencer à rapprocher les Chinois han et les Tibétains.
Cela contribuerait non seulement à désamorcer le mécontentement au Tibet, mais cela donnerait aussi un véritable éclat à la position éminente de la Chine dans le monde, en illustrant le genre de décision réfléchie qui est la marque d’une vraie “grande puissance.”
Le monde enchanté de Ben Bernanke
BERKELEY – Le président de la Réserve fédérale américaine Ben Bernanke n’est pas considéré comme un oracle comme l’était son prédécesseur, Alan Greenspan, avant la crise financière.
Les marchés financiers n’en étaient pas moins tout ouïe lors du discours prononcé par Bernanke à Jackson Hole, au Wyoming, le 26 août dernier.
Mais ce qu’ils ont entendu était confus.
Tout d’abord, Bernanke n’a pas proposé un nouvel assouplissement de la politique monétaire pour soutenir une reprise en perte de vitesse – ou, plus exactement, l’absence de reprise.
Ensuite, il a assuré ses auditeurs que « nous nous attendons à ce que la reprise modérée se poursuive, voire même se renforce, en partie parce que les ménages ont fait des progrès dans le rétablissement de leurs bilans – en épargnant davantage, en empruntant moins et en réduisant le poids du paiement de leurs dettes et intérêts ».
De plus, la baisse des prix des denrées de base « contribue à améliorer le pouvoir d’achat des ménages ».
Enfin, Bernanke a affirmé que « les fondamentaux de la croissance des Etats-Unis ne semblent pas avoir été altérés de manière permanente par les chocs des quatre dernières années ».
Très franchement, je ne comprends pas comment Bernanke peut tenir de tels propos en ce moment.
Si lui-même et les autres membres du Comité des opérations de marché ouvert pensaient que la croissance prévue des dépenses nominales aux Etats-Unis était sur la voie d’une reprise adéquate en juin, ils ne peuvent plus le croire aujourd’hui.
Deux mois de mauvaises nouvelles économiques, couplés à une réévaluation sévère des marchés concernant l’avenir – une réévaluation qui freine également la croissance future, parce que la baisse du prix des actifs incite les entreprises à réduire les investissements – signifient qu’une politique qui était justifiée il y a deux mois est bien trop austère aujourd’hui.
Mais penchons-nous sur la dernière affirmation de Bernanke.
Même si nous tablons sur une reprise économique relativement rapide, au moment où cette moindre dépression prendra fin, les Etats-Unis auront perdu des investissements à hauteur de 4 mille milliards de dollars au moins.
Tant que ce manque en investissements n’est pas comblé, les capitaux manquants provoqueront une baisse de deux points de pourcentage du PIB réel des Etats-Unis.
La trajectoire de croissance des Etats-Unis sera 2 pour cent en dessous de ce qu’elle aurait été si la crise financière avait été gérée avec succès et la moindre dépression évitée.
Mais il y a plus : les restrictions budgétaires du gouvernement et des États fédéraux ont ralenti le rythme des investissements dans le capital humain et les infrastructures, ajoutant un autre point de pourcentage à la tendance vers le bas de la trajectoire de croissance à long terme du pays.
Après la Grande Dépression des années 1930, les investissements massifs dans les capacités industrielles américaines pendant la Seconde guerre mondiale ont compensé le déficit de la décennie perdue.
En conséquence, la Dépression n’a pas jeté d’ombre sur la croissance future – ou plutôt, cette ombre a été dissipée par les projecteurs de cinq ans de mobilisation de la guerre totale contre l’Allemagne nazie et le Japon impérialiste.
Il n’existe pas aujourd’hui de projecteurs équivalents déployés pour chasser l’ombre causée par la plus modeste dépression actuelle.
Au contraire, cette ombre s’étend avec chaque jour qui passe, à cause de l’absence de politiques efficaces permettant de rétablir les dépenses nominales à leur niveau précédent, dans l’ensemble de l’économie.
Il existe de plus un autre frein.
Le New Deal du président Roosevelt fut un facteur puissant de réduction du risque perçu et encouragea les investissements et les entreprises dans les années suivant la Seconde guerre mondiale.
Les gouvernements des pays industrialisés du monde entier firent de la lutte contre la dépression leur priorité économique absolue et tant les épargnants que le monde des affaires n’eurent plus à s’inquiéter d’un retour des années difficiles qui suivirent les crises de 1873, 1884 et même celle de 1929.
Ce n’est plus le cas aujourd’hui.
Le monde sera plus risqué demain que nous ne le pensions – pas parce que le gouvernement n’offrira plus les garanties qu’il n’aurait jamais dû offrir pour commencer, mais parce que le risque bien réel de voir les consommateurs disparaître dans une dépression prolongée est de retour.
Je ne sais pas à quel point ce risque supplémentaire entravera la croissance des Etats-Unis et du reste du monde.
Une estimation rapide laisse à penser qu’une dépression limitée sur cinq ans tous les cinquante ans, qui abaisse de 10 pour cent supplémentaires le potentiel de l’économie, réduirait le retour moyen sur investissement et retarderait les investissements privés suffisamment pour retrancher deux dixièmes d’un point de pourcentage de la croissance économique chaque année.
En d’autres termes, les Etats-Unis ne sortiraient pas plus pauvres de 3 pour cent de cet épisode, mais l’écart continuerait à croître – de 7 pour cent en 2035 et de 11 pour cent à l’horizon 2055.
C’est ainsi que se profile l’avenir si des mesures ne sont pas prises aujourd’hui pour se remettre rapidement de cette « moindre » dépression, et pour ensuite mettre en ouvre des politiques qui encouragent les investissements de capitaux privés, dans les infrastructures et l’éducation.
Ces mesures suffiraient alors peut-être pour convaincre tout le monde que la résignation actuelle des décideurs dans le contexte d’un déclin économique prolongé est une terrible erreur qui ne se répétera pas.
L’Asie contemporaine est née à Berlin
NEW DELHI – Il y a vingt ans, le Mur de Berlin tombait, marquant la fin de la Guerre froide et le début de la dislocation du bloc de l’Est, et sa chute devait présider à une reconfiguration géopolitique du monde.
L’Asie, qui connaît depuis un essor économique d’une rapidité et d’une envergure sans équivalent dans l’histoire, est le continent qui en a tiré le meilleur parti.
Pour l’Asie, la première conséquence de la chute du mur de Berlin, c’est que la fin du communisme opère, dans l’ordre international, un renversement des forces: la primauté de l’économique prend le pas sur celle du militaire.
Il est vrai que la révolution industrielle et la période qui suit la Seconde Guerre mondiale ont connu, elles aussi, une croissance économique rapide.
Mais dans l’après-Guerre froide, c’est la croissance économique elle-même qui détermine de nouveaux rapports de force.
L’année 1989 compte un autre événement significatif, le Massacre de la place Tian’anmen, qui met fin aux manifestations réclamant la démocratie à Pékin.
Sans la fin de la Guerre froide, l’Ouest n’aurait pas laissé la Chine s’en tirer à si bon compte.
Les Occidentaux lui épargnent au contraire les sanctions commerciales et optent pour une approche pragmatique, en favorisant son insertion dans l’économie globale et son accession aux institutions internationales, par le biais libéralisant de l’investissement étranger et du commerce.
Si les Etats-Unis et leurs alliés avaient décidé de frapper les Chinois de sanctions, comme les Cubains et les Birmans, la Chine serait aujourd’hui moins prospère, moins ouverte, et représenterait une menace en puissance.
La réussite phénoménale de la Chine – son excédent commercial record, ses gigantesques réserves de devises étrangères et son titre de premier producteur d’acier en sont autant de témoignages – doit beaucoup à cette décision des Occidentaux de ne pas exercer de sanctions commerciales à son encontre, pour le massacre perpétré sur la place Tian’anmen.
Ayant ravi à l’Allemagne sa première place d’exportateur mondial, la Chine s’apprête aujourd’hui à supplanter le Japon au deuxième rang de l’économie mondiale.
L’Inde, l’autre géant asiatique, est elle aussi redevable des événements de l’après-1989.
Entretenant avec l’Union soviétique et ses satellites d’Europe de l’Est d’étroites relations fondées sur le troc, l’Inde se trouve dans l’obligation de payer ses importations en espèces sonnantes et trébuchantes, pour cause de démantèlement du bloc de l’Est.
En 1991, ses maigres réserves de change fondent rapidement, précipitant le pays dans une crise financière grave, qui le contraint à engager de profondes réformes économiques. Ces réformes seront la rampe de lancement de son économie.
D'une façon plus générale, la défaite emblématique du marxisme en 1989 a en quelque sorte dédouané les pays de l’Asie, y compris la Chine et l’Inde, et c’est à visage découvert qu’ils mènent des politiques capitalistes.
Le réveil économique de la Chine s’amorce dès l’époque de Deng Xiaoping, mais ce n’est qu’après 1989 que le Parti communiste chinois peut ouvertement subordonner l’idéologie à la logique de création de richesses.
Les partis communistes, survivant en Asie et au-delà, suivent largement son exemple.
Du point de vue géopolitique, les victoires de l’après-1989 ont retenti bien au-delà de l’Ouest.
En balayant un empire terrifiant, l’effondrement soudain de l’Union soviétique s’est avéré être une aubaine pour l’Asie et il a permis à la Chine de se frayer une voie à l’échelle globale et de prendre en main ses intérêts.
Les années quatre-ving-dix ont vu le malheur des Russes faire le bonheur des Chinois.
Quant à l’Inde, la fin de la Guerre froide l’a plongée dans une crise diplomatique, en la privant du partenariat qui la soudait jusque-là à l’Union soviétique.
Mais – il en ira de même pour la crise financière de 1991 – l’Inde parvient à conjurer cette crise, en rénovant la politique extérieure, qu’elle dépouille de ses traditions extravagantes, pour leur préférer une approche plus réaliste et pragmatique.
L’Inde de l’après-Guerre froide convie les acteurs clés d’Asie et d’ailleurs à nouer des partenariats stratégiques mutuellement bénéfiques.
Les nouveaux accords de “partenariat stratégique global” que l’Inde conclut avec les Etats-Unis sont un fait marquant de la décennie et ne doivent leur existence qu’aux changements de perspective intervenus dans la politique indienne après 1989.
Pour autant, l’après-1989 n’est pas tout rose.
Par exemple, le phénomène des Etats en déroute, une menace sécuritaire dont l’Asie est la première cible, est un legs direct de la fin de la Guerre froide, car du temps où elle sévissait, l’un ou l’autre des deux blocs ne manquait jamais d’accourir au chevet de ces Etats.
L’URSS ayant déclaré forfait, le jeu a cessé d’intéresser les Etats-Unis.
Et on a vu ces pays fragiles, ou à la dérive, faire irruption sur la scène des années quatre-vingt-dix et menacer la sécurité de cette région et du monde. Ces pays servent de refuge transnational aux pirates (Somalie), aux terroristes (Pakistan et Afghanistan), ou ne manifestent que mépris envers les normes internationales (Corée du Nord et Iran).
Plus que toute autre région, l’Asie fait les frais de cette recrudescence de terrorisme international.
Vingt ans après la chute du mur, la propagation de la démocratie est au point mort.
Entre 1988 et 1990, la Guerre froide approche de son terme, et cette période coïncide avec le déclenchement, loin de l’Europe de l’Est, d’une série de luttes réclamant la démocratie et renversant des dictatures aussi diverses que celles de l’Indonésie, de la Corée du Sud, de Taiwan et du Chili.
Après la désagrégation de l’empire soviétique, il n’est pas jusqu’à la Russie qui ne se sente en droit de prétendre à des réformes démocratiques.
La déchéance de ces régimes despotiques ou totalitaires a beau modifier l’équilibre global du pouvoir en faveur des forces de la démocratie, toutes ne triomphent pas.
Et les futures “révolutions de couleur,” qui touchent des pays comme l’Ukraine, vont inciter les régimes autoritaires encore en place à redoubler de vigilance et à mater les élans démocratiques d’inspiration étrangère.
Parallèlement au recul démocratique que subit la Russie, la Chine – la plus ancienne autocratie à ce jour – fait la démonstration que quand le despotisme s’incruste, le marché des biens et des services peut assécher le marché des idées politiques.
Vingt ans après la chute du communisme, le capitalisme autoritaire apparaît comme le principal adversaire de la propagation des valeurs démocratiques.
L\u0027Italie menacée par les conflits d\u0027intérêt
ROME –Le site internet du ministère italien des Affaires étrangères célèbre la Tunisie pour ses "caractéristiques idéales" et sa "stabilité politique et sociale".
Maintenant qu'un soulèvement populaire a renversé le président tunisien Ben Ali, les puissances occidentales devraient comprendre tout le risque qu'il y a à soutenir les dictateurs arabes en échange d'un succédané de stabilité.
Mais en Italie, ce soulèvement rappelle douloureusement l'enchevêtrement de conflits d'intérêts au centre duquel on trouve Berlusconi.  
Beaucoup d'Italiens se souviennent que l'Italie a soutenu Ben Ali dans son ascension vers le pouvoir et qu'il a par la suite donné refuge à Bettino Craxi, l'ancien Premier ministre italien (et mentor de Berlusconi) qui avait fui le pays en 1994 pour échapper à une condamnation pour corruption.
Il est mort dans la station balnéaire d'Hammamet et il y est enterré.
Plus récemment, la "Tunisan connection" de Berlusconi a fait surface en relation avec l'un des dossiers les plus troubles associés à la politique étrangère de Berlusconi : le dossier libyen.
En septembre 2009, le quotidien anglais The Guardian a publié un article sur l'entreprise Quinta Communications qui appartient à Tarak Ben Ammar, un homme d'affaires d'origine tunisienne  associé de longue date de Berlusconi.
D'après cet article, Quinta est contrôlé en partie par deux sociétés d'investissement, l'une appartenant à la famille Berlusconi et l'autre à la famille Kadhafi par l'intermédiaire d'une filiale.
Le fait que Berlusconi et Kadhafi soient indirectement les propriétaires de Quinta n'a jamais été démenti.
Si Berlusconi n'était qu'un magnat, ce genre de chose ne ferait guère sourciller.
Depuis des décennies les institutions financières libyennes investissent en Italie.
Si Berlusconi n'était qu'un homme d'Etat, on pourrait dire que la realpolitik est une prérogative acceptable de la part d'un pays souverain : les considérations stratégiques l'emportent souvent sur des objectifs plus nobles tels que la défense des droits humains.
Ainsi que Berlusconi l'a dit franchement, de bonnes relations avec la Libye, c'est "moins d'immigrés clandestins et davantage de pétrole".
Le problème avec Berlusconi est que son empire commercial qui s'étend des médias et de l'édition aux assurances et à la publicité peut influer sur sa politique étrangère.
Et lorsque des questions délicates telles que l'immigration ou la sécurité énergétique sont en jeu, cela peut également avoir des conséquences pour les habitants d'autres pays.
Les échanges diplomatiques publiés par Wikileaks mettent en évidence une pratique habituelle dans les relations de Berlusconi avec la Russie.
Dans ce domaine les diplomates américains eux aussi émettent des réserves.
Ils se disent préoccupés par les accords commerciaux entre Berlusconi et la Russie qui "manquent souvent de transparence" et estiment que beaucoup de ses partenaires commerciaux sont fortement impliqués dans la politique énergétique russe.
Dans ces documents, un ancien ambassadeur américain déclare à de multiples reprises que Berlusconi a "une relation financière profitable" avec le Kremlin.
On peut sûrement contester ces accusations et Berlusconi était prompt à s'en dégager par une plaisanterie.
Mais on ne peut se débarrasser aussi facilement de la question sous-jacente, à savoir : l'Italie est-elle digne de confiance ?
A l'image des diplomates américains, le reste de la communauté internationale a le droit de se poser des questions sur les priorités internationales de l'empire commercial de Berlusconi : influent-elle sur la politique étrangère italienne, comment Berlusconi peut-il faire la preuve que ce n'est pas le cas ?
Du fait de sa capacité incontestable à rebondir et des péripéties de sa vie privée, la plupart des Italiens prêtent moins d'attention au reste du monde.
Rarement les intérêts personnels du Premier ministre d'un pays occidental ont pu potentiellement peser autant sur sa politique étrangère.
Ce conflit d'intérêt peut faire des dégâts qui vont au-delà de la perte de confiance de ses alliés.
Il pourrait porter atteinte à la crédibilité de l'Europe quand elle met en avant l'Etat de droit et conforter les accusations du "deux poids, deux mesures" souvent portées contre la politique des pays occidentaux.
Ainsi le Premier ministre russe Poutine aurait eu ce mot face aux critiques de l'Europe à l'égard de la corruption et du crime organisé dans son pays : "mafia n'est pas un mot d'origine russe".
On peut voir sur YouTube une interview de Berlusconi datant de 1986 dans laquelle il est interrogé sur l'une de ses chaînes de télévision par un journaliste aguerri, Enzo Biagi (qui deviendra plus tard un adversaire farouche).
Devant une carte d'Europe datant de la guerre froide, celui qui était alors simplement un chef d'entreprise se vantait de sa réussite.
Pour conclure l'interview il a déclaré que l'expansion de ses chaînes de TV vers l'étranger jouerait un rôle essentiel dans l'unification européenne.
Même si ce projet ne s'est pas réalisé, les idées qui le sous-tendaient ont de quoi inquiéter les partenaires de l'Italie.
Ben Bernanke face à la presse
CAMBRIDGE – Lors de la première et toute récente conférence de presse de la Réserve fédérale américaine, Ben Bernanke, son président, a défendu haut et fort ses achats en masse de bons du Trésor américain, le relâchement monétaire (le "quantitative easing" ou QE), une politique qui a été vertement critiquée.
A-t-il été convaincant ?
La plupart des économistes considèrent qu'il a mené cette conférence de main de maître.
Mais le fait que le dollar ait continué de dégringoler et le prix de l'or de grimper indique que les marchés font preuve d'un scepticisme à tout crin.
L'une des plus grandes difficultés que rencontrent les banques centrales tient au fossé qu'il y a un entre le message qu'elles veulent faire passer aux investisseurs et ce que ces derniers en perçoivent.
La Fed a été contrainte de recourir au relâchement monétaire parce que les taux d'intérêt au jour le jour, l'outil normal pour ajuster l'inflation et la croissance, sont déjà au plus bas.
Pourtant le redémarrage de l'économie américaine est difficile et s'accompagne d'un chômage obstinément élevé.
On a accusé le relâchement monétaire de tous les maux, de la bulle des actifs, des émeutes de la faim, voire de l'impétigo.
Tout le monde, des ministres des Finances étrangers aux caricaturistes en passant par Sarah Palin, s'en est pris à cette politique (à titre d'exemple vous pouvez regarder la vidéo Quantitative easing explained).
Pour ses adversaires, le relâchement monétaire représente le début de la fin du système financier mondial, si ce n'est de la civilisation elle-même.
Leur reproche le plus révélateur consiste à dire que l'on ne comprend pas vraiment la manière dont cette politique fonctionne et que de ce fait, pour parvenir à une modeste avancée de l'économie américaine, la Fed prend un risque inconsidéré avec le système financier mondial.
Que les critiques aient raison ou pas, une chose est claire : le pouvoir d'achat du dollar est au plus bas par rapport aux monnaies des partenaires commerciaux des USA. Cela tient au retard de la Fed par rapport aux autres banques centrales pour passer à une phase de resserrement monétaire, ainsi qu'aux agences de notation qui envisagent de baisser la note des USA en matière de crédit.
Les arguments de Bernanke étaient convaincants et sans équivoque : le recours à des mesures de relâchement monétaire n'est pas aussi rare que le clament ses détracteurs.
Si l'on considère la manière dont cela a affecté la situation financière (notamment les taux d'intérêt à long terme et la volatilité de la Bourse), cette politique ressemble fortement à celle de l'utilisation des taux d'intérêt que nous croyons comprendre et qui est habituelle.
L'inquiétude relative aux effets négatifs supposés du relâchement monétaire est largement exagérée et il n'est pas spécialement difficile de faire marche arrière.
Il a rejeté les critiques concernant l'inflation dans les pays émergents et la hausse du prix des matières premières, car il estime que ces phénomènes sont dus pour l'essentiel à une politique monétaire trop relâchée et à des taux de change trop rigides dans les pays en développement rapide.
Les commentaires du président de la Fed arrivent à un moment des plus délicats.
L'année prochaine ou guère plus tard, la Fed va probablement entrer dans une phase de resserrement monétaire et va augmenter par paliers importants les taux d'intérêt.
Elle ne veut pas se précipiter, car l'économie américaine est encore faible, le taux de croissance du premier trimestre n'étant que de 1,8%.
Mais elle ne peut non plus attendre trop longtemps, car l'attente d'inflation pourrait s'accroître dangereusement, ce qui contraindrait la Fed à prendre des mesures plus agressives, avec tous les inconvénients que cela comporte, pour se débarrasser de l'inflation.
En appliquant une politique de relâchement monétaire, Bernanke doit éviter un autre écueil, l'effondrement du prix des actifs.
Beaucoup de traders avisés de Wall Street sont convaincus que le relâchement monétaire n'est rien d'autre que le vieux "Greenspan put" renforcé (politique portant le nom du prédécesseur de Bernanke qui consiste à intervenir sur les taux dès que les indices boursiers sont mauvais).
Le culte du "Greenspan put" vient de la conviction du précédent président de la Fed que celle-ci ne doit pas résister à une hausse brutale de la Bourse, sauf si elle constitue une menace à long terme pour la stabilité des prix des biens de consommation courante.
Par contre si la Bourse s'effondre trop rapidement, la Fed doit réagir énergiquement pour amortir la chute et éviter une récession.
Les traders ont-ils raison ? Le relâchement monétaire n'est-il que la prolongation du '"Greenspan put" ?
Il est vrai que les taux d'intérêt sont tellement bas que cela encourage les investissements dans des actifs à risque. La Fed estime sans doute que c'est le rôle des régulateurs de veiller à ce qu'une bulle des actifs ne provoque pas un excès de crédit et finalement une crise de la dette, même si la politique monétaire doit intervenir.
Il est possible que d'autres banques centrales des pays riches, comme la Banque centrale européenne, sur-réagissent face à la volatilité de l'inflation à court terme.
Du fait de la mollesse de la reprise, Bernanke aurait pu poursuivre son raisonnement et dire que c'est la Fed qui a raison.
Il a choisi une approche plus prudente, peut-être pour ne pas créer de problèmes à ses homologues étrangers, se contentant de défendre la politique de la Fed comme la meilleure pour l'Amérique.
Ce faisant, il a pris soin de ne rien dire qui puisse inquiéter outre mesure les investisseurs.
Car ils ont toujours une raison d'être nerveux : le spectaculaire relâchement monétaire de la Fed va être suivi par une phase de resserrement qui sera très douloureuse.
L'économie pourra-t-elle alors encaisser le coup ? Expliquer ce basculement inévitable pourrait être bien plus difficile que de justifier le recours inhabituel au relâchement monétaire.
La Fed ne doit pas oublier qu'aussi posée et rationnelle soit son analyse, elle traite avec des marchées qui ne sont ni l'un ni l'autre.
Précisément parce que le relâchement monétaire a créé une réaction émotionnelle, les conséquences psychologiques du retour à la normale vont être imprévisibles, voire dangereuses.
Bernanke est celui qu’il faut
BERKELEY, EU – William McChesney Martin, démocrate, a été renommé à deux reprises au poste de président de la Banque Fédérale américaine par le président Dwight D. Eisenhower, un républicain.
Paul Volcker, démocrate, a été renommé une fois par l’administration Reagan (mais pas deux : des rumeurs persistantes font état du fait que le secrétaire au trésor de Reagan, James Baker, estimait que Volcker s’attachait trop à préserver la stabilité monétaire et pas assez à produire des économies fortes dans les années d’élection présidentielle pour assurer l’élection d’un républicain).
Le républicain Alan Greenspan fut nommé à deux reprises par Bill Clinton.
Aujourd’hui, Barack Obama a annoncé son intention de nommer à nouveau le républicain Ben Bernanke à ce poste.
Comme le suggère cette histoire, il plus rare pour un président américain de ne pas renommer un patron de la Fed placé par l’opposition plutôt que de confier ce poste à un candidat qui le désire. Deux exceptions à cette état de fait : Volcker et Arthur Burns  qui n’ont pas été maintenu respectivement par Reagan et Jimmy Carter.
La présidence de la Fed est le seul poste du gouvernement américain qui fonctionne ainsi : c’est bien la marque de son statut unique qui confère à ce poste technocratique dont le pouvoir est immense et la liberté d’action importante, une qualité peu ou pas partisane.
David Vessel le qualifiait d’ailleurs de quatrième branche de gouvernement dans son récent ouvrage In Fed We Trust .
Il me semble que la raison pour laquelle les présidents américains tendent à maintenir le patron de la Fed nommé par l’opposition est directement lié à l’un des deux objectifs que recherche un président : la confiance des marchés financiers dans le fait que la Fed maintiendra une politique anti inflationniste.
Si les marchés financiers perdent cette confiance, s’ils en viennent à la conclusion que la Fed est un peu trop sous influence présidentielle pour pouvoir mettre en œuvre les ripostes nécessaires contre l’inflation, ou s’ils en viennent à la conclusion que contrôler l’inflation n’est pas une priorité du président, il est presque certain que les nouvelles économiques seront mauvaises.
L’envol des capitaux, la forte augmentation des taux d’intérêts, la baisse des investissements privés et la chute de la valeur du dollar sont autant de risques à prévoir si le patron de la Fed perd la confiance des marchés financiers.
Et les chances de réélection d’un président, ou celles d’un vice-président qui souhaiterait lui succéder seraient alors très faibles.
En confirmant à ce poste un patron de la Fed initialement nommé par quelqu’un d’autre, un président peut sembler offrir une garantie aux marchés financiers : la Fed n’est pas trop sous son influence.
Et ceci peut être un atout majeur pour un prétendant au poste de président de la Fed, un atout que nul autre candidat ne pourrait offrir.
Mais cet engagement, aussi crédible qu’il soit, du patron de la Fed à combattre l’inflation pour rassurer les marchés financiers, n’est pas suffisant pour les présidents américains.
Ils veulent de l’intelligence, de l’honneur et un sens aigu de l’intérêt public et du bien-être public.
L’avenir des présidents, leur capacité à gagner une réélection, à accomplir leurs autres objectifs politiques et à laisser derrière eux un héritage respectable, dépend du dynamisme de l’économie.
Il est peut être exact, ou pas, surtout par les temps qui courent, que ce qui est bon pour General Motors l’est aussi pour l’Amérique, et vice-versa ; mais ce qui est sûr, c’est que ce qui est économiquement bon pour l’Amérique est aussi politiquement bon pour le président.
Et c’est justement pour cela que je pense que le président Barack Obama a de la chance.
Ben Bernanke est, me semble-t-il, un très bon choix pour ce poste clé, parce qu’il est si intelligent, honnête, pragmatique, et possède une vision lucide de l’économie.
Il a déjà su guider la Fed au gré de deux années très troublées en ne commettant qu’une seule erreur, la faillite de Lehman Brothers.
Bernanke a une profonde connaissance de la Grande Dépression et des crises financières et c’est exactement ce dont l’Amérique a besoin, ainsi que le monde.
Et son souci de ne pas commettre d’erreur en sous-estimant soit la difficulté de la situation soit l’importance de maintenir l’emploi au plus haut ferait de lui, je crois, l’un des meilleurs choix possibles pour ce poste, même s’il n’était pas le candidat sortant.
Better Red than Dead?
La hausse inexorable des dépenses de santé dans le monde sera-t-elle un jour un enjeu majeur pour le capitalisme contemporain ? Je suis d’avis que, dans un avenir relativement proche, le soutien moral, social et politique en faveur du capitalisme sera sérieusement mis à l’épreuve par l’augmentation constante des coûts de systèmes de santé qui se veulent égalitaires.
La hausse des revenus, le vieillissement de la population et les nouvelles technologies permettant de prolonger la vie et d’en améliorer la qualité, ont entraîné une hausse des dépenses de santé de 3,5 % supérieure à celle de l’ensemble des revenus aux Etats-Unis depuis plusieurs dizaines d’années.
Certains économistes de premier plan prévoient que ces dépenses, qui représentent déja 16 % de l’économie américaine, atteindront 30 % du PIB vers 2030, voir 50 % un peu plus tard.
D’autres pays à revenus élevés ou intermédiaires, qui dépensent aujourd’hui environ la moitié, ne tarderont pas à se retrouver dans la même situation.
Certains pays, notamment en Europe, ont partiellement épargné cette augmentation à leurs citoyens en profitant des progrès technologiques des Etats-Unis.
Mais un jour ou l’autre ils seront confrontés aux mêmes problèmes.
Après tout, le début du XXIe siècle a sonné la fin de toutes les autres idéologies, le capitalisme brut de la Chine exerçant des pressions sur ses formes plus modérées, en Europe et ailleurs. Mais la santé suscite des sentiments radicalement différents.
Dans beaucoup de sociétés, les soins sont perçus comme un droit.
Lorsque les dépenses de santé ne représentaient qu’un faible pourcentage des revenus – il y a 50 ans – la conception égalitaire de la santé était un luxe abordable, avec des coûts directs et indirects relativement modestes.
En revanche, si les dépenses de santé représentent un tiers du revenu national, le socialisme de la santé tourne au marxisme : à chacun selon ses besoins.
Même le capitalisme autoritaire de la Chine pâtira un jour, quand ses populations rurales, dont l’accès à des médecins et à des hôpitaux est aujourd’hui limité, manifesteront enfin leur mécontentement.
On entend souvent parler de la hausse des dépenses de santé dans le contexte des prévisions budgétaires gouvernementales, les soins aux personnes âgées étant censées représenter une part majeure de l’augmentation dans les années à venir.
Mais si l’on examine attentivement les prévisions du Congrès américain par exemple, il apparaît que le vieillissement de nos sociétés n’est pas le problème principal.
La vraie question est de savoir si nous sommes prêts à offrir aux personnes âgées l’égalité d’accès à des techniques médicales toujours plus modernes et plus perfectionnées.
Les tensions actuelles seront exacerbées par une tendance qui se profile à l’horizon : l’importance croissance des soins personnalisés.
Pour la plupart de l’histoire moderne, des précautions relativement peu onéreuses, telles que la fourniture d’eau potable et des campagnes de vaccinations, ont été le principal facteur d’allongement de l’espérance de vie.
Mais cela est en train de changer.
Aujourd’hui, la chirurgie cardiaque contribue considérablement à l’allongement de la durée de vie dans beaucoup de pays riches.
Des techniques sophistiquées de diagnostic comme la tomodensitométrie permettent de dépister beaucoup de cancers à un stade suffisamment précoce.
Certains chercheurs pensent que grâce à une meilleure compréhension du génome humain, les médecins pourront un jour prévoir l’apparition des pathologies 15 ou 20 ans en avance, et prescrire immédiatement un traitement préventif.
(Certains experts estiment que vers la moitié du XXIe siècle nous vivrons facilement jusqu’à 110 ou 115 ans, avec des conséquences sur les autres conventions sociales, comme le mariage etc., que je n’approfondirai pas aujourd’hui).
Outre la réduction de la mortalité, les nouvelles techniques médicales ont des répercussions importantes sur la qualité de vie.
Environ 250 000 arthroplasties de la hanche sont effectuées chaque année aux Etats-Unis.
Les patients de moins de 60 ans prennent de l’importance dans ce contexte car les nouvelles prothèses sont compatibles avec un style de vie plus actif.
Une arthroplastie classique coûte mille fois moins que l’implantation d’un bras, d’un oeil et de deux jambes bioniques pour “L’Homme qui valait trois milliards” ( The Six Million Dollar Man ) de la série télévisée américaine des années 1970. Certes, les patients concernés ne bénéficient pas de capacités physiques surnaturelles, du moins pas encore.
Les responsables du Tour de France n’ont encore rien vu.
En principe, l’usage des mécanismes du marché pour les soins de santé peut ralentir ou même inverser temporairement l’augmentation des dépenses.
Mais l’amélioration de l’efficacité a ses limites.
En dernière analyse, ont constate que les sociétés qui s’enrichissent dépensent une part toujours plus importante de leurs revenus pour les soins de santé, contrairement à la nourriture par exemple.
Les pressions financières stimulent aussi l’innovation, ce qui améliore le bien-être de tous à long terme, mais accentue les inégalités et les tensions à court terme.
Je ne suis pas opposé au capitalisme dans le domaine de la santé publique, mais je pense que ce système sera remis en question, bien plus que par exemple la mondialisation aujourd’hui. La plupart des pays n’incitent pas suffisament les patients et les prestataires à faire eux-mêmes des choix efficaces.
Reste à savoir si les pressions que subissent actuellement les systèmes de santé inverseront la tendance actuelle à une économie de marché toujours plus libre, une part importante de l’économie revenant alors à un système plus socialiste.
Certaines sociétés pourraient décider d’être “plutôt rouges que mortes”.
Miser sur l’immobilier
Tous les propriétaires de par le monde parient en fait sur le prix de l’immobilier.
De nos jours, ils prennent de gros risques ŕ cause des bulles du marché de l’immobilier de certaines villes telles que Londres, Paris, Madrid, Rome, Istanbul, Moscou, Shanghai, Hangzhou, Sydney, Melbourne, Vancouver, Los Angeles, Las Vegas, Boston, New York, Washington D.C. et Miami.
Ces bulles peuvent progresser ou éclater, laissant de nombreux propriétaires couverts de dettes.
Les risques encourus en matičre de prix de l’immobilier ŕ la suite d’une bulle sont réels et considérables.
Lors du dernier cycle d’effondrements dans l’immobilier, les prix réels (données corrigées pour prendre en compte l’inflation) de l’immobilier ont chuté de 46 % ŕ Londres entre 1988 et 1995, 41 % ŕ Los Angeles entre 1989 et 1997, 43 % ŕ Paris entre 1991 et 98, 67 % ŕ Moscou entre 1993 et 19997 et 38 % ŕ Shanghai entre 1995 et 1999.
Toutes ces chutes furent finalement renversées et tous ces marchés ont récemment connu une forte expansion.
Cela ne garantit aucunement cependant que les futures chutes produisent des résultats similaires.
Au contraire, la valeur réelle de nos habitations ŕ l'avenir reste fondamentalement incertaine.
La plupart des propriétaires ne prennent pas ces risques avec grand plaisir.
Ils ne font qu’acheter dans l’immobilier car ils en ont besoin.
Ils ne font pourtant rien pour se protéger contre les risques du marché de l’immobilier et deviennent de ce fait les acteurs involontaires de ce marché.
En fait, dans la plupart des pays, les acheteurs ne font rien pour se protéger, mis ŕ part vendre leur bien, parce qu’il n’y a rien ŕ faire.
Le marché d'instruments financiers dérivés qui pourrait permettre d'équilibrer ces risques est en cours de création.
Des marchés bien développés de produits financiers dérivés pour le marché de l’immobilier permettraient aux propriétaires de se défaire de leurs mauvais réflexes.
Un marché d’opérations ŕ court terme de rčglement au comptant en liquide basé sur un indice des prix de l’immobilier dans la ville concernée permettrait aux propriétaires vivant dans cette ville de vendre dans un marché de contrats ŕ court terme tout en se protégeant.
Si les prix de l’immobilier chutent rapidement dans cette ville, la baisse de valeur du bien serait compensée par une augmentation de la valeur du contrat d’opération ŕ court terme.
C’est ainsi que fonctionne la gestion de pointe des risques que les professionnels du monde de la finance connaissent bien.
Cependant, les outils nécessaires pour couvrir de tels risques devraient ętre mis ŕ la disposition de tous.
Des tentatives pour mettre en place des marchés dérivés pour l’immobilier ont tous, ŕ ce jour, connu un succčs limité.
En mai 2003, Goldman, Sachs & Cie. a commencé ŕ offrir des garanties couvertes au comptant sur les prix de l’immobilier au Royaume Uni, sur la base de l’indice des prix de l’immobilier d’Halifax et coté sur le marché des valeurs de Londres.
En octobre 2004, Hedgestreet.com a commencé ŕ offrir des Hedgelets™ sur les prix de l’immobilier dans certaines villes américaines : des contrats de remboursement si le taux d'augmentation des prix de l'immobilier basé sur l'indice des prix de l'immobilier de OFHEO chutait dans un certain éventail spécifié d’avance.
Allan Weiss, un de mes anciens étudiants, et moi-męme faisons campagne depuis 1990 pour de meilleures institutions de gestion des risques dans l’immobilier.
En 1999, nous avons créé ensemble une société, Macro Securities Research LLC, pour la promotion de la mise en place d’institutions similaires, collaborant avec la bourse américaine pour créer des valeurs qui permettraient ŕ tous de gérer l’immobilier comme tout autre risque financier.
Ce seront des valeurs ŕ long terme offrant des dividendes ordinaires, comme les actions, dont la valeur serait liée, positivement ou négativement, ŕ l’indice des prix de l’immobilier.
Plus tôt ce mois-ci, le Chicago Mercantile Exchange a annoncé qu’il travaillerait également avec nous pour explorer le développement de marchés d’opérations ŕ court terme pour l’immobilier de certaines zones métropolitaines américaines.
Nous espérons également faciliter la création de marchés similaires dans d’autres pays.
Męme les propriétaires les plus sophistiqués financičrement trouvent la participation directe dans les marchés dérivés trop intimidante, aussi la seconde étape de développement de la gestion des risques immobiliers consistera ŕ créer des produits de détail appropriés.
Les marchés dérivés devraient, par exemple, créer un environnement qui encourage les assureurs ŕ développer des assurances de l’avoir propre foncier pour assurer les propriétaires non pas seulement contre les effondrements du marché mais aussi contre les chutes de la valeur des biens immobiliers sur le marché.
Des telles assurances devraient ętre attrayantes pour les propriétaires si elles sont offertes en suppléments de leurs polices d’assurance habituelles.
Les marchés dérivatifs pour l’immobilier devraient également faciliter la création de pręts hypothécaires pour aider les propriétaires ŕ gérer les risques immobiliers par la réduction, par exemple, des sommes dues si la valeur du bien immobilier baisse.
De tels produits devraient plaire aux acheteurs de biens immobiliers au moment de la signature des pręts immobiliers.
Les compagnies d’assurance et les organismes de pręts immobiliers devraient ętre pręts ŕ offrir de tels produits s'ils peuvent couvrir les risques des prix de l'immobilier avec les marchés dérivatifs liquides.
La création de ces produits de détail nécessitera du temps, des ballons d'essai et une bonne dose d'innovation.
Dans les dix ans qui viennent, on peut s’attendre ŕ ce qu’un grand nombre de compagnies d’assurance, de pręts et de courtage s'y attčlent.
Quand ces produits de détail prendront forme, ils déclencheront une grande activité sur les marchés dérivés.
Le secteur de la gestion des risques se développant, ses composants vont peu ŕ peu se stimuler les uns les autres.
Ces développements offrent l’espoir aux propriétaires actuels et futurs de se voir épargner l’agonie des soucis des vicissitudes du marché de l’immobilier.
Ils pourront laisser la spéculation immobiličre aux professionnels et ętre rassurés sur la valeur de leur placement immobilier.
C’est lŕ une bonne nouvelle parce qu’il y a fort ŕ parier que nous allons assister ŕ des baisses de prix spectaculaires dans un certain nombres de villes ŕ travers le monde dans les années ŕ venir, et ce déclin des prix fera des dégâts certains chez les propriétaires de biens immobiliers.
Mais si la progression vers une meilleure gestion des risques se poursuit, cela sera le dernier cycle de l’immobilier au cours duquel les propriétaires n’auront pas pu se protéger.
Parier avec l’argent du ménage
Nombreux sont ceux à se demander pourquoi le dollar ne s’est pas encore effondré.
Les Etats-Unis devront-ils un jour payer la note des gigantesques déficits commerciaux accumulés depuis une décennie ? En incluant le paiement des intérêts sur les déficits précédents, l’addition se montait à 800 milliards de dollars, uniquement pour 2006, soit près de 6,5 pour cent du PIB.
Plus inquiétant encore, les emprunts américains absorbent plus des deux tiers des épargnes excédentaires combinées de tous les pays ayant constitué des réserves dans le monde, y compris la Chine, le Japon, l’Allemagne et les pays de l’OPEC.
Investir aux Etats-Unis n’est pas particulièrement rentable pour les étrangers.
Au contraire, leurs retours sur investissements sont nettement inférieurs à ceux des investissements faits par les Américains à l’étranger.
À une époque où les cours de la bourse et les prix de l’immobilier ne cessent de grimper, les banques centrales du Japon et de la Chine détiennent près de deux billions de dollars en obligations à faible taux d’intérêt, dont une grande partie est constituée par des hypothèques et des bonds du Trésor américains.
Cette énorme subvention octroyée de fait aux contribuables américains, est, sous bien des aspects, le plus important programme d’assistance internationale qui soit.
Si la compétitivité américaine est si faible, par quelle magie le dollar se maintient-il ? La plupart des analystes sérieux prédisent depuis longtemps un déclin régulier du dollar contre les devises des principaux partenaires commerciaux des Etats-Unis, en particulier des pays asiatiques et des marchés émergents.
Comment donc expliquer qu’il n’y ait pas eu davantage d’ajustement entre les devises ?
La première réponse est que le dollar a décliné – de plus de 15 pour cent en termes réels depuis son dernier haut niveau au début 2002.
Et pourtant les déficits commerciaux ont persisté, et même augmenté, depuis lors.
La véritable force motrice de cette évolution comporte deux éléments.
Tout d’abord, le gouvernement et les consommateurs américains se sont lancés dans une frénésie de consommation - tout à fait explicable du point de vue du consommateur.
La flambée des prix de l’immobilier des dix dernières années s’est répercutée profondément dans la classe moyenne américaine, qui est propriétaire à 80 pour cent.
Les portefeuilles d’actions sont moins également répartis, mais de nombreux Américains de la classe moyenne en ont profité par le biais des fonds de pension.
Dans l’ensemble, après quelques 25 années de prospérité étonnante, ponctuées par seulement deux récessions mineures, la plupart des Américains sont confiants dans leurs perspectives économiques.
Le chômage est au plus bas, et l’économie semble être moins volatile qu’à tout autre moment de l’histoire moderne.
Il n’est donc pas surprenant que la consommation se maintienne même si la croissance économique américaine a ralenti.
Les gens ont bénéficié de plus-values tellement énormes au cours des dernières dix années que la plupart se sentent maintenant comme des joueurs dans une bonne passe.
Ils en sont au point de parier avec l’argent du ménage gouvernemental (ou de leur propre ménage !).
Il est moins aisé de comprendre pourquoi le gouvernement américain continue à accumuler les déficits budgétaires malgré un boom économique cyclique.
Lorsqu’un gouvernement fiscalement responsable lance une guerre, il réduit habituellement les dépenses intérieures et augmente les impôts.
L’administration Bush a fait le contraire.
Ce n’est peut-être pas très sensé d’un point de vue économique, mais cette stratégie a été une réussite au plan politique, pour l’instant du moins.
Il est malheureusement peu probable que la nouvelle majorité démocrate au Congrès adopte une autre démarche.
Bien sûr, il faut être deux pour danser le tango.
Pour que les Etats-Unis aient un solde déficitaire avec le reste du monde, il faut que d’autres pays acceptent d’augmenter proportionnellement leurs réserves.
Par une formule devenue célèbre, Ben Bernanke, le président de la Réserve fédérale américaine, imputait les comptes déficitaires actuels à « une surabondance globale de l’épargne ».
Mais il serait plus juste de dire qu’il y a un déficit global des investissements, qui baissent malgré la tendance à la hausse de la croissance mondiale.
Ce manque d’investissements est lié à plusieurs facteurs, dont le principal est sans doute qu’il existe des barrages institutionnels importants à l’investissement dans plusieurs pays en développement, où les retours à long terme sur l’investissement semblent aujourd’hui les plus rentables.
En conséquence, l’argent est mis sur une voie de garage dans des investissements à faible rendement aux Etats-Unis mêmes, même si cette tendance n’est pas viable à long terme.
Quel est alors l’avenir du dollar ?
Tant que le statu quo perdure, avec une forte croissance mondiale et une étonnante stabilité macroéconomique, les Etats-Unis peuvent continuer à emprunter et à ignorer les déficits budgétaires sans conséquence immédiate.
Le dollar devrait continuer à d_3écliner, mais peut-être pas plus de quelques pourcents par an.
Néanmoins, il n’est pas difficile d’imaginer des scénarios pour l’effondrement du dollar.
Des actes terroristes au moyen d’armes nucléaires, un ralentissement de l’économie chinoise, ou une escalade rapide de la violence au Moyen-Orient sont autant d’éléments propres à bouleverser la dynamique économique actuelle.
En principe, on pourrait aussi imaginer des scénarios inverses, avec une hausse du dollar, mais ils sont dans l’ensemble nettement moins plausibles.
En bref, le fait que la balance commerciale américaine ait défié la pesanteur depuis tant d’années a permis au dollar de s’en abstraire également.
Mais tôt au tard, les Etats-Unis devront régler la note de leur prodigalité.
Ce jour-là, il vaudrait mieux pour les Américains que leurs créditeurs acceptent aussi facilement le dollar qu’ils le font aujourd’hui.
Méfiez-vous du protectionnisme envers les IDE
NEW YORK – Lors de leur dernière réunion en date, les partenaires du G8 se sont fermement prononcés contre toute mesure protectionniste dans le domaine des investissements directs à l’étranger (IDE). Ils répondaient à la demande du G20 formulée il y a quelques mois pour un moratoire à l’encontre de telles mesures.
Tous deux avaient bien raison.
Selon la Conférence des Nations Unies pour le commerce et le développement (CNUCED), seul 6 % de tous les changements de régulation des IDE dans le monde entre 1992 et 2002 avaient pour objectif de rendre le climat moins accueillant pour les investisseurs.
Ce chiffre est passé à 12 % en 2003-2004. Il a presque doublé à nouveau en 2005-2007, passant à 21 %.
En Amérique latine par exemple, 60 % environ de tous les changements de régulation des IDE en 2007 n’étaient pas favorables aux investisseurs étrangers.
googletag.cmd.push(function () { googletag.display('Mpu'); });Dans l'ensemble, les pays qui ont effectué au moins une modification pour rendre le climat d’investissement moins accueillant en 2006-2007 représentait quelque 40 % du flux des IDE mondiaux durant cette période – chiffre impressionnant indiquant que quelque chose de louche se profile.
Mais ces données font référence aux modifications officielles (lois et règlements). Aucune donnée n’est disponible quant aux lois et les règlements inchangés mais appliqués de manière plus restrictive, ce qui dresse par conséquent plus de barrières (officieuses) à l’entrée et aux opérations des sociétés étrangères.
Chaque mesure qui rend le climat moins accueillant pour les investisseurs directs n’est évidemment pas protectionniste.
En fait, deux sortes de mesures seulement devraient l’être.
Dans le cas de l’investissement en provenance de l’étranger, les nouvelles mesures officielles utilisées pour éviter que les investisseurs ne viennent ou s’installent dans le pays d’acceuil (ou pour les dissuader) sont protectionnistes.
Dans le cas de l’investissement à l’étranger, les mesures requérant des sociétés nationales de rapatrier leurs actifs ou leurs opérations vers leur pays d'origine ou dissuadant d’investir à l'étranger par le biais de nouveaux instruments sont protectionnistes.
Mais définir le protectionnisme envers les IDE peut se compliquer davantage, car les mesures prises pour atteindre des objectifs politiques d’intérêt général légitime – comme garantir une certaine sécurité nationale ou améliorer la contribution des IDE à l’économie du pays d’accueil – ne sont pas nécessairement des exemples de protectionnisme, même si elles rendent le climat peu hospitalier aux investisseurs.
En dépit de cet avertissement, le protectionnisme en matière d’IDE s’est néanmoins développé avant la crise financière actuelle et la récession.
Ce phénomène indique qu’une réévaluation des coûts et des avantages des IDE était déjà en route, menée, fait intéressant, par des pays développés, ayant été des champions de la libéralisation des conditions d'entrée et des opérations des investisseurs étrangers, notamment protégés par le droit international.
Pour certains pays, cette réévaluation est due à des soucis de sécurité nationale (très flous) nés des séquelles des attentats terroristes du 11 septembre 2001.
Mais il semblerait aussi que « les petits nouveaux », c’est à dire les multinationales des marchés émergents, souffrent de sévères réactions, notamment lorsqu’elles sont possédées par l’état et qu’elles souhaitent percer le marché états-unien par le biais de fusions et d’acquisitions.
D’où le renforcement des mécanismes de surveillance active du Committee on Foreign Investment (Comité des investissements étrangers) aux Etats-Unis.
Dans le cas de certains pays développés (au Canada, en France ou en Allemagne), le souci de sécurité nationale porte sur des questions économiques et sur la protection des « champions nationaux ». Dans ces pays aussi, les systèmes de surveillance ont été renforcés.
Et la Chine et la Russie, ainsi que certains autres marches émergents, sont en train de leur emboîter le pas.
Il s’agit parfois d’objectifs politiques d’intérêt public légitime.
Mais la frontière entre de tels objectifs et des cas de protectionnisme demeure infime.
Il se peut que la crise financière et la récession aient refréné la montée du protectionnisme envers les IDE, car les pays avaient besoin de capital pour fortifier leurs entreprises locales et d'investissement plus important pour aider à promouvoir le rétablissement de l’économie.
Mais le ralentissement mondial pourrait aussi avoir l’effet inverse, surtout lorsqu’un élan nationaliste prend le dessus, stimulé par exemple par la vente d’actifs nationaux à prix réduit (comme cela s’est vu lors de la crise de la finance en Asie).
Ce qui compte pour le moment c’est que le climat devient de moins en moins accueillant pour les investisseurs directs à l’étranger Tandis que ce n'est pas ce qui compte le plus pour les IDE, nous devons rester vigilant pour que cela ne le devienne pas.
Et pour ce faire, un Observatoire du protectionnisme envers les IDE surveillant avec objectivité les mesures protectionnistes envers les IDE et montrant du doigt les pays qui les adoptent serait d’une grande utilité.
Attention au lion blessé
CAMBRIDGE – Les dirigeants du G20 qui raillent la proposition américaine visant à fixer des limites chiffrées aux déséquilibres commerciaux jouent avec le feu.
Ce n'est pas tant une proposition que lancent les USA, qu'un appel à l'aide.
Selon un récent rapport conjoint du Fonds monétaire international et de l'Organisation internationale du travail, le quart de la hausse du chômage enregistrée depuis 2007 (30 millions de personnes à travers le monde) a eu lieu aux USA.
J'ai prévenu il y a longtemps que cette situation pouvait se prolonger. Si c'est le cas, cela pourrait entraîner d'énormes tensions au sein du commerce mondial.
La colère des électeurs exprimée lors des élections de mi-mandat aux USA pourrait alors n'être que la partie émergeante de l'iceberg.
Des mesures protectionnistes, par exemple sous la forme de taxes douanières élevées sur les importations chinoises, seraient profondément autodestructrices, même sans tenir compte des inévitables mesures de rétorsion qui suivraient.
Ne nous trompons pas : chaques jour qui passe, la situation est davantage propice à des mesures économiques populistes.
Face à l'embourbement de l'économie, le nouveau Congrès américain est à la recherche de boucs-émissaires.
Avec un président qui remet parfois ouvertement en question l'adhésion idéologique rigide au libre-échange, tout est possible, notamment à l'approche de l'élection présidentielle de 2012.
Si les tensions commerciales devaient s'aviver, les dirigeants politiques pourraient considérer dans l'avenir la "guerre des devises" d'aujourd'hui comme une simple escarmouche dans une confrontation de bien plus grande ampleur.
A la lumière des difficultés de l'Amérique, sa proposition de traiter le problème sans fin des déséquilibres internationaux devrait être considérée comme un geste constructif.
Plutôt que de revenir inlassablement sur la sous-évaluation de la devise chinoise liée au dollar, seulement une petite partie du problème, les USA demandent de l'aide pour ce qui compte vraiment, le cour du problème.
Les déséquilibres commerciaux sont en partie la manifestation de tendances économiques à long terme de plus grande envergure, telles que le vieillissement de la population allemande, l'insuffisance de la protection sociale en Chine et les préoccupations légitimes au Moyen-Orient quant à la disparition des revenus du pétrole.
Il est très difficile à un pays de limiter ses surplus commerciaux : les incertitudes sont trop grandes, que ce soit en termes macroéconomiques ou en termes de mesure.
Par ailleurs il est difficile de voir comment une institution – même le FMI, ainsi que le proposent les USA – pourrait imposer une limite aux excédents commerciaux.
Il n'a que peu d'influence sur les grands pays qui sont au cour du problème.
Aussi, même si les dirigeants de la planète concluent qu'ils ne peuvent adopter des objectifs chiffrés, ils doivent reconnaître les difficultés que le libre échange occasionne aux USA.
D'une manière ou d'une autre, ils devraient les aider à accroître leurs exportations.
Heureusement les marchés émergeants ont un potentiel d'action important.
L'Inde, le Brésil et la Chine par exemple continuent à exploiter la réglementation de l'Organisation mondiale du commerce qui leur permet de n'ouvrir que très lentement leur marché intérieur aux produits des pays développés, tandis qu'ils accèdent sans restriction aux marchés des pays riches.
Leur laxisme dans l'application du droit de propriété intellectuelle exacerbe considérablement le problème et entrave l'exportation des logiciels et des films américains.
Un effort déterminé des pays émergeants qui ont des excédents commerciaux en vue d'accroître leurs importations en provenance des USA (et d'Europe) serait bien plus efficace à long terme pour réduire les déséquilibres du commerce mondial que le recours à une modification du taux de change ou à des mesures budgétaires.
Les marchés de ces pays sont devenus trop gros et trop importants pour les laisser appliquer leur propre réglementation commerciale.
Leurs dirigeants doivent défendre autrement leur intérêt national et encourager la concurrence étrangère.
A juste titre l'Allemagne peut dire qu'elle a suivi une attitude de relatif "laisser-faire" en ce qui concerne le commerce international et qu'elle ne doit pas être sanctionnée, en dépit de ses excédents chroniques.
Après tout elle n'a guère élevé la voix quand l'euro a grimpé récemment. Néanmoins, elle est l'un des grands gagnants du libre-échange mondial et elle a les moyens de réduire ses excédents, par exemple en poussant à la déréglementation de ses marchés des produits, très rigides.
Au vu de tous les récents défis économiques, la fermeté des USA dans leur défense du libre-échange est remarquable.
Même dans les cas où sa rhétorique a pu être ambigue, sa politique économique est restée fondamentalement libérale.
Considérons les négociations sur l'ouverture des marchés entre les USA et la Colombie, en souffrance depuis longtemps.
Bien que ce ne soient pas les débats parlementaires qui permettent de le savoir, la principale conséquence d'un accord serait de diminuer les taxes douanières que la Colombie impose aux produits américains, et non le contraire.
En pratique les produits colombiens bénéficient déjà d'un libre accès au marché américain et les consommateurs colombiens auraient énormément à gagner à l'ouverture de leurs marchés aux produits et services américains.
Cela ne s'est pas fait – c'est l'un des nombreux exemples des obstacles auxquels sont confrontées un peu partout dans le monde les entreprises américaines.
Ces obstacles doivent disparaître.
C'est peut-être la dernière décennie de l'hégémonie économique américaine.
La Chine, l'Inde, le Brésil, ainsi que les autres pays émergeants, montent en puissance.
La transition va-t-elle se faire sans heurt et aboutir à une économie mondiale plus équitable et plus prospère ?
Même si l'on peut espérer que ce ne sera pas le cas, l'ornière dans laquelle se trouvent les USA pourrait devenir un problème pour le reste du monde.
Ils ont un taux de chômage élevé, ils sont allés à l'extrême de ce qui est faisable en terme de politique budgétaire et monétaire.
Doper les exportations serait la meilleure solution, mais ils ont besoin d'aide.
Sinon, les conflits commerciaux qui couvent pourraient renverser brutalement le cours de la mondialisation.
Ce ne serait pas la première fois.
L’après Fukushima
VIENNE – La sécurité autour de l’énergie nucléaire est bien plus sûre depuis l’accident dévastateur de Fukushima il y a un an au Japon.
Et elle le deviendra plus encore dans les années à venir, à condition que les gouvernements, les exploitants de centrales et les régulateurs ne baissent pas leur garde.
L’accident de Fukushima résulte d’un tremblement de terre et d’un tsunami d’une rare sévérité.
Mais ainsi que les autorités japonaises l’ont reconnu, des défaillances humaines et organisationnelles ont aussi leur part de responsabilité.
Par exemple, l’autorité de régulation nucléaire du Japon n’était pas suffisamment indépendante, et la vigilance de TEPCO, exploitant de la centrale, faible.
Le système d’alimentation auxiliaire, essentiel pour maintenir les fonctions vitales de sécurité tel que le refroidissement des réacteurs et des barres de combustible usées, était insuffisamment protégé sur le site de Fukushima.
La formation du personnel pour faire face à des situations critiques d’accidents était inadéquate.
La capacité intégrée d’intervention d’urgence sur le site et à l’échelle nationale était insuffisante.
Les défaillances humaines et organisationnelles ne sont pas propres au Japon.
Fukushima a été un signal d’alarme pour tous les pays qui recourent à l’énergie nucléaire.
Il a permis un profond examen de conscience et une réflexion sur la sécurité et sur le fait que nulle part elle ne peut être considérée comme acquise.
Les principales causes de l’accident ont été identifiées.
Les gouvernements, les régulateurs et les exploitants partout dans le monde commencent en effet à tirer les bons enseignements.
Un solide plan international d’action pour la sécurité nucléaire est donc mis en place.
La probabilité d’un autre désastre de même échelle que celui de Fukushima est donc réduite.
Quels sont donc ces changementsamp#160;? Peut-être et surtout le fait que les hypothèses du pire dans le domaine de l’aménagement sécuritaire ont été radicalement révisées.
A Fukushima, les réacteurs ont résisté à un tremblement de terre de magnitude 9.0 – bien plus puissant que les niveaux de tolérance pour lesquels ils avaient été initialement conçus.
Mais la centrale n’était pas conçue pour résister aux vagues de 14 mètres de haut du tsunami qui ont balayé son mur de protection maritime moins d’une heure plus tard.
Suite à l’accident de Fukushima, les défenses contre des désastres naturels multiples et graves, y compris les tremblements de terre et les tsunamis, ont été renforcé dans les centrales partout dans le monde.
Des mesures sont prises pour améliorer la préparation à des ruptures de courant prolongées, protéger les sources d’énergie auxiliaires, et assurer la disponibilité d’eau pour le refroidissement, même dans des conditions accidentelles particulièrement graves.
Les standards globaux de sécurité nucléaire sont en cours de révision. Les capacités de réponse d’urgence nationales et internationales sont améliorées.
Les opérateurs de centrales et les régulateurs nationaux font l’objet d’une surveillance plus étroite. Les pays ouvrent leurs centrales à un examen international plus approfondi et plus systématique de leur sécurité.
Malgré cet accident, l’utilisation globale de l’énergie nucléaire devrait augmenter de manière constante dans les vingt prochaines années, même si à un rythme plus lent que celui initialement envisagé.
Les raisons pour cela restent inchangéesamp#160;: une demande énergétique croissante, associée à des préoccupations concernant le changement climatique, la volatilité des prix des énergies fossiles, et la sécurité des réserves énergétiques.
Le double objectif d’assurer une énergie durable et de réduction des gaz à effet de serre sera difficile à atteindre à moins de faire en sorte que l’énergie nucléaire demeure une part importante de l’ensemble des propositions énergétiques globales.
L’Agence Internationale de l’Energie Atomique prévoit la construction d’au moins 90 réacteurs nucléaires supplémentaires d’ici 2030, qui viendront s’ajouter aux 437 déjà opérationnels aujourd’hui.
Même si certains pays ont abandonné ou restreint leur politique nucléaire à la suite de Fukushima, les utilisateurs majeurs d’énergie nucléaire comme la Chine, l’Inde et la Russie prévoient d’ambitieux projets d’expansion.
De nombreux autres pays, principalement dans le monde en développement, envisagent aussi d’adopter l’énergie nucléaire.
La sécurité nucléaire est de la plus haute importance pour les anciens utilisateurs comme pour les nouveaux.
Cela est important pour les pays qui ont décidé de réduire leur dépendance à l’énergie nucléaire, parce que leurs centrales continueront de fonctionner pendant des décennies et auront besoin d’être décontaminées et leurs déchets stockés en toute sécurité.
Et c’est important pour les pays qui sont fermement opposés à l’énergie nucléaire, dans la mesure où nombre d’entre eux sont voisins de pays qui possèdent des centrales nucléaires.
Les pays qui prévoient de nouveaux programmes nucléaires civils doivent admettre que parvenir à leur objectif est une entreprise ambitieuse et de longue haleine.
Il leur faut investir du temps et un argent considérables pour former des scientifiques et des ingénieurs, établir des autorités de régulation indépendantes et suffisamment financés, et mettre en place les infrastructures techniques nécessaires.
Certains pays sont encore en retard dans ce domaine.
Néanmoins et contrairement à l’opinion généralement répandue, le bilan de l’énergie nucléaire civile en matière de sécurité est globalement bon.
Les nouveaux réacteurs construits aujourd’hui intègrent des dispositifs de sécurité à la fois actifs et passifs nettement supérieures à ceux de la génération des réacteurs de Fukushima.
Mais, pour retrouver et conserver la confiance de l’opinion publique, les gouvernements, les régulateurs, et les exploitants doivent être transparents sur les bénéfices et les risques de l’énergie nucléaire – et honnêtes lorsque les choses tournent mal.
Le fait qu’un accident tel que celui de Fukushima ait été possible au Japon, l’un des pays industriels les plus avancés au monde, nous rappelle qu’en matière de sécurité nucléaire, rien ne peut être considéré pour acquis.
Les améliorations à la sécurité notées dans les 12 derniers mois ne peuvent constituer qu’un point de départ.
Et il ne faudra pas retomber dans les bonnes vieilles habitudes au fur et à mesure que le souvenir de Fukushima s’estompera dans le temps.
Au-delà des pandémies
NEW YORK – L’organisation Mondiale de la Santé a officiellement déclaré que le monde était en état de pandémie du virus de la grippe H1N1.
Les gouvernements, les organisations internationales et les populations à travers le monde concentrent donc leur énergie à la combattre.
La vitesse à laquelle le virus H1N1 s’est répandu sur presque tous les continents souligne notre interdépendance mutuelle.
Aujourd’hui, l’impact d’une maladie dans un pays fini par rebondir sur tous.
Les solutions doivent donc s’ancrer dans une solidarité internationale qui met de côté les intérêts personnels.
Nous devons admettre que, cette fois encore, nous sommes tous concernés.
Lorsqu’une nouvelle maladie se répand à travers le monde, l’accès aux vaccins et aux traitements anti-viraux ne peut être simplement limité à ceux qui ont les moyens de les financer.
Les pays riches ne peuvent pas espérer rester en bonne santé si les pays pauvres n’y parviennent pas.
Les échantillons de virus et toutes les informations disponibles doivent être partagés rapidement entre tous.
Les gouvernements et l’industrie pharmaceutique doivent s’assurer que les nations les plus pauvres reçoivent les approvisionnements de médicaments qui leur sont nécessaires.
La gestion de la crise actuelle ne doit pas cependant nous empêcher de prévoir l’avenir.
Cette pandémie sera sûrement suivie par une autre, peut-être même bien plus sérieuse.
Les mêmes principes de solidarité doivent aussi s’appliquer à faire face à d’autres défis de santé qui affectent les populations mondiales, et les plus pauvres en particulier.
Chaque minute dans le monde, une femme meurt en donnant la vie.
Plus d’un milliard de personnes souffrent encore de maladies tropicales négligées, pourtant faciles à prévenir et à contrôler.
Nous avons pu éradiquer la variole et nous pouvons le faire pour d’autres maladies.
Il ne faut pas non plus oublier que 60% de la population mondiale meurt de maladies non contagieuses telles que le cancer ou les cardiopathies.
C’est pour cela que lorsqu’il est question de développement et de la stabilité des nations, il faut porter une attention toute particulière à la santé, particulièrement celle des plus vulnérables ; et c’est pourquoi, en ces temps de crises multiples, nous aborderons le thème de la santé à New York cette semaine.
Maintenir les investissements dans les domaines de la santé, et ce au niveau international, se justifie autant en termes de vies sauvées que de dollars économisés. Les personnes en bonne santé sont plus productives.
Elles s’absentent moins de leur travail. Elles vivent plus longtemps, poursuivent de plus longues études et ont tendance à faire moins d’enfants qui réussissent mieux, puisqu’elles investissent plus et mieux sur ceux qu’elles ont.
Des études ont montré que la rentabilité des investissements dans les soins de santé peut être multipliée par six.
Un seul exemple suffit à démontrer cela: l’impact mondial des décès de mères ou de nouveaux nés a été estimé à 15 milliards de dollars américains par an en perte de productivité.
Et malgré cela, les premiers secteurs à connaître un frein en termes d’investissements en temps de crises sont souvent ceux de la santé.
L’histoire montre que lors de précédentes récessions, et surtout dans les pays développés, les meilleurs soins sont souvent réservés aux plus riches; les pauvres doivent le plus souvent se débrouiller par eux-mêmes.
Mais la santé sociale et économique de toute société dépend de la santé physique de chacun de ses membres.
Lorsque les gouvernements réduisent les dépenses de soins, c’est toute la société qui en paye un lourd tribut à terme.
Aujourd’hui, une grande partie de l’Afrique, de l’Amérique Latine et de l’Asie ne se sont toujours pas remis des erreurs commises lors de récessions précédentes.
Rien n’est plus important que d’investir dans la santé maternelle.
Les femmes sont la trame de la société, surtout dans les pays les plus pauvres.
Ce sont elles qui travaillent la terre, elles qui portent l’eau, qui élèvent et éduquent les enfants et prennent soin des malades.
S’assurer de leur bonne santé devrait donc être une priorité majeure.
Et pourtant, de tous les Objectifs du Millénaire pour le Développement, la santé maternelle est celui qui est le moins avancé.
En conséquence, le taux de mortalité dans le monde en 2005 était de 400 décès de mères pour 100,000 naissances - un taux presque inchangé depuis 1990.
En Afrique, ce taux est de 900 pour 100,000.
L’implacable réalité derrière ces chiffres est la suivante: les mères, le plus souvent jeunes, meurent de ce que nous considérons comme un acquis au XXIème siècle, c'est-à-dire l’accès aux soins à un prix raisonnable.
La santé maternelle est aussi un baromètre du bon fonctionnement du système de santé.
Si les femmes ont accès aux hôpitaux et aux cliniques, elles ont moins de risques de perdre la vie en donnant naissance.
Ces hôpitaux et ces cliniques contribuent aussi à réduire le poids des maladies et la mortalité par d’autres causes.
Il faut mobiliser à la fois les ressources et la volonté politique pour mette fin à cette tragédie insensée.
Echouer dans cette tâche serait impardonnable.
Tant de progrès ont déjà été faits sur d’autres fronts.
Nous sommes sur le point de maîtriser le paludisme. La polio est pratiquement éradiquée.
Les récents programmes de réhydratation orale et d’amélioration de la qualité de l’eau et de l’hygiène ont permis de gagner considérablement sur la dysenterie et les maladies parasitaires. Tout ceci a permis de réduire le taux de mortalité des enfants de moins de cinq ans de 27% entre 1990 et 2007.  
Oui, le monde doit faire face à sa première pandémie de grippe depuis 40 ans.
Nous devons rester sur nos gardes pour éviter toute mutation du virus.
Nous devons aussi nous préparer à gérer des impacts qui seront variables en fonction des différentes régions du monde, surtout là où sévissent déjà malnutrition, Sida, et autres conditions de santé très précaires.
Nous devons rester vigilants et devons continuer à gérer cette pandémie au mieux.
Dans le même temps, cette pandémie nous oblige à réfléchir sur le long terme et à agir en conséquence.
Nous ne  réussirons vraiment à protéger nos populations, nos nations, nos économies, et l’ensemble de nos sociétés qu’à cette condition.
Au-delà de la désillusion révolutionnaire
Toutes les révolutions passent à la fin de l’euphorie à la désillusion.
Dans une atmosphère révolutionnaire de solidarité et d’abnégation de soi, on tend à croire, quand la victoire est complète, que le paradis sur terre est inévitable.
Bien sûr, le paradis n’est jamais atteint et, naturellement, la déception s’en suit.
Cela semble être le cas en Ukraine aujourd’hui, alors que le peuple se prépare à élire un nouveau parlement un peu plus d’un an après avoir réussi sa révolution orange.
La désillusion postrévolutionnaire, surtout après les révolutions contre le communisme, et dans le cas de l’Ukraine la révolution contre l'après communisme, s'enracine dans la psychologie.
De nouvelles circonstances imposent de nouveaux défis pour la plupart.
Par le passé, l’État décidait de tout et la plupart des gens, surtout les classes d’âge moyennes et plus âgées, ont commencé à considérer la liberté comme un poids parce que cela impliquait des prises de décision sans fin.
J’ai parfois comparé cet ennui psychologique à ma propre situation quand je suis sorti de prison : pendant des années, je m’étais langui pour être libre, mais, quand j’ai enfin été libéré, je me suis retrouvé à prendre des décisions à chaque instant.
Confronté soudainement à de nombreuses options chaque jour, on commence à attraper un mal de tête, et parfois, inconsciemment, on veut retourner en prison.
Cette dépression est probablement inévitable. Mais, sur une échelle sociétale, elle est généralement surmontée, au fur et à mesure que les générations passent.
En effet, quinze ans après la désintégration de l’Union soviétique, une nouvelle catharsis semble se produire, et la révolution orange de l’Ukraine en fait partie.
Comme le montre clairement le cas de l’Ukraine, le processus d’auto-libération du communisme fut, par définition, associé à un gigantesque mouvement de privatisations.
Naturellement, les membres de l’ancien establishment, avec leurs connaissances et leurs connexions, ont acquis beaucoup de ces propriétés privatisées.
Ce processus « inévitable » a empoisonné la vie politique et la vie des médias, ce qui a mené à un étrange état de liberté réduite et un environnement mafieux.
Les dégradés ont varié d’un pays à l’autre du monde post-communiste, mais les nouvelles générations qui prennent la relève dans ces sociétés semblent maintenant fatiguées de tout cela.
La révolution orange de l’Ukraine, tout comme la révolution rose de la Géorgie, semble confirmer cela.
Alors que les révolutions des années 1980 et du début des années 1990 étaient dirigées contre les régimes communistes totalitaires, elles semblent de nos jours chercher à se débarrasser de ce post-communisme de type mafieux.
Mais pour rendre ce changement irréversible, il est essentiel de mettre en place un système judiciaire véritablement indépendant et incorruptible.
Trop souvent, dans les cas aux ramifications politiques, les doutes et les accusions de malversations ne sont pas poussés jusqu'à l'obtention d'une conclusion sans ambiguïté.
Ceci est compréhensible : le système judiciaire communiste était manipulé pour servir le régime et des milliers de juges ne peuvent être remplacés du jour au lendemain.
Bien qu’il soit clair qu’on ne peut revenir à l’ancienne Union soviétique, certains accusent l’influence russe de la désillusion qui sévit en Ukraine.
Oui, il y a des éléments alarmants dans la politique russe, principalement parce que la Russie n'a jamais vraiment su où elle commençait et où elle finissait.
Elle a possédé ou dominé de nombreuses autres nations et ce n’est qu’avec une répugnance réticente qu’elle gère maintenant la perte de toutes ses colonies.
Certaines des déclarations du président russe, Vladimir Poutine, semblent rappeler l’ère soviétique avec une certaine nostalgie.
En effet, il a récemment qualifié la désintégration de l’Union soviétique d’erreur tragique.
Mais la nostalgie soviétique a bien plus à faire avec les ambitions de la traditionnelle grande puissance de la Russie qu’avec le communisme.
La Russie, je crois, devrait clairement déclarer, et la communauté internationale devrait clairement dire à la Russie, qu’elle possède des frontières définies qui ne seront pas remises en cause parce que des frontières disputées sont au cœur de bien des conflits et des guerres.

D’un autre côté, je ne veux pas diaboliser Poutine. {0&gt;He may lower oil prices for someone close to him, like Belarus’ dictator Alexander Lukashenko, and insist on a market price for someone else, but that’s basically all he can do.&lt;}0{&gt;Il peut bien faire baisser les prix du pétrole pour l’un de ses proches, notamment le dictateur du Belarus, Alexandre Loukachenko, et insister pour faire payer à tous les autres le prix du marché mais c'est tout ce qu'il peut faire.&lt;0} Je ne crois pas que nous connaîtrons de sérieux conflit au-delà de tout cela.
Les promesses de l’intégration occidentale sont l’une des raisons pour lesquelles ce conflit semble improbable, car c’est une question de géographie tout autant que de valeurs et de culture partagées.
L’Ukraine appartient à une entité politique européenne unie, les valeurs que défend l’Ukraine et qui sont ancrées dans son histoire sont européennes de bout en bout.
L’expérience tchèque prouve que la mise en œuvre des normes de l’Union européenne pour se préparer et être qualifié pour l'entrée dans l'Union européenne prend un certain temps.
Mais en principe, l’Ukraine devrait également y parvenir.
Il en est de même pour la candidature de l’Ukraine auprès de l'Otan.
Les partenariats fondés sur des règles, des normes et des valeurs partagées sont le pouls de la sécurité moderne.
En outre, l’Otan définit en quelque sorte la sphère d'une civilisation, ce qui, bien sûr, ne veut pas dire que la communauté de l’Otan soit meilleure que toute autre.
Mais c’est une communauté à laquelle il est bon d’appartenir, quand on veut y appartenir et que cela a une signification historique.
L’entrée dans l’Otan implique quelques obligations, parce que certaines situations peuvent se produire, et nous en avons déjà fait l'expérience, où l’Otan répond à un appel des Nations unies pour lancer des interventions militaires hors zone, là où, par exemple, se commet un génocide.
Autrement dit, l’appartenance à l’Otan, tout comme l’appartenance à l’Union européenne, a un prix.
Je crois, toutefois, que les avantages dépassent largement tout désavantage possible.
Il appartient aux Ukrainiens de décider pour eux-mêmes et ainsi de vaincre leur désillusion post-révolutionnaire.
Dépassons la croisade contre le carbone
COPENHAGEN – Le débat sur le changement climatique se résume, pour l’essentiel, à une seule question, qui exaspère et qui sème la division: de combien faut-il réduire les émissions de CO2?
Ce rétrécissement du débat le rend improductif.
Tout le monde veut mettre un terme au réchauffement planétaire, mais il s’agirait plutôt de se demander: comment faire pour le mieux? Il suffirait que l’on s’ouvre à d’autres moyens de freiner le réchauffement – donner du temps à la réduction des émissions, par exemple, ou nous préoccuper d’autres gaz à effet de serre.
Le réchauffement climatique posant des problèmes énormes, la réduction de CO2 ne peut dispenser que des bienfaits énormes, mais la réduction des émissions de carbone requérant une réduction de l’énergie dont dépend la société moderne, elle signifie également des coûts importants.
Le professeur Richard Toll de l’université de Hambourg, le grand économiste environnementaliste, a procédé à une analyse comparée des avantages et des coûts qu’une réduction de CO2 représenterait, selon que sa mise en œuvre est lancée dès maintenant ou ultérieurement.
Immédiate, elle est estimée à 17 800 milliards de dollars, si elle est, différée à 2 000 milliards de dollars.
Quoi qu’il en soit, la réduction de concentration de CO2 – et donc de température – sera plus performante en 2100.
Réduire les émissions coûte beaucoup plus cher aujourd’hui, parce que les substituts des énergies fossiles dont on dispose sont encore rares et coûteux.
Nous n’avons pas les moyens que nous aurons, quand les sources d’énergie verte seront plus avantageuses.
Tol démontre de manière éclatante que les nobles promesses de réduction drastique et immédiate – qui rappellent les invocations de certains responsables et lobbyistes à des réductions de 80% d’ici 2050 – sont une manière extrêmement coûteuse de s’y prendre, pour un résultat minime.
Tous les modèles universitaires montrent que, même s’il est envisageable, l’objectif de limitation du réchauffement climatique à 2°C, auquel l’Union européenne et le G8 se sont engagés, grèverait de 12,9% le PIB mondial d'ici la fin de ce siècle.
Ce qui équivaudrait d’ici là à imposer tous les ans un coût de 4 000 dollars à chaque habitant, pour se préserver d’effets se montant vraisemblablement à 700 dollars par habitant.
Le vrai prix à payer pour des mesures draconiennes, immédiates et de grande envergure est en réalité une réduction de la croissance – dont les pauvres seraient les premiers à pâtir – au rythme de 40 000 milliards de dollars par an.
L’addition se présenterait bien avant les résultats et ne disparaîtrait pas de sitôt.
Pour un dollar investi dans ce plan faramineux, on ne s’épargnerait que deux malheureux cents de dégâts climatiques.
Il serait plus intelligent d’user de prudence. Une taxe carbone d’environ 0,5 dollar par tonne de pétrole – pour un prix à la pompe de 0,5 cent le gallon ou de 0,1 centime le litre – pourrait être instaurée et augmentée progressivement tout au long du siècle.
La réduction des émissions de CO2 n’en serait pas spectaculaire, mais le gaspillage des fonds publics pas davantage.
Pour un dollar, on éviterait 1,51 dollar de dégâts liés au réchauffement planétaire – un résultat honorable.
La taxation de l’énergie fossile pour réduire les émissions de CO2 est un volet non négligeable de la lutte contre le changement climatique, mais ce n’est ni le seul, ni le plus intéressant.
On peut réduire la présence du carbone dans l’atmosphère de multiples manières.
En protégeant les forêts par exemple, puisque la déforestation est responsable de 17% des émissions.
Si nos grandes promesses de limitation du réchauffement climatique à 2°C ne sont pas des promesses en l’air, il nous faut trouver le moyen d’en réduire les coûts.
Le professeur Brent Sohngen de l’université de l’Ohio souligne à cet égard l’importance des forêts: inclure la sylviculture dans le contrôle des gaz à effet de serre nous faciliterait la tâche.
Les émissions de carbone retiennent pratiquement toute l’attention des hommes politiques, mais le CO2 n’est pas seul en cause.
Le deuxième grand coupable est le méthane.
Il s’avère en outre que la réduction du méthane coûterait moins cher que celle du carbone.
Le méthane est en effet un gaz plus volatil que le CO2, et sa réduction nous permettrait d’éviter une bonne partie des pires effets du réchauffement à court terme.
La moitié des émanations de méthane dues aux activités humaines provient de l’agriculture, mais les stations d'épuration des eaux usées, les décharges publiques et les exploitations houillères en créent également.
Pour Claudia Kemfert, experte de l'institut de conjoncture allemand DIW, une dépense de 14 à 30 milliards de dollars, en faveur de la réduction du méthane, nous permettrait de multiplier la réduction du réchauffement par 1,4 à 3.
On pourrait également s’efforcer de réduire le black carbon , considéré comme responsable de pas moins de 40% du réchauffement net actuel et du tiers de la fonte de l’Arctique.
Le black carbon est essentiellement de la suie, produite par les moteurs diesel, et – dans les pays en développement – par la combustion de matières organiques pour cuisiner et se chauffer.
En recourant à des énergies plus propres et à de nouvelles technologies pour cuisiner, on parviendrait à l’enrayer.
Ces réponses procureraient d’autres avantages.
Les émissions de suie produites par les feux domestiques entraînent la mort de plusieurs millions d’individus chaque année, et la lutte contre le black carbon serait une entreprise salutaire.
Une équipe d’économistes dirigée par David Montgomery estime que grâce à une dépense de 359 millions de dollars, nous pourrions raisonnablement venir à bout de 19% des émissions de black carbon .
L’impact sur le réchauffement planétaire serait appréciable et 200 000 vies pourraient être sauvées de la pollution.
Les bénéfices nets annuels se chiffreraient à plusieurs milliards de dollars, ce qui équivaudrait à 3,60 dollars de dégâts climatiques évités pour un dollar dépensé.
On ne peut pas faire l’impasse sur les coûts et les avantages.
La meilleure solution pour lutter contre le changement climatique sera celle qui fera le maximum au meilleur prix.
En partant de ce postulat, le choix de s’en tenir, à court terme, à des réductions d’émissions de CO2 s’avère inadéquat.
La question la plus pertinente de toutes est celle-ci: pour lutter contre le réchauffement planétaire, pourquoi ne pas adopter une solution dont on est sûr?
Au-delà du débat sur la peine de mort
La décision prise par la Chine d’exécuter le directeur de son agence nationale de régulation des médicaments a relancé le débat international sur la peine capitale.
C’est une question millénaire qui remonte à l’époque où Platon écrivait dans ses “Lois” qu’il estimait nécessaire de punir de mort ceux qui commettaient un crime énorme.
Les partisans de la peine capitale avancent généralement trois arguments pour justifier l’exécution par l’État de ceux qui prennent la vie d’un autre.
Tout d’abord, il y a la vieille loi du talion : “œil pour œil, dent pour dent”.
Pour reprendre Emmanuel Kant (on est loin du gouverneur texan) : “il n’existe aucune commutation de peine qui puisse satisfaire la justice”.
Il y a ensuite l’argument utilitaire : la peine capitale dissuade nombre de criminels de commettre des meurtres.
En outre, tuer les meurtriers empêche les récidives : s’ils sortaient de prison, ils pourraient tuer encore.
Le troisième argument est également utilitaire, mais de moindre qualité : l’État fait des économies en tuant les assassins au lieu de les garder en prison à vie aux frais de la communauté.
Les abolitionnistes répondent à cela par deux arguments éthiques.
Tout d’abord, dans une démocratie moderne, les peines ne peuvent être uniquement punitives, elles doivent également tenter de réhabiliter le criminel en lui permettant de vivre dans la société avec les autres êtres humains.
L’argument est irréfutable, mais qui connaît les prisons modernes sait que nombre de détenus sont très peu susceptibles de se réinsérer – et cela ne peut être uniquement attribué aux conditions carcérales.
Le deuxième argument éthique vient du commandement “Tu ne tueras point”, qui s’applique également à l’État.
Toutefois, à cet argument s’oppose le fait que l’État peut recourir au meurtre pour empêcher des crimes graves, se défendre en temps de guerre ou contrer une rébellion.
Les opposants à la peine capitale disposent également d’arguments utilitaires.
La peine de mort est irréversible.
Si un condamné se révèle innocent, il est impossible d’annuler sa peine une fois exécutée.
En outre, les abolitionnistes contestent le rôle dissuasif de la peine capitale.
Lorsqu’il relate les débats des Athéniens sur la peine à imposer aux Mytiléniens rebelles, Thucydide remarque que la peine de mort a été instituée pour de nombreux crimes, mais que “néanmoins le coupable se laisse emporter par l’espérance du succès et court le risque. (…) Il est impossible de croire que l’homme, quand il se porte avec ardeur à quelque entreprise, peut être arrêté par la force des lois ou par quelque autre crainte.”
Des criminologues ont démontré que, statistiquement, dans les États américains où la peine de mort est appliquée, le nombre de crimes graves n’a pas diminué.
À cela, d’autres criminologues ont répondu que, si cette démonstration est juste, il convient toutefois de l’étendre à l’ensemble du droit pénal : tous les jours, des interdits pénaux sont transgressés, mais, sans ces interdits, les crimes ne seraient que plus nombreux.
Selon eux, la peine capitale sert au moins à restreindre les penchants meurtriers des êtres humains.
Le débat sur la peine de mort se réduit donc à un échange de points de vue opposés, à la fois éthiques et utilitaires.
Il ne faut pas pour autant rester à ne rien faire et éviter de prendre parti.
Je pense, pour ma part, que la peine de mort est une négation radicale des droits de l’homme, qui sont fondés sur le respect de la vie et la dignité des être humains.
Mais, que l’on soit pour ou contre la peine de mort, on peut tirer deux enseignements de ce débat.
Tout d’abord, le combat pour la dignité humaine et le respect de la vie, comme toute lutte pour les droits de l’homme, est l’œuvre de membres de la société civile, d’individus plus que d’États.
C’est un représentant des Lumières, Cesare Beccaria, qui le premier défendit, en quelques pages dans un ouvrage majeur de 1764, l’abolition de la peine capitale.
C’est grâce à quelques penseurs et activistes que les États ont graduellement abandonné certains principes d’un autre âge.
Comme l’écrivit, il y a quelques siècles, Tommaso Campanella, grand philosophe qui passa beaucoup de temps en prison et fut torturé pour ses idées : “L’histoire a d’abord changé par la langue avant de changer par l’épée”.
Aujourd’hui, ce sont des associations comme Amnesty International et Hands Off Cain qui poussent les États à abolir la peine capitale.
Le second enseignement est que le débat sur la peine de mort ne doit pas focaliser toute notre attention.
Si nous souhaitons faire disparaître les potences, nous devons aussi nous battre pour la prévention des crimes et contre les conditions inhumaines qui règnent dans de nombreuses prisons.
Après tout, quel est l’intérêt de proposer l’emprisonnement comme alternative à l’électrocution si les détenus sont soumis à des traitements inhumains et dégradants ?
Comment ignorer qu’un grand nombre de détenus se suicident – se condamnant eux-mêmes à mort – pour échapper aux conditions inhumaines de leur détention? Comment ignorer que nombre d’États, aujourd’hui, tuent non seulement par la peine de mort, mais aussi par les meurtres et les massacres commis lors de guerres civiles ou internationales, ou encore en permettant les famines ?
En bref, l’opposition à la peine de mort ne peut être une fin en soi.
Ce n’est qu’un élément d’un combat plus général pour la dignité humaine.
Au-delà du cessez-le-feu de Gaza
TEL AVIV – La trêve tant attendue entre Israël et le Hamas dans la bande de Gaza est finalement devenue réalité.
Il n’a pas été simple de parvenir à ce stade délicat.
Durant des mois, des personnes sages et responsables ont exhorté Israël à accepter le cessez-le-feu proposé par les chefs du Hamas à Gaza.
Mais le gouvernement d’Israël, trouvant toutes sortes de prétextes, résistait obstinément.
« Une trêve affaiblirait le président palestinien Abou Mazen » ont déclaré les autorités – comme si l’installation de nouvelles colonies israéliennes à Jérusalem Est et le refus de démanteler les précédentes colonies illégales ne l’avaient pas déjà affaibli ; ou encore : « le Hamas ne reconnaît pas l’État d’Israël » – comme si d’autres accords de cessez-le-feu avec les États arabes et l’OLP ces 60 dernières années avaient été fondés sur la reconnaissance d’Israël plutôt que sur un simple principe éthique qui a guidé Israël durant des années, à savoir d’obtenir pour nous et pour nos ennemis une pause dans les hostilités.
Au bout du compte, la logique prévaut cependant sur le refus d’affronter la réalité et sur les hésitations : un cessez-le-feu a été signé et nous ne pouvons que regretter tout le temps perdu et les souffrances inutiles des deux côtés.
Dans cette guerre qui dure depuis près d’un siècle, il est important de garder un principe à l’esprit : les Palestiniens sont les voisins d’Israël et les deux pays seront pour toujours côte à côte.
Si l’on tient compte de ce simple fait, les considérations militaires sont fort différentes de celles d’un conflit entre des pays distants.
Les souvenirs de bains de sang, que ce soit israélien ou palestinien, sont toujours à vif dans le cœur des deux peuples.
Un arrêt immédiat des hostilités est donc plus important qu’une longue « capitulation » chimérique.
Le lancement de cinq roquettes kassam en Israël cinq jours après la signature de la trêve témoigne de sa fragilité. Alors, peut-elle durer et évoluer vers une initiative durable ?
Ses opposants prédisent – en fait, souhaitent – qu’elle sera de courte durée.
Or, même les sceptiques nourrissent maints espoirs.
Il est certain que si cette nouvelle trêve est simplement technique, si aucun effort n’est fait pour la stabiliser et la consolider, elle risque de n’être qu’un nouvel épisode dans une longue série d’épisodes amers.
Ceux qui ont craint une « grande offensive israélienne » à Gaza devraient faire tous les efforts possibles pour renforcer la trêve et créer un climat propice au relâchement des tensions pour, avec le temps, parvenir à un accord de paix avec les autorités palestiniennes.
Que faudrait-il faire pour cela ? Avant tout, il importe de rouvrir les frontières entre Israël et les territoires palestiniens aux personnes malades, aux étudiants et aux familles dont les membres ont été séparés par le blocus.
Ensuite, un généreux (et, avec le temps, croissant) quota devrait être fixé pour que les ouvriers palestiniens travaillent en Israël. En effet, ils doivent être autorisés à travailler dans les centres agricoles autour de Gaza qui ont été les plus touchés par les attaques à la roquette.
Le travail de Palestiniens en Israël est bénéfique pour les deux parties ; et vaut mieux que de faire venir des étrangers qui viennent de contrées lointaines et vivent isolés et solitaires en Israël sous la menace constante d’expulsion.
Les travailleurs palestiniens qui rentrent chez eux chaque soir ne sont pas coupés de leur vie normale.
Les futurs travailleurs de Gaza, qui ont un droit moral de gagner leur vie en Israël, deviendront des partisans naturels du maintien de la trêve.
Qui plus est, les projets industriels qui ont été victimes des hostilités devraient être relancés et rendus plus légitimes aux yeux du Hamas par la participation de l’État arabe.
Les assassinats par Israël de terroristes du Hamas en Cisjordanie devraient aussi cesser – ou au moins être limités autant que possible – et les autorités palestiniennes devraient pouvoir réagir à leur manière.
Par-dessus tout, nous devons nous assurer que l’armistice a sa propre dynamique.
En période de guerre, les gens doivent s’habituer au statu quo et ne peuvent rien imaginer d’autre.
Mais lorsque les tensions s’appaisent, l’idée de reprendre les armes devient douloureuse et insupportable dans la mesure où cela signifie qu’il faut revivre la terrible expérience familière de la souffrance.
Par conséquent, cette trêve doit être considérée non pas comme un bout de papier ayant un certain sens juridique, mais comme un jeune plant qui a besoin d’être soigné, arrosé, nourri et protégé de sorte à devenir un arbre fort et robuste ne pouvant être déraciné par une roquette accidentelle ou une grenade perdue.
Big Brother, le Tibet et le tremblement de terre
SHANGHAI – Le strict contrôle des médias lors des troubles au Tibet a été suivi semble-t-il par une ouverture bien plus large aux journalistes lors du tremblement de terre qui a ravagé le Sichuan.
Est-ce un changement stratégique ou une tactique à court terme ?
Cette question se pose maintenant à l'opinion publique chinoise.
A la consternation des médias occidentaux, les communautés chinoises à travers le monde les ont pris à parti en raison selon elles de leur manque d'objectivité dans la couverture des émeutes au Tibet.
Des expatriés et des étudiants chinois à l'étranger sont même descendus dans la rue pour protester.
En Chine, des jeunes gens en colère ont même créé des sites internet tels que www.anti-cnn.com pour exprimer leur indignation.
La presse occidentale qui était appréciée de beaucoup de Chinois pour la qualité de ses informations, paraît maintenant discréditée à leurs yeux, bien que la compassion exprimée dans la couverture du tremblement de terre l'ait quelque peu rachetée.
Même les Chinois les plus libéraux estiment que les journalistes occidentaux ont commis de graves erreurs dans la couverture des événements du Tibet, en retouchant au cadrage des images et en rédigeant des légendes erronées comme preuve de la répression.
Dans un post sarcastique sur Tianya, un portail internet très populaire en Chine, un internaute est allé jusqu'à écrire que &quot;CNN est du même bois que CCTV (chaîne centrale de télévisions chinoise).
Toutes deux se vantent à profusion de leur impartialité, mais c'est de l'hypocrisie&quot;.
On peut penser que cette tendance n'est pas de bon présage pour la Chine.
Mais ce pessimisme est mal venu.
L'essentiel du courroux des Chinois vise des articles et des reportages partiaux, il n'est pas dirigé contre la presse occidentale en général.
Et si on examine de plus près la réaction chinoise, tant en ce qui concerne le Tibet que le tremblement de terre, on observe des signes tangibles d'une plus grande liberté d'expression des Chinois.
Ainsi, beaucoup d'internautes chinois sont parvenus à contourner la censure sur les émeutes de Lhassa.
Ils ont fini par se méfier autant de la presse occidentale pour ses bévues à ce sujet que de la presse chinoise qui s'aligne aveuglement sur Xinhua, l'agence de presse officielle chinoise et ils ont réalisé qu'aucune source d'information - qu'elle soit chinoise ou occidentale - n'est parfaite.
Ce scepticisme, un attribut fondamental de l'esprit démocratique, a peut-être joué un rôle pour inciter le gouvernement chinois à plus d'ouverture au Sichuan.
Le fait que beaucoup d'écoles se soient écroulées dans le Sichuan a soulevé l'indignation des &quot;netizens&quot; qui s'en sont pris aux responsables locaux pour savoir si ce sont des normes de construction insuffisantes ou bien le non-respect de ces normes (l'un de ces fameux scandales dans le secteur du bâtiment) qui sont la cause du nombre disproportionné de victimes parmi les écoliers.
Sous la pression d'une opinion publique de plus en plus vigilante, les responsables gouvernementaux promettent que les responsables seront déférés devant les tribunaux.
Contrairement à ce qui se passait auparavant, quand les internautes chinois recevaient des informations sans réagir, des années d'exposition à des concepts tels que les droits de l'homme et la démocratie les ont enhardis au point de critiquer des points de vue largement admis mais contestables, quitte à passer pour iconoclastes.
Les téléspectateurs chinois ne supportent pas davantage les émissions de propagande de CCTV, aussi clinquantes soient-elles, que les reportages simplistes des médias occidentaux qui rapportent plus ou moins exactement des faits sans les replacer dans leur contexte.
Pris entre les deux, ils essayent de plus en plus d'établir leur propre vérité.
Nombre d'entre eux ont essayé de donner au monde extérieur leur propre version sur le Tibet, allant à l'encontre des points du point de vue dominant - qu'il soit chinois ou occidental - et ils ont présenté des vidéos sur YouTube et des commentaires sur le forum internet de la BBC.
Confrontés à leurs demandes répétées d'explication, quelques médias occidentaux ont fini par reconnaître leurs erreurs.
Quand le gouvernement chinois a réalisé que des mouvements indépendants issus de la base parvenaient à être convaincants là où sa propagande avait échoué, il a levé son interdiction initiale de parler du Tibet.
Les &quot;nounous du net&quot;, ainsi que l'on surnomme les censeurs d'Internet en Chine, ont moins souvent bloqué les articles sensibles.
Apparemment, le gouvernement chinois commence à réaliser les limites de la rétention et du contrôle de l'information et les avantages d'un minimum de liberté d'expression.
La soif d'informations impartiales montre combien l'arrivée d'internet a bousculé le paysage politique chinois.
Le gouvernement n'a plus le monopole de l'information et il n'en est plus la seule source.
Des bloggers perspicaces attirent bien davantage de clics que les pages officielles.
Une &quot;société civile virtuelle&quot; est en train de se créer.
Mais le militantisme sur Internet peut-il évoluer vers une véritable campagne pour la liberté d'expression sans être manipulé par le gouvernement chinois ou être à la remorque des médias occidentaux ? La réponse pourrait être mitigée.
La réaction populaire assez vive à l'égard des médias occidentaux était due en partie à un élan nationaliste qui faisait le jeu du gouvernement.
Internet génère davantage de démagogie que d'analyse froide.
Mais le meilleur moyen d'y parer est de créer un environnement dans lequel des points de vue contradictoires peuvent librement s'exprimer, ce qui permet à la vérité de triompher.
Du coté du gouvernement, il est possible que l'ouverture aux médias ne soit qu'une tactique pour parer aux critiques après le soulèvement au Tibet et les polémiques autour des manifestations lors du passage de la flamme olympique.
La manière dont il va réagir aux questions concernant la mauvaise qualité des bâtiments publics dans le Sichuan va montrer quel est son degré de tolérance quant à la liberté d'expression.
Même si cette dernière n'est pas une panacée pour les ennemis de la Chine, elle est indispensable pour pérenniser les avancées du pays.
Malgré la présence de Big Brother à Pékin, Internet est porteur de liberté d'expression en Chine.
Telle est sans doute la principale leçon des événements récents au Tibet et au Sichuan.
Big Brother Google?
MOSCOW – “Google violates its ‘don’t be evil’ motto.”
Faites une recherche sur le Web à partir de cette phrase et vous y trouverez – grâce à Google – un débat auquel j’ai pris part récemment, sur cette assertion.
Il se trouve que j’ai une relation un peu compliquée avec l’entreprise Google.
J’ai été invitée dans son sein à de nombreuses reprises – à titre personnel, comme membre du conseil consultatif de Stop Badware, une organisation non gouvernementale qu’elle sponsorise, et comme intervenante lors de ses manifestations.
Je fais aussi partie du directoire de 23andMe, une société dont une des deux fondatrices est mariée à Sergey Brin, l’un des deux fondateurs de Google.
Mais je fais aussi partie des directoires de Yandex en Russie, l’une des rares entreprises au monde qui ait réussi à rester maître du marché local devant Google, et de celui de WPP, une agence mondiale de communication, connue pour la concurrence qu’elle livre à Google.
En fin de compte, je me méfie de toute sorte de concentration de pouvoir.
Alors je saisis l’occasion qui m’est offerte ici pour préciser ma pensée.
J’ai choisi le camp des contre dans le débat en défendant l’idée que Google ne violait pas sa devise.
Cependant, je pense tout de même qu’il existe un risque qu’il puisse le trahir un jour.
Ce risque, c’est la concentration d’information – et partant, de pouvoir – que Google représente.
Google ne se contente pas de guider les utilisateurs vers les informations qui sont là, sur le Web; il recueille au passage des informations, qu’il se garde de partager, sur le comportement de ces utilisateurs.
Si les modes de recherche de Google peuvent servir à observer l’évolution des épidémies de grippe et se faire une idée des retombées commerciales d’un film, Google peut-il servir à prévoir les mouvements du marché ou même les révolutions?
Que Google n’utilise les informations personnelles qu’à ses fins propres (allez savoir ce que ça veut dire), il n’en reste pas moins une proie tentante pour les Etats.
Mais d’une façon générale, Google repousse les demandes d’informations personnelles que lui adressent les Etats.
(C’est Yahoo, et non Google, qui a fourni des informations personnelles au gouvernement chinois, lesquelles ont conduit à l’emprisonnement d’un blogger.)
Ensuite, Google est devenu de facto le gardien de l’information, au point que, si un site n’est pas classé dans les premiers par Google, il est comme l’arbre qui tombe dans la forêt, sans personne pour entendre le bruit de sa chute.
Et peu importe que les utilisateurs aient d’autres outils que Google à leur disposition, ils ne s’en servent pas.
Alors comment l’information devient-elle pouvoir? Ce pouvoir, réel, que lui confère l’information, tient au risque de divulgation qu’elle contient.
Et c’est dans un monde avant tout secret, opaque et où l’accès à l’information reste confidentiel que ce genre d’information devient pouvoir.
Mais d’une façon générale, la libre circulation de l’information déconcentre le pouvoir.
Donc, plutôt que de supprimer ou de contrôler l’information que Google dispense, on a intérêt à la rendre encore plus accessible.
Un Google responsable envers ses utilisateurs – chercheurs, publicitaires, investisseurs et gouvernements – sera davantage en mesure de bien se conduire sur le marché relativement ouvert qui est le nôtre aujourd’hui.
Bref, il n’y a pas mieux comme régulateur que notre monde chaotique aux intérêts divergents.
Quelles que soient les tentations auxquelles il est exposé – manipulation des résultats des recherches, utilisation de données confidentielles ou abus de pouvoir – Google, en y cédant, aurait beaucoup à perdre dans un monde où chacun de ses faits et gestes est passé au crible.
En attendant, Google ne se satisfait pas de ne rien faire de mal; il s’emploie à lutter activement contre le mal.
La censure, par exemple, que Google combat par ses actes, plutôt que par des cris.
Au lieu de rester sur la touche et de se contenter de dénoncer la censure, il se lance sur les terres minées de Chine, à l’assaut d’un concurrent qui jouit d’appuis politiques, et fait poliment savoir à ses utilisateurs qu’on leur cache souvent une partie du tableau.
Bref, Google est en train de faire bouger les gens sur ce qu’ils s’estiment en droit de savoir – même aux Etats-Unis où ne sévit aucune censure officielle, mais où sévissent en revanche des mystifications gouvernementales, l’opacité du monde de l’entreprise et autres phénomènes de ce genre.
Par ailleurs, dans les pays où il est reproché à Google de bloquer l’accès à l’information, cela contribue, le cas échéant, à mettre en évidence l’absence d’information et permet aux gens de savoir que quelque chose est là, mais qu’on leur en refuse l’accès.
Chaque fois qu’un Chinois choisit Google pour une recherche sur le Web et qu’il en obtient une réponse, qu’il s’agisse des points forts et des points faibles d’un produit ou de renseignements sur une personne qui déplaît au gouvernement, il doit se dire, “Comment se fait-il qu’on n’obtienne pas ce genre d’information sur tout?”
Avec Google, les gens se mettent à vouloir une réponse à tout .
Une transparence à petite dose appelle inéluctablement à davantage de transparence.
Plutôt que d’exiger l’abolition immédiate de la censure – rêve impossible – Google y travaille en minant la mainmise de l’état sur l’information.
D’un point de vue purement pratique, Google contribue à rendre le monde plus efficace. Les vendeurs et les acheteurs peuvent se trouver les uns les autres, les écoliers dénicher des renseignements utiles à leurs devoirs, et les malades l’information médicale qui les concerne.
Le vrai risque, à mon avis, c’est l’attrait d’une forme de “gouvernance mondiale” – disons un dangereux système étatique multilatéral qui s’appellerait le Centre de l’Information mondiale.
Aussi charmant qu’il paraisse, un tel système est susceptible d’être affligé de lourdeurs bureautiques, d’être dominé par le pire des gouvernements de la planète plutôt que par les meilleurs et de se montrer incapable d’innovation.
Prenez par exemple l’ICANN, l’organisation qui fixe les protocoles pour les noms de domaine.
J’en étais la présidente fondatrice, et je ne pense pas que quiconque lui accorde beaucoup de considération.
Heureusement pour elle, on ne lui reconnaît aucune légitimité et elle n’a donc que peu de pouvoir.
A l’inverse, Google rend d’énormes services et peut prétendre a une légitimité de résultat.
Mais il n’a que peu de pouvoir coercitif, car chacun est libre de choisir autre chose.
Lui n’a d’autre choix que d’être meilleur que la concurrence.
Le fait que ces questions fassent débat est un bon signe en tant que tel – Google et ses observateurs sont maintenus en alerte.
La providence veut qu’une presse suspicieuse, de puissants Etats et des rivaux nerveux observent chacun de ses mouvements et comptent sur sa résistance à de nombreuses tentations.
Abuser de son pouvoir est répréhensible, avoir du pouvoir ne l’est pas.
Le vert, couleur de l’espoir
NEW YORK – Au milieu des pressions de la crise financière mondiale, certains se demandent comment nous pouvons nous permettre de nous attaquer au réchauffement climatique.
Alors que la question serait plutôt : comment nous permettre de ne pas le faire ?
Mettons de côté les arguments habituels – que la science est claire sur le sujet, que le réchauffement climatique représente une menace existentielle irréfutable pour notre planète, et que chaque jour qui passe sans rien faire aggrave le problème. Envisageons le problème sous un angle purement et simplement économique.
Quand l’économie mondiale piétine, il nous faut de la croissance.
Quand le chômage de nombreux pays augmente, il nous faut des emplois.
Quand la pauvreté menace de gagner des centaines de millions de personnes, surtout dans les régions du monde les moins développées, il nous faut la promesse de la prospérité.
Cette possibilité est au bout de nos doigts.
Les économistes des Nations unies ont appelé à un nouveau Green New Deal – écho délibéré à la vision énergisante du président américain Franklin Roosevelt pendant la dépression des années 1930.
Ainsi, cette semaine, le Programme des Nations unies pour l’environnement lancera-t-il un plan pour ranimer l’économie mondiale, tout en s’attaquant au défi qui caractérise notre époque : le réchauffement climatique.
Ce plan exhorte les dirigeants du monde des affaires et de la politique de tous les pays, y compris le prochain président américain, à aider à rediriger les ressources loin de la machine financière spéculative à la source de la crise du marché actuelle, vers des investissements plus productifs et générateurs de croissance et d’emplois pour l’avenir.
Cette nouvelle “Initiative de l’économie verte,” soutenue par l’Allemagne, la Norvège et la Commission européenne, est née de la perception que les problèmes les plus urgents auxquels nous sommes confrontés sont interconnectés.
L’augmentation des cours de l’énergie et des matières premières a contribué à provoquer la crise alimentaire mondiale, qui a alimenté la crise financière.
Celle-ci, à son tour, reflète la croissance mondiale tant démographique qu’économique, et la conséquence est une pénurie des ressources les plus critiques – carburant, nourriture, air propre et eau potable.
Les problèmes interconnectés du réchauffement climatique, de la croissance économique et de l’environnement portent leurs propres solutions.
Seul un développement durable – une adoption mondiale de la croissance verte – offrira au monde, aux pays riches comme aux pays pauvres, la perspective durable d’un bien-être social et d’une prospérité à long terme.
La bonne nouvelle est que cette réalité est en train de s’imposer à nous.
Toute notre histoire est marquée par de grandes transformations économiques : révolution industrielle, révolution technologique et mondialisation.
Nous sommes à présent à l’orée d’une nouvelle ère – celle de l’économie verte.
En visitant Silicon Valley en Californie l’année dernière, j’ai pu constater à quel point les investissements avaient afflué vers les nouvelles technologies d’énergie renouvelable et efficaces en termes de carburant.
La société de capital risque qui a soutenu Google et Amazon, entre autres cas typique de réussite entrepreneuriale, a engagé plus de 100 millions de dollars dans de nouvelles sociétés d’énergie alternative rien qu’en 2006.
En Chine, on estime que les investissements de capitaux verts passeront de 170 millions de dollars en 2005 à plus de 720 millions en 2008 (en quelques années à peine, la Chine est devenue un leader mondial en termes d’énergie solaire et éolienne, employant plus d’un million de personnes.)
Le Programme des Nations unies pour l’environnement estime que les investissements dans les énergies à faible émission de gaz à effet de serre atteindront mondialement 1,9 billion de dollars d’ici 2020.
La crise financière pourrait bien ralentir cette tendance, mais les capitaux continueront d’affluer dans les entreprises vertes.
Je les considère comme la mise de fonds initiale d’une reconfiguration systématique de l’industrie mondiale.
Nous pouvons déjà en voir l’expression concrète.
À l’heure actuelle, plus de deux millions de personnes dans les nations industrielles avancées travaillent dans le domaine de l’énergie renouvelable.
Au Brésil, le secteur des biocarburants crée presque un million d’emplois par an.
Les économistes présagent que l’Inde, le Nigeria et le Venezuela, parmi beaucoup d’autres, pourraient en faire autant.
En Allemagne, la technologie verte devrait quadrupler au cours des prochaines années, pour atteindre 16 % de la production manufacturée en 2030 et fournir plus d’emplois que l’industrie automobile.
Le Mexique emploie déjà 1,5 million de personnes pour planter et gérer ses forêts.
Les gouvernements ont un immense rôle à jouer.
Avec les bonnes politiques et un cadre mondial, nous pouvons générer la croissance économique et la guider vers de faibles émissions de carbone.
Correctement gérées, nos tentatives de régler la crise financière peuvent étayer nos efforts pour combattre le réchauffement climatique.
La crise d’aujourd’hui recèle les opportunités de demain – opportunités économiques , qui se mesurent en emplois et en croissance.
La plupart des chefs d’entreprise du monde le savent.
C’est entre autres pour cela que les hommes et femmes d’affaires de tant de régions du monde exigent des politiques environnementales claires et consistantes.
C’est aussi la raison pour laquelle des entreprises internationales comme General Electric et Siemens font le pari de l’écologie pour l’avenir.
Il est important également que le public mondial reconnaisse ce fait, et peut-être aux États-Unis davantage qu’ailleurs.
Quand le prochain président américain débutera son mandat, les électeurs et les responsables élus devraient être rassurés par les études qui démontrent que les États-Unis peuvent lutter contre le réchauffement climatique en réduisant leurs émissions à peu de frais, voire gratuitement, grâce à des technologies qui existent déjà.
Nous savons que les plus pauvres d’entre les pauvres du monde sont les plus vulnérables aux effets du réchauffement de la planète.
Il sont aussi les plus vulnérables aux chocs de la crise financière.
En tant que dirigeants mondiaux, nous avons l’obligation morale de nous assurer que les solutions apportées à la crise financière mondiale protègent leurs intérêts, et pas simplement ceux des citoyens des pays les plus riches.
Les laissés-pour-compte du boom précédent, ceux que l’on appelle le “milliard du fond” et qui vivent avec moins d’un dollar par jour, doivent être invités dans la prochaine ère économique.
Une fois encore, résoudre le problème de la pauvreté revient à résoudre celui du réchauffement climatique, grâce à une croissance verte.
Pour les pauvres du monde, c’est une clé du développement. Pour les riches, c’est une manière de concevoir l’avenir.
Grandes idées en provenance des petits pays
CAMBRIDGE – Il y a vingt ans, ils étaient nombreux à penser que la leçon à retenir des années 80 était que la variante japonaise du capitalisme était le meilleur modèle et que d’autres pays à travers le monde devraient l’adopter et le feraient.
Le modèle japonais a rapidement perdu de son lustre dans les années 90.
Il y a dix ans, beaucoup pensaient que la leçon à retenir des années 90 était que la variante américaine du capitalisme était le meilleur modèle et que d’autres pays devraient l’adopter et le feraient.
Le modèle américain a perdu de son attrait dans les années 2000.
Donc, de quel côté devraient se tourner les pays en 2010 pour trouver des modèles de succès économique à imiter ?
Peut-être devraient-ils se tourner vers la périphérie de l’économie mondiale.
De nombreux petits pays y ont expérimenté des politiques et des institutions qui pourraient aisément être adoptées par les autres. 
Le Costa Rica en Amérique Centrale et Maurice en Afrique se sont chacun démarqués de leurs pairs régionaux depuis déjà un certain temps.
Parmi les nombreuses décisions qui ont bien fonctionné, ces deux pays ont abandonné l’idée d’une armée.
Et dans chacun de ces deux cas, cela leur a permis de vivre une histoire politique apaisée et de récupérer ainsi une épargne financière qui peut être employée dans l’éducation, les investissements et d’autres bonnes choses.
Une panoplie d’innovations a permis au Chili de surpasser ses voisins sud américains.
Les institutions budgétaires chiliennes lui assurent un budget contre cyclique.
De nombreux gouvernements augmentent immodérément leurs dépenses en période de boum économique et sont alors obligés de réduire la voilure en période de rechute, ce qui exacerbe les fluctuations cycliques.
Il y a deux éléments clé dans les institutions budgétaires chiliennes :
●  Une règle d’équilibre du budget structurel autorise les déficits uniquement dans la mesure où le prix courant du cuivre est en dessous de la moyenne de son prix des dix dernières années ou si la production est en deçà de sa tendance moyenne à long terme.
●  Deux groupes d’experts techniques sont responsables d’évaluer respectivement les tendances du prix du cuivre et des niveaux de production, en toute indépendance par rapport aux processus politiques qui sont susceptibles de prendre leurs désirs pour des réalités.
Les pays exportateurs feraient bien de copier ces institutions afin de démentir la soi-disant « malédiction des matières premières ».
Les pays avancés comme les Etats-Unis et la Grande Bretagne auraient eux aussi des leçons à retenir de l’expérience chilienne compte tenu du fait que lors de la dernière expansion, ils ont à l’évidence oublié de prendre des mesures de politique budgétaire contre-cycliques.
Singapour est parvenu au statut de pays riche avec une unique stratégie de développement.
Parmi les nombreuses innovations mises en ouvre, une approche paternaliste par rapport à l’épargne et l’instauration de péages pour résoudre les problèmes d’embouteillages de la circulation (une approche adoptée ultérieurement par Londres.)
D’autres petits pays avancés ont aussi des idées à proposer.
La Nouvelle Zélande a été la première, avant de se faire emboiter le pas par la plupart des banques centrales du monde, à fixer des objectifs d’inflation et a adopté de nombreuses réformes libérales dès la fin des années 80.
Son Parti Travailliste devrait se voir accorder le mérite d’avoir été le pionnier du principe selon lequel les gouvernements de centre gauche peuvent parvenir à la libéralisation économique mieux que leurs opposants de centre droit.
L’Irlande a fait la preuve de l’importance des investissements étrangers directs.
L’Estonie a été la première à simplifier son système fiscal pour instaurer une taxe unique en 1994, suivie par la Slovaquie et d’autres pays d’Europe centrale et orientale (et même plus loin encore comme Maurice).
Le Mexique a été le premier à appliquer l’idée du Transfert Conditionnel d’Espèces (le programme OPORTUNIDADES, anciennement PROGRESA, fut lancé en 1998).
Les TCE ont ensuite été adoptés par de nombreux pays en Amérique Latine, en Asie et en Afrique. 
L’innovation mexicaine était en fait deux révolutions en une.
D’abord, il a été décidé que les subventions contre la pauvreté seraient fonction de l’assiduité scolaire des enfants de la famille (une idée reprise ultérieurement par la ville de New York).
Ensuite, et c’est peut-être le plus important, les Mexicains ont institué une méthodologie consistant à mener des expériences contrôlées pour déterminer les politiques qui fonctionnent et celles qui ne fonctionnent pas dans les pays en développement (un principe intégré au très intéressant mouvement des essais cliniques contrôlés randomisés dans le domaine de l’économie du développement.)  
De même dans les années 90, et principalement grâce au président de l’époque, Ernesto Zedillo, le Mexique a instauré des institutions électorales fédérales non partisanes qui en 2006 ont été capables de résoudre avec succès une élection disputée (par contre, il se trouve qu’en novembre 2000, les Etats-Unis n’avaient pas de tel mécanisme, autre que les préférences des candidats politiques.)
Plus récemment, l’actuel président Felipe Calderon a fermé l’inébranlable entreprise de service public d’électricité et entrepris un certain nombre de réformes très nécessaires y compris autour de la fiscalité et des pensions.
En mettant en lumière certaines instituions spécifiques qui pourraient utilement être adoptées ailleurs, je ne veux pas suggérer qu’il est facile de les transposer d’un contexte national à un autre.
Je ne veux pas non plus suggérer que ces exemples sont seuls responsables du succès économique des pays concernés (d’ailleurs, certains de ces pays ont récemment dû faire face à de sévères problèmes.)
Mais un pays n’a pas besoin d’être grand pour servir de modèle aux autres.
Les petits pays sont ouverts aux échanges. Ils sont aussi souvent ouverts aux idées nouvelles – et du fait de leur taille, il leur est plus facile de les expérimenter.
Les résultats de telles expérimentations – mêmes celles qui s’avèrent être des échecs – portent toujours en elles des leçons qui peuvent nous être utiles.
Le capitalisme et  Big Brother
PARIS – Partout dans le monde, les utilisateurs d’internet se bercent d’illusions sur le  cyberespace.
Pour la plupart d’entre nous, surfers du web, internet confère un faux semblant de totale liberté, de puissance et d’anonymat.
De temps en temps, des messages et des publicités non sollicités , mystérieusement en lien avec nos habitudes les plus intimes s’immiscent.
Ils nous rappellent que nous, utilisateurs d’internet, sommes sous constante surveillance virtuelle.
Lorsque ceux qui nous observent n’ont que des motivations commerciales, ces spam ne constituent qu’une violation mineure.
Mais en Chine et en Russie, l’internet est patrouillé non  par des démarcheurs importuns, mais par la police.
Les militants  russes des droits de l’homme et l’organisation environnementale Baikal Environmental Wave n’auraient donc pas du être surpris lorsque, au début de ce mois, des policiers en chair et en os – et non des policiers virtuels – confisquèrent leurs ordinateurs et les dossiers qui y étaient stockés.
A l’époque de l’Union Soviétique, le KGB aurait  incarcéré  ces dissidents anti-Poutine verrous pour déséquilibre mental.
Comme nous sommes  dans une « nouvelle Russie », les cyber-dissidents ne sont accusés  que de violation de la propriété intellectuelle.
Ils utilisaient des ordinateurs équipés de logiciels Microsoft, voyez-vous, et ne pouvaient donner la preuve que ces logiciels n’avaient pas été piratés.
En confisquant les ordinateurs, la police russe pouvait supposément vérifier si ces logiciels Microsoft utilisés par les activistes avaient ou non été installés légalement.
A première vue, Microsoft et la police du Premier ministre Vladimir Poutine, forment un drôle de couple.
Mais le sont-ils vraiment ? Les représentants officiels de Microsoft ont déclaré qu’ils ne pouvaient s’opposer à l’action de la police parce l’entreprise de Seattle devait respecter la loi russe.
Une telle déclaration peut être interprétée soit comme un soutien actif à la police russe, soit comme une collaboration passive.
En outre, Microsoft avait déjà , en d’autres occasions, assisté la police russe dans ses enquêtes sur des organisations non gouvernementales.
Les militants des droits de l’homme en Russie ne peuvent à l’évidence pas compter sur Microsoft comme allié dans leurs efforts pour bâtir une société plus ouverte.
Mais cette politique ambiguë  s’inscrit dans un schéma :  l’historique des géants d’ internet dans les pays autoritaires  est à la fois cohérent et sinistre.
Yahoo avait donné le ton , le premier à établir une active collaboration entre les entreprises d’internet et la répression politique.
En 2005, Yahoo transmit le code d’identification informatique d’un journaliste dissident, Shi Tao. Shi Tao avait envoyé un message en faveur de la démocratie qui fut détecté par les censeurs.
Après que Yahoo ait communiqué le code, l’ordinateur fut repéré ,la police procédât à l’ arrestation de Shi Tao : il est en prison jusqu’à ce jour.
A cette époque, les responsables de Yahoo aux Etats-Unis, comme Microsoft en Russie, avaient déclaré être dans l’obligation de respecter la loi chinoise.
Shi Tao, du fond de sa cellule, doit être ravi d’apprendre que la Chine est régie par la loi, et non par le Parti Communiste.
La suprématie de la loi sur le Parti,  n’est-elle pas ce pourquoi se bat Shi Tao ?
Google,  pour un temps bref , parut  suivre d’autres règles dans ses affaires en Chine, semblant adhérer à son principe éthique  affiché « ne pas  nuire».
Pour protester contre la censure, la société de la Silicon Valley avait déplacé ses bureaux en 2009 de Chine continentale vers Hong Kong, territoire un peu plus libre.
Sur le moteur de recherche désormais basé à Hong Kong, les internautes chinois pouvaient accéder à des informations sur Taiwan, le massacre de la place de Tiananmen de 1989, ou sur le Dalaï Lama.
Sur Google.cn, ces sources, ainsi que les résultats de recherche obtenus à partir de termes interdits, n’apparaissaient tout simplement pas.
Le déménagement de Google semblait concilier sa philosophie libertaire proclamée avec son éthique des affaires. Mais cette réconciliation ne dura pas .
Sans vrai surprise : Google n’avait-il pas accepté la censure depuis le démarrage de ses activités en Chine en 2006 de manière à garantir son entrée dans le marché chinois ?
Après 6 mois à Hong- Kong, l’argent a parlé : Google a réinstallé ses services en Chine continentale avec le même niveau de censure qu’auparavant.
En fin de compte, ce n’est pas la Parti Communiste chinois qui a perdu la face, mais bien Google.
Yahoo, Google, et Microsoft ont tous trois suivi le même chemin : l’accessibilité à des marchés lucratifs a pris le dessus sur les angoisses d’ordre éthique.
En fait, les outils que ces entreprises  fournissent sont politiquement neutres : les dissidents tentent de les utiliser à des fins démocratiques ; la police y recourt pour détecter et poursuivre les dissidents.
Dans tous les cas de figure, Microsoft, Yahoo, et Google gagnent de l’argent – tout comme, par exemple, IBM qui dans les années 30 vendait des ordinateurs au régime nazi : ces machines  en leur temps, avaient permis  aux nazis de systématiser et bureaucratiser l’anéantissement de leurs victimes.
Est-il choquant que ces sociétés internet privilégient leurs avantages  financiers plutôt que la  morale ? Ne sont-elles pas, finalement, des entreprises commerciales ordinaires, tout comme IBM à l’époque de Hitler ?
Les entreprises internet , plus que d’autres, sont habiles à masquer leurs véritables motivations sous des ersatz de slogans vaguement démocratiques, mais au bout de compte, elles ne font  que campagne pour leurs produits, comme tous les autres.
En publicité, ce sont les attentes des clients qui déterminent le choix des mots et non la philosophie  des managers , puisqu’ils n’en ont aucune. Voyez Bill Gates : il se refait une virginité éthique depuis qu’il n’est plus le Président de Microsoft , et pas quand il l’était.
Le capitalisme est toujours  affaire de compromis : il faut s’accommoder du  comportement peu déontologique des entreprises commerciales  parce qu’elles nous fournissent des outils nécessaires.
Ces outils peuvent être utilisés par les Iraniens qui combattent la dictature, ou par les dissidents tibétains qui tentent de préserver leur culture.
Ils peuvent aussi être utilisés pour obtenir un décompte des juifs exterminés, pour arrêter un dissident chinois ou pour mettre fin aux activités d’un groupe d’activistes des droits de l’homme en Russie.
Microsoft en Russie ou Google en Chine nous prouvent que le capitalisme n’est pas éthique en lui-même : il n’est qu’efficace.
Et les  chefs d’entreprises sont obsédés par le profit, par définition : s’ils ne l’étaient pas, ils feraient faillite.
Une société libre ne sera donc  jamais créée ou sauvée par des entrepreneurs vertueux ; elle ne sera  jamais le produit d’une ingénierie politique.
La liberté ne s’obtient  et ne se préserve  que par l’effort d’ individus vigilants
Pourquoi Jeffrey Sachs est-il un homme important ?
SEATTLE – La star Bono a un jour expliqué considérer JeffreySachs comme l’un de ces économistes qui « savent se faireentendre. »
Pour moi, Sachs est une sorte de Bono de l’économie – un hommeà l’intelligence, à la passion, et à la puissance de persuasionimpressionnante, consacrant ses talents à une sensibilisation de l’opinionautour de la condition des populations les plus pauvres de la planète.
C’estpourquoi je n’ai pas été surpris qu’une journaliste ait récemment fait de Sachsle personnage irrésistiblement central de son livre – une bonne manière d’attirerle lecteur autour de ce sujet a priori peu mobilisateur que constitue ledéveloppement international.
Dans son ouvrage intitulé TheIdealist, l’écrivain Nina Munk, de VanityFair, dresse un portrait subtil de Jeffrey Sachs tout en s’intéressant àson projet « Villages du Millénaire » (PVM) – initiative destinée,pour un montant de 120 millions $, à démontrer au monde qu’il estpossible d’extraire les villages africains de la pauvreté au travers dudéploiement massif d’aides ciblées.
Il aurait été plus facile pour Munk, etsans doute plus vendeur, de présenter une caricature de l’économiste enaccentuant les caractéristiques négatives de Sachs au détriment de sesformidables compétences. Ce n’est cependant pas le choix de la journaliste.
googletag.cmd.push(function () { googletag.display('Mpu'); });Munk a effectué six années de recherches dans larédaction de son livre, apprenant à connaître Sachs et séjournant pendant delongues périodes au sein de deux des 15 Villages du Millénaire.
Elle a ainsiété en mesure d’apprécier pleinement l’importance et la difficulté de ce ques’efforcent d’accomplir Jeffrey Sachs et son équipe.
Contrairement à la plupart des ouvrages s’intéressant àla question du développement international, le livre de Munk est tout à faitaccessible et digeste (260 pages).
Je m’efforce au sein de notre fondationd’expliquer à chacun combien j’estime important de prendre le temps de le lire.Il y a là en effet une œuvre de sensibilisation précieuse, et bien souventbouleversante.
Là où certains des Villages du Millénaire sont parvenus àcontribuer à l’amélioration de la santé et du revenu des familles, les deuxvillages que Munk a pris le plus de temps d’étudier – Dertu au Kenya, etRuhiira en Ouganda – sont loin d’avoir atteint les espérances de Sachs.
Au moment où Sachs a commencé à planifier ce projet, ilest venu solliciter l’assistance de notre fondation.
Nous étions d’ores et déjàde grands supporteurs de ses efforts au sein du Earth Institute de l’Universitéde Columbia, et savions combien il était précieux de pouvoir travailler aveclui sur les besoins des pays pauvres.
Sa démarche apparaissait a priori surprenante.
Ils’agissait de sélectionner plusieurs villages, en y promouvant activement uneintervention en matière de santé, d’éducation et d’agriculture – selon uneapproche tout-en-un.
Son hypothèse consistait à considérer que ces différentesinterventions engendreraient une telle synergie qu’elles créeraient un cerclevertueux permettant d’extraire une bonne fois pour toutes ces villages de lapauvreté ; l’idée étant que si vous ne vous concentrez que sur les engraissans agir parallèlement sur la santé, ou que si vous vous contentez d’œuvrerpour la vaccination sans vous efforcer d’améliorer l’éducation, les avancées nesauraient demeurer durables sans la délivrance d’une assistance perpétuelle.
Mes collègues et moi-même émettions plusieurs réserves quantà l’approche de Sachs.
Nous nous interrogions sur ses hypothèses de base, etsur les questions de savoir à quel rythme les avancées se matérialiseraient, cequ’il se produirait à l’issue du financement PVM, dans quelle mesure lesgouvernements contribueraient à compenser les importants coûts par personne s’yrattachant, ainsi que sur la faisabilité relative à l’évaluation des progrès(compte tenu de la probabilité de voir des populations voisines déferler endirection de ces villages une fois les financements PVM amorcés).
C’estpourquoi nous avons décidé de ne pas investir d’emblée dans le PVM, étanttoutefois ravis de continuer de soutenir les autres travaux de Jeffrey Sachs.
Bien que le projet ne se déroule pas comme prévu désormais,je ne saurais lui jeter la pierre.
Nombre de nos propres projets n’ont pasabouti.
Il est toujours difficile de délivrer des solutions efficaces, mêmelorsque toutes les éventualités et conséquences imprévues ont été envisagées.Il y a là une tendance naturelle qui concerne quasiment tout typed’investissement – que ce soit dans les affaires, dans l’humanitaire, ouailleurs – et qui exige que l’on double la mise face à l’adversité et auxerreurs.
J’y ai déjà été amené, sans aucun doute comme beaucoup d’autres.
Ainsi, comment expliquer un tel manque derésultats ? Pour commencer, les villages sélectionnés par Sachs étaientconfrontés à une multitude de difficultés – des sécheresses à l’instabilitépolitique.
Ensuite, le PVM reposait sur une approche idéaliste, appartenant au« domaine du rêve. »
Les cadres du PVM ont encouragé les agriculteursà passer à de nouveaux types de récoltes, objet d’une demande de la part despays plus riches, les experts de terrain ayant fourni un travail de qualité enaidant ces agriculteurs à produire de bons rendements de récolte grâce àl’utilisation d’engrais, de méthodes d’irrigation, et de semences de meilleurequalité.
Malheureusement, le PVM n’a pas investi simultanémentdans le développement de marchés intéressés par ces récoltes.
Pour reprendreMunk, « Les ananas n’ont finalement pas pu être exportés, en raison decoûts de transport beaucoup trop élevés.
Aucun marché ne semblait non plussous-tendre la production de gingembre.
Enfin, malgré une sollicitation initialede la part d’acheteurs japonais, personne n’a en fin de compte été intéressépar la farine de banane. »
Autrement dit, bien que les exploitants soientallés au bout de leurs récoltes, les acheteurs n’ont pas été au rendez-vous.
Bien entendu, Sachs sait pertinemment qu’il est crucialde comprendre les dynamiques du marché ; il compte parmi les économistesles plus brillants de la planète.
Mais au sein des villages étudiés par Munk,il semble que Sachs ait porté des œillères.
Comme Warren Buffett se plaît à le dire, « Il esttoujours plus facile de regarder dans le rétroviseur qu’à travers lepare-brise. »
C’est en effet a posteriori que l’on a pu constater que ceprojet n’avait jamais reposé sur un modèle économique susceptible de durer unefois les dollars du PVM épuisés.
L’ensemble des interventions en question – santé,agriculture, infrastructure, éducation, et capital d’amorçage – revêtaient toutleur sens dans le cadre d’une mise en œuvre précautionneuse au cours du temps.Je suis toutefois étonné de constater combien Sachs a manqué à éplucher lesbudgets des États, et surpris qu’il ne se soit pas efforcé de convaincre lesgouvernements d’appliquer une taxation supplémentaire afin de financerdavantage de ces interventions sur le plan national.
À travers le rétroviseur, nous constatons d’un autre côtécombien nombre des idées de Sachs se sont révélées tout à fait exactes.
Munkdétaille le combat mené en 2007 par l’économiste auprès de donateursinternationaux opposés à la distribution gratuite de moustiquaires traitées àl’insecticide, car s’inscrivant en faveur d’une approche de marché consistant àvoir les populations payer un faible montant pour chaque moustiquaire. Pouremployer un euphémisme, disons que Sachs ne s’est pas fait beaucoup d’amis dansson combat pour la gratuité de ces moustiquaires.
Au travers de formules de plus en plus brutales,l’économiste a fini par s’aliéner des alliés potentiels pourtant aussiprofondément désireux que lui d’éradiquer le paludisme.
L’histoire démontreranéanmoins combien Sachs avait raison.
Nous constatons aujourd’hui combien lagratuité a permis une distribution de moustiquaires – et une réduction dupaludisme – bien plus considérables qu’au travers de modèles marchands.
Au bout du compte, j’espère profondément que lescombattants de la pauvreté ne laisseront pas l’épisode PVM les stopper dansleurs efforts d’investissement et de prise de risque.
Dans l’univers ducapital-risque, un taux de réussite de 30 % est considéré comme extrêmementfavorable.
Dans celui du développement international, les critiques se ruentsur le moindre faux pas comme sur autant de preuves selon lesquelles de tellesinitiatives équivaudraient à jeter l’argent par les fenêtres.
Lorsque vousluttez contre un ennemi aussi redoutable que la pauvreté ou la maladie, vousn’atteindrez jamais d’objectif significatif si vous craignez de commettre deserreurs.
Je voue une profonde admiration à Jeffrey Sachs, qui a sumettre en jeu ses idées et sa réputation.
Après tout, il aurait pu se contenterd’une paisible existence au cours de laquelle il n’aurait eu qu’à enseigner àdeux classes par semestre, et à confortablement prodiguer ses conseils au seinde revues académiques.
Il n’est cependant pas de ceux-là.
L’homme aime à seretrousser les manches, à mettre ses théories au service de l’action.
Raressont les acteurs de ce monde à se conduire comme Jeffrey Sachs.
J’ai toute confiance en l’idée que Sachs, comme tous lespenseurs et acteurs implacables, saura apprendre de ses erreurs et revenir avecdes idées et approches encore plus solides.
Sachs comptera toujours parmi ceuxqui savent faire entendre leur voix – ceux qui font de notre planète un mondemeilleur.
Le monde du cygne noir
BERLIN – Dans le cadre de la crise financière mondiale actuelle, l’image du cygne noir est devenu un symbole de ce qui semblait impossible et qui pourtant arrive, provoquant de profonds bouleversements.
Nous aurons bien des opportunités cette année pour observer les cygnes noirs qui sont déjà parmi nous et pour se préparer à l’arrivée d’autres encore.
Nous fêterons en novembre, par exemple, le vingtième anniversaire de la chute du mur de Berlin.
La nuit du 9 novembre 1989 a marqué le commencement de la fin de l’Union Soviétique et de son empire, et, par conséquent celle d’un monde bipolaire qui depuis cinquante ans avait divisé l’Allemagne et l’Europe.
Peu nombreux étaient ceux qui, un an auparavant, avaient envisagé qu’un évènement aussi fracassant puisse arriver.
Et pourtant c’est arrivé, et le monde a changé en une nuit.
Après la disparition de l’Union Soviétique et de l’organisation bipolaire du monde, le capitalisme occidental victorieux, mené par la seule vraie puissance mondiale, les Etats-Unis, a régné en maître sur la politique mondiale et plus encore sur l’économie mondiale.
Apparemment rien ni personne ne pouvait enrayer ce triomphe mondial de l’économie de marché, atomisant toutes les notions de richesse jusque là admises. Enfin, jusqu’au 15 septembre 2008, jour funeste qui vit la faillite de Lehman Brothers et le début de l’effondrement du système financier international.
Pendant qu’un monde désemparé tente encore d’évaluer les conséquences de ce crash international et d’en limiter l’impact, le chant du prochain cygne noir se fait déjà entendre : le désastre climatique planétaire.
Il semble que ce soit dans la nature humaine de refuser obstinément d’envisager l’éventualité de grandes crises, ou du moins de les minimiser.
“Impossible” ou “ce ne sera pas si dur” sont les deux formules magiques auxquelles nous nous raccrochons.
Et nous refusons de tirer les leçons du cygne noir, même si le prochain est déjà visible pour tous !
Alors que les générations actuelles ont été les témoins dans les 20 dernières années de deux crises tout aussi inattendues que dramatiques, nous nous complaisons dans un refoulement collectif choquant d’un désastre climatique aux conséquences bien plus sérieuses - et prévisibles.  
Mais en fait, en répondant de la même manière à ces deux crises, climatique et économique, nous surmonterons les deux.
Les solutions qui permettraient de résoudre la crise climatique sont déjà connues ; l’argent est disponible, ainsi que les technologies. Là où elles ne le sont pas, elles peuvent être développées.
Ce qui manque, c’est une vision stratégique et la détermination des acteurs politiques majeurs.
Pour ce qui est de la crise économique, les renflouages et autres plans de relance de l’ordre de milliards de dollars, euros, yen, ou yuan ont été prévus ou dégagés pour éviter que l’économie mondiale ne s’enlise plus encore.
Mais alors que les références à la Grande Dépression sont justifiées, la leçon de cette crise, et du New Deal, est que ce genre de programme peut au mieux amortir la chute et contribuer à une stabilisation.
La véritable reprise économique  - et c’est là la mauvaise nouvelle – n’est arrivée qu’avec la seconde guerre mondiale et les longues années de guerre froide.
Plutôt que de compter sur une guerre comme projet méga-économique pour mettre fin à la récession actuelle, la communauté internationale devrait plutôt combattre la crise climatique parce que la mondialisation va se poursuivre, tout comme les menaces contre le climat.
En 1929, la population de la planète comptait un peu plus de 2 milliards d’habitants; elle en compte 6,7 milliards aujourd’hui et devrait atteindre 9 milliards en 2050.
Tous, grâce à la mondialisation et aux nouveaux moyens de communication, aspireront plus ou moins au même niveau de vie, ce qui provoquera une déformation de l’écosystème mondial.
La question de l’utilisation du charbon ou du nucléaire ne se pose plus : sans une véritable percée des énergies renouvelables, la demande mondiale en énergie ne pourra pas être assurée. Sans parler des risques d’un nouveau Tchernobyl.
On peut déjà imaginer l’avenir : la Chine a déjà le plan de croissance en énergie nucléaire le plus ambitieux au monde, et construit chaque année des centrales au charbon dont la capacité de production équivaut plus ou moins à la capacité totale du réseau britannique !
Le cygne noir de la crise climatique est donc sur le point d’atterrir.
La seule façon de la combattre exige ni plus ni moins qu’une révolution verte de l’économie mondiale, le méga projet du XXIème siècle.
Seuls les riches nations industrielles d’Europe, l’Amérique et le Japon sont capables d’assurer les investissements nécessaires dans les pays émergents.
Mais cette révolution verte ne doit pas être envisagée uniquement d’un point de vue financier ; elle doit aussi l’être d’un point de vue législatif, c’est-à-dire, d’un point de vue politique et technologique, pour aboutir à de nouveaux produits et de nouveaux marchés, et à de nouvelles opportunités économiques.
Un nouvel accord sur le climat mondial sera négocié à Copenhague cette année qui remplacera le Protocole de Kyoto.
Ce sera vraiment la dernière chance pour empêcher que n’atterrisse le prochain cygne noir.
Mais nous devons bien comprendre que Copenhague nous offre aussi une opportunité majeure de relancer l’économie mondiale.
Toutes les grandes puissances du XXIème siècle sont représentées au sein du G-20 et elles devraient comprendre que le succès de Copenhague leur incombe directement.
Contrairement à ce qui s’est passé à Londres lors de leur dernière réunion, elles doivent cette fois-ci  faire le nécessaire pour protéger notre climat et pour relancer l’économie mondiale.
Le désastre européen de Blair
Quand les électeurs français et néerlandais ont rejeté la proposition de Constitution de l’Union européenne, tout le monde a vite compris que le projet européen était dans une situation difficile.
La douloureuse bataille de la semaine dernière concernant l’avenir à moyen terme du budget de l’Union a encore davantage confirmé ce verdict.
Elle a également tristement mis fin à la présidence britannique du Conseil européen, en rappelant que la Grande-Bretagne continue à entretenir sa vieille réputation d’exception dans l’Union européenne.
Les deux faits sont intimement liés.
En France et aux Pays-Bas, les électeurs n’ont pas expliqué pourquoi ils ont voté contre le projet de Constitution. Or, de nombreux commentateurs ont cru que ce vote exprimait leur protestation face à l’admission ressentie comme précipitée des dix nouveaux États membres, et surtout des pays les plus pauvres d’Europe centrale et orientale.
Plus particulièrement, il semblerait que les électeurs aient eu peur de perdre leurs emplois, au détriment des foules de migrants venus de l’Est. Cette crainte a été largement illustrée, à cette période, par l’image du plombier polonais bon marché.
L’ironie, évidemment, réside dans le fait que la plupart des quinze anciens États membres ont refusé aux nouveaux pays entrants l’accès complet et immédiat aux marchés de l’emploi occidentaux.
Quoi qu’il en soit, il était trop tard pour protester puisque les dix pays de l’Est étaient bel et bien devenus membres à part entière de l’Union.
Mais maintenant, les 25 États membres doivent faire face aux conséquences économiques de cet élargissement, non seulement sur la question de la taille globale du budget européen pour les sept prochaines années, mais également sur la répartition des pays contributeurs et bénéficiaires.
La question essentielle est surtout de savoir dans quelle mesure les anciens États membres sont prêts à payer pour dynamiser les économies en retard des nouveaux pays membres.
En fait, la bataille a eu lieu sur trois fronts et a opposé la Grande-Bretagne, la France et les nouveaux États membres.
Traditionnellement, une large majorité du budget revenait à l’agriculture et aux régions en retard de développement.
En pratique, d’énormes sommes d’argent ont été attribuées soit aux gros producteurs agricoles, soit aux pays membres les plus pauvres comme la Grèce et le Portugal.
À ces deux niveaux, les nouveaux États membres s’attendaient à bénéficier substantiellement du système de l’UE.
Autrefois, en termes budgétaires, le grand perdant des mécanismes européens était le Royaume-Uni. À l’époque où les deux tiers des dépenses européennes revenaient à l’agriculture, son secteur agricole était faible et par conséquent, les Britanniques ont peu bénéficié des subventions agricoles européennes.
Pendant longtemps, ils se sont plaints de l’injustice de ces règles, surtout qu’à cette période, le Royaume-Uni était l’un des pays membres les plus pauvres. C’est en 1984 que le gouvernement conservateur de Margaret Thatcher a exigé et obtenu un rabais massif sur la contribution nette britannique au budget de l’UE.
Aujourd’hui, la situation a changé en trois points essentiels. Tout d’abord, la réforme de la politique agricole européenne a commencé et la proportion du budget agricole européen a chuté de 60 à 40%.
Ensuite, cela fait de nombreuses années que la Grande-Bretagne jouit d’une croissance économique plus rapide que la plupart des autres États membres si bien qu’elle est devenue l’un des pays les plus riches de l’UE et ce, même en comparaison avec la France et l’Allemagne. Pour finir, les nouveaux États membres sont tellement plus pauvres que les plus pauvres des anciens pays membres qu’ils ont un argument moral de poids pour demander une part généreuse du budget négocié, quel qu’il soit.
Le début des négociations, il y a six mois, coïncide avec le début de la présidence britannique du Conseil européen.
Tony Blair, le Premier Ministre britannique, a galvanisé les hommes politiques européens en déclarant devant le Parlement à Bruxelles qu’il était « passionnément pro-européen ».
Tel était le message que les Britanniques pro-européens espéraient de longue date et qu’ils attendaient vainement depuis l’élection de Blair en 1997.
Bien sûr, il n’a jamais exprimé un tel sentiment au sein-même de la Grande-Bretagne, au cours des huit dernières années.
En outre, puisque la Grande-Bretagne a été l’un des avocats les plus fervents de l’élargissement aux pays d’Europe centrale et orientale, l’on aurait pu s’attendre à ce que, lors des négociations budgétaires, le gouvernement de Blair se montre proportionnellement aussi généreux qu’enthousiaste envers les nouveaux entrants.
Au départ, cela semblait être la tactique choisie par le gouvernement britannique.
Mais contre toute attente, il a adopté une position éthiquement avantageuse en proposant de renoncer à une partie de son rabais budgétaire, à la seule condition que le reste de l’Union européenne (et la France, en particulier) s’accorde sur les réformes fondamentales en matière de politique agricole européenne.
Il a fallu du temps pour que les Britanniques comprennent qu’étant donné que le Président Jacques Chirac était un président bancal et aux abois restant à l’Élysée jusqu’en 2007, mais sans détenir aucun pouvoir, il n’avait pas les moyens d’avaliser un tel marchandage.
Une fois que les Britanniques ont pris conscience de cette dure réalité, ils ont joué leur lamentable dernière carte dans la gestion des négociations. Ils ont fait des offres mesquines et ridicules, toutes principalement élaborées pour sauvegarder les petits intérêts britanniques et ce, essentiellement, au détriment des nouveaux États membres.
Quelle triste conclusion pour une présidence ouverte en fanfare, il y a six mois, par les déclarations passionnément pro-européennes de Tony Blair !
Le texte complet de son discours est sans ambiguïté.
Blair est favorable à l’Europe, mais pas à celle-ci.
Il veut faire partie d’une Europe politique, mais seulement si les autres États membres acceptent de suivre le modèle de la réforme économique et sociale britannique.
Le problème est que la réforme économique et sociale est purement et simplement une question de politique nationale et ne fait pas partie des compétences de l’Union. Si une telle réforme devait avoir lieu en France ou en Allemagne, cette question serait exclusivement débattue entre les politiciens et les électeurs français ou allemands.
Elle ne pourrait s’inscrire dans les compétences de l’Union qu’à condition que l’UE devienne une véritable fédération.
Peut-on dire de Blair qu’il soit fédéraliste, alors ? Bien sûr que non !
Il est surtout un nationaliste irréfléchi qui vit dans la crainte de la sournoise presse tabloïde de son pays.
Alors, pourquoi a-t-il donc déclaré sa ferveur pro-européenne ? Peut-être n’a t-il finalement pas réfléchi à la question.
Le Dilemme européen de M. Blair
Tony Blair s’est remarquablement arrogé une troisième victoire successive aux élections britanniques.
Cependant, sa majorité au parlement a été grandement érodée et sa réputation personnelle endommagée : sa position politique est donc sérieusement affaiblie.
Il est donc mal placé pour gérer les défis à venir, notamment le plus intraitable : la nouvelle constitution de l’Union européenne.
La constitution, adoptée par les 25 États membres l’an dernier, n’est pas, en elle-même, un gros problème.
Elle introduit certaines améliorations importantes pour le vote majoritaire du Conseil des ministres. Et donne des pouvoirs supplémentaires au parlement européen.
Elle comprend une charte des droits fondamentaux. Elle permettra peut-être d’harmoniser les politiques étrangères des États membres.
Mais ce n’est pas un document révolutionnaire en soi.
Selon les pratiques constitutionnelles traditionnelles britanniques, le gouvernement devrait ratifier cette constitution via un vote au parlement et jusqu’aux élections générales récentes, la forte majorité du gouvernement aurait plus que suffit.
Cependant, M. Blair, en proie à la controverse de la guerre d’Irak, impopulaire et éventuellement illégale, a cru pouvoir éviter ces soucis parlementaires à Westminster en repoussant la ratification à 2006 (une date suffisamment éloignée dans le futur) et en proposant qu’elle se fasse par référendum.
Malheureusement, au point où en sont les choses, M. Blair ne pourra pas gagner ce référendum : tous les sondages d’opinion indiquent une forte et solide majorité contre la constitution européenne.
Le gouvernement Blair peut cependant espérer être sauvé par des événements extérieurs.
La France tiendra son référendum sur la constitution à la fin de ce mois-ci et un Non français permettrait, selon les Britanniques, de faire disparaître leur problème.
Il est généralement accepté qu’en cas de refus français de la constitution, cette constitution deviendrait lettre morte et il ne serait alors plus nécessaire d’organiser un référendum britannique.
Si c’est ce que croit M. Blair, il se trompe.
De plus, c’est le genre d’erreur que les Britanniques ont entretenues avec l’Europe ces cinquante dernières années.
Certains sondages d’opinion français récents montrent maintenant que la majorité se prononcerait en faveur de la constitution.
Même si les Français votent Non, le problème britannique n’en sera pas résolu pour autant : au contraire, cela précipitera une crise politique majeure, en France et en Europe, sur l’avenir de l’Union européenne, le type même de crise auquel les Britanniques essaient d’échapper depuis cinquante ans.
Car si la constitution est effectivement lettre morte, que se passera-t-il ?
Aucun des membres dirigeants de l’Union ne sera intéressé dans la position britannique sur cette question.
Quand Tony Blair est arrivé au pouvoir en 1997, il fut largement accueilli à travers toute l’Europe comme le plus pro-européen de tous les premiers ministres britanniques depuis Edward Heath, il y a vingt-cinq ans.
Il parle français et semblait à l’aise avec les voisins de la Grande-Bretagne de l’autre côté de la Manche et, surtout, il semblait s’accorder sur l’intégration européenne.
Huit ans plus tard, l’Europe sait de quoi il en retourne.
Il est maintenant évident pour tout le monde que M. Blair est fondamentalement opposé à l’idée d’une Europe plus intégrée qu’elle ne l’est actuellement sur le plan politique.
Non seulement a-t-il maintenu la Grande-Bretagne hors de la monnaie unique européenne ces quatre dernières années, mais il a également affirmé clairement lors de sa campagne électorale qu’il ne prévoit pas de faire entrer le Royaume-Uni dans la zone euro dans les cinq années à venir.
M. Blair caresse l’idée de temps à autre d’une coopération européenne plus poussée en matière de politique étrangère et de défense.
Mais les trois années qui viennent de s’écouler ont prouvé en fait qu’il préfère se soumettre aux politiques guerrières de M. Bush plutôt qu’à un sens communautaire au sein de l’Europe.
En fait, M. Blair est tout aussi opposé au projet européen que l’étaient tous ses prédécesseurs.
Une des différences fondamentales entre la France et la Grande-Bretagne tient au fait que l’élite politique français majoritaire a toujours été largement pro-européenne.
Si l’électorat français vote Non, ce sera bien moins le cas d’un vote anti-constitution que d’un vote de protestation contre le président Jacques Chirac ou l’expression d’une certaine angoisse vis-à-vis des implications de l’élargissement de l’Union européenne vers l’Europe centrale.
Par contre, M. Blair ne peut pas remporter le référendum sur la constitution, non seulement parce que quasiment toute la presse populaire s’y oppose mais aussi parce qu’il n’a jamais rien eu de positif à déclarer sur l’intégration européenne, tout comme les principaux dirigeants politiques britanniques.
La crise sur l’avenir de l’Union que déclencherait un Non français pourrait durer.
Mais si les Britanniques imaginent que la constitution disparaîtra simplement, mettant ainsi un point final à cette histoire, ils se trompent.
Ils se trouveront bien au contraire embarqué, comme le reste de l’Europe, dans un débat de fond sur les objectifs de l’Union.
Ils seront alors obligés de faire des choix publics et explicites sur le type d’Europe qu’ils veulent construire, et cela les mettra en porte à faux avec leurs voisins.
Finalement, les Français et les autres États membres importants seront plutôt portés à explorer d’autres voies vers une Europe politiquement plus intégrée.
Le mécanisme institutionnel le plus plausible pour cette alternative passe par le regroupement des États membres qui veulent appartenir à une Europe plus unie grâce à leur entrée dans la zone euro ou leur candidature à l’entrée dans la zone euro.
Si la constitution est rejetée, les Britanniques, ayant choisi de rester à l’extérieur de ce regroupement, pourraient découvrir qu’ils se sont acculés dans un coin encore plus isolé de l’Europe.
Ne confondons pas économie et économistes
CAMBRIDGE – A l’heure où le monde se précipite dans le marasme, les critiques de la profession d’économiste soulèvent des questions sur leur rôle dans la crise actuelle.
A juste titre�: les économistes ont à répondre de nombreux dysfonctionnements.
Ce sont les économistes qui ont légitimé et popularisé l’idée selon laquelle la finance sans entraves était une aubaine pour la société.
Ils ont parlé d’une voix quasi-unanime lorsqu’il s’est agit des “dangers de la sur-régulation des gouvernements.”
Leur expertise technique - ou ce qui paraissait l’être à l’époque –�leur accordait une position privilégiée de leaders d’opinion, ainsi qu’un accès aux coulisses du pouvoir.
Très peu d’entre eux (les exceptions notables comprennent Nouriel Roubini et Robert Shiller) ont tiré la sonnette d’alarme au sujet de la crise à venir.
Pire encore sans doute, la profession a échoué à fournir des outils utiles à l’économie mondiale pour se sortir de la pagaille actuelle.
Sur l’incitation fiscale keynésienne, le point de vue des économistes varie de “absolument essentielle” à “inefficace et dangereuse.”
Sur le retour à la régulation de la finance, il y a beaucoup de bonnes idées mais peu de convergence.
D’un quasi-consensus sur les vertus d’un modèle mondial centré sur la finance, la profession économique est passée à une absence quasi-totale de consensus sur ce qu’il convient de faire.
L’économie a-t-elle besoin d’une refonte complète�?
Devons-nous brûler nos manuels et repartir de zéro�?
En fait, non.
Sans la boîte à outils des économistes, impossible même de commencer à donner un sens à la crise actuelle.
Pourquoi, par exemple, la décision de la Chine d’accumuler des réserves étrangères a-t-elle poussé un banquier de l’Ohio à prendre des risques excessifs en proposant des hypothèques�? Si votre réponse n’utilise pas des éléments d’économie comportementale, de théorie de l’agence, d’économie de l’information, entre autres, il est fort probable qu’elle reste sérieusement incomplète.
Ce n’est pas l’économie, mais les économistes qui sont fautifs.
Le problème est que les économistes (et ceux qui les écoutent) ont investi une confiance démesurée dans leurs modèles préférés du moment�: les marchés sont efficaces, l’innovation financière transfère le risque vers ceux qui sont le plus apte à le supporter, l’autorégulation est ce qui marche le mieux et l’intervention des gouvernements est inefficace et dommageable.
Ils oubliaient qu’il existait de nombreux autres modèles orientant vers des directions radicalement différentes.
L’orgueil démesuré crée des angles morts.
Si une chose a besoin d’être remise à niveau, c’est bien la sociologie de la profession.
Les manuels –�au moins ceux qui sont utilisés aux niveaux supérieurs – sont, eux, très bien.
Les non-économistes ont tendance à penser que l’économie est une discipline qui idolâtre les marchés et un concept étriqué d’efficacité (distributive).
Si le seul cours d’économie que vous suivez se limite à l’introduction générale à l’économie, ou si vous êtes un journaliste posant une question rapide à un économiste sur un sujet politique, alors il ne vous en faut pas davantage en effet.
Suivez quelques cours d’économie supplémentaires ou passez un peu de temps dans des salles de séminaire spécialisées et vous verrez les choses tout à fait autrement.
Les économistes du travail se penchent non seulement sur la manière dont les syndicats peuvent dénaturer les marchés, mais aussi sur leur possibilité d’augmenter la productivité, dans certaines conditions.
Les économistes du commerce étudient les conséquences de la mondialisation sur les inégalités à l’intérieur et entre les pays.
Les théoriciens de la finance ont noirci des pages sur les conséquences de l’échec de l’hypothèse de “l’efficacité des marchés.”
Les macro-économistes de l’économie ouverte examinent les instabilités de la finance internationale.
Une formation spécialisée en économie demande une acquisition de connaissances détaillée sur les échecs du marché, et sur la foule de manières dont le gouvernement peut apporter son aide pour que les marchés fonctionnent mieux.
La macro-économie est peut-être le seul champ d’application de l’économie où plus la formation est approfondie, plus la distance est grande entre le spécialiste et le monde réel, car il s’appuie sur des modèles très irréalistes qui sacrifient la pertinence à la rigueur technique.
Malheureusement, vu les besoins actuels, les macro-économistes ont fait peu de progrès depuis que John Maynard Keynes a expliqué comment les économies pouvaient se retrouver coincées dans le chômage suite à une demande globale insuffisante.
Certains, comme Brad DeLong et Paul Krugman, diraient que le domaine a même régressé.
L’économie est vraiment une boîte à outils aux multiples modèles – chacun étant une représentation distincte et stylisée d’un certain aspect de la réalité.
Les capacités d’économiste de quelqu’un dépendent de son aptitude à choisir le bon modèle pour une situation donnée.
La richesse de l’économie ne se reflète pas dans le débat public, car les économistes ont pris bien trop de libertés.
Plutôt que de présenter une liste de possibilités et d’évoquer des compromis pertinents – ce qui est le sujet même de l’économie – les économistes ont trop souvent transmis leurs propres préférences sociales et politiques.
Au lieu d’être des analystes, ils ont été idéologues, favorisant un ensemble d’arrangements sociaux plutôt qu’un autre.
En outre, les économistes ont répugné à partager leurs doutes intellectuels avec le public, sous peine de “donner le pouvoir aux barbares.”
Aucun économiste ne peut être tout à fait sûr que le modèle qu’il privilégie est le bon.
Mais quand lui et les autres le prônent à l’exclusion de tout autre, ils finissent par transmettre un degré de confiance très exagéré sur les mesures à prendre.
Paradoxalement, la confusion qui règne actuellement dans la profession renvoie peut-��tre une image plus fidèle de la vraie valeur ajoutée de la profession que son précédent consensus trompeur.
L’économie peut au mieux clarifier les options des décideurs politiques, mais elle ne peut pas faire les choix à leur place.
Quand les opinions des économistes divergent, le monde se trouve exposé à des différences de points de vue légitimes sur la manière dont opère l’économie.
C’est lorsqu’ils sont trop d’accord que le public devrait se méfier.
En flagrant délit de générosité ?
PRINCETON – Jésus a dit qu’il fallait se cacher pour faire l’aumône, et se garder de la faire en public.
Cette notion correspond à l’idée répandue que si des gens ne font le bien qu’en public, ils sont peut-être poussés par la volonté de se faire une réputation de générosité.
Et peut-être que lorsque personne ne regarde, ils ne sont pas généreux du tout.
Ce principe peut nous pousser à mépriser le genre de graffiti philanthropique où l’on voit les noms des donateurs arborés ostensiblement sur les murs de salles de concert, de musées d’art et de bâtiments universitaires.
Non seulement ces noms figurent souvent dans tout le bâtiment, mais aussi dans tous les recoins que les collecteurs de fonds et les architectes ont pu dénicher.
Selon les psychologues de l’évolution, de tels étalages de générosité sont l’équivalent humain de la queue du paon.
Tout comme le paon signale sa force et sa condition physique en arborant son immense queue – un pur gaspillage de ressources, d’un point de vue pratique – de même les actes coûteux de générosité publique signalent aux partenaires potentiels que l’on possède assez de ressource pour se permettre d’en gaspiller autant.
D’un point de vue éthique, cependant, devons-nous vraiment nous soucier de la pureté des intentions qui motivent le don ? Ce qui compte, sûrement, c’est qu’une bonne cause récolte quelque chose.
Il est compréhensible de regarder de travers l’édification d’une nouvelle superbe salle de concert, mais pas parce que le nom du donateur est gravé sur le marbre de la façade.
Nous devrions plutôt nous demander si, dans un monde où 25 000 enfants pauvres meurent inutilement chaque jour, une nouvelle salle de concert est vraiment ce dont la planète a besoin.
Un ensemble conséquent de recherches psychologiques va actuellement à l’encontre de la recommandation de Jésus.
L’un des facteurs déclencheurs les plus importants des dons aux œuvres humanitaires est la conviction des gens sur ce que font les autres.
Les donateurs ostensibles augmentent par conséquent la probabilité d’être imités.
Peut-être, un jour, le don d’une somme significative pour aider les plus pauvres deviendra une pratique assez répandue pour éliminer la majorité de ces 25 000 morts quotidiennes inutiles.
C’est ce à quoi Chris et Anne Ellinger espèrent parvenir avec leur site Internet www.boldergiving.org .
Ce site raconte l’histoire de plus de 50 personnes de la “50% League” (ligue des 50 %) – des gens qui ont fait don soit de 50 % de leurs biens, soit d’au moins 50 % de leurs revenus au cours des trois dernières années.
Les membres de ce groupe veulent changer les opinions sur ce qui est “normal” ou “raisonnable” de donner.
Les donateurs sont divers et variés.
Tom White, gérant d’une grande entreprise de bâtiment, donne des millions pour financer le travail de Paul Farmer qui apporte des services médicaux aux communautés rurales pauvres de Haïti.
Tom Hsieh et sa femme Bree se sont engagés à vivre avec moins que le revenu américain annuel moyen, qui est actuellement de 46 000 dollars.
Comme Hsieh, 36 ans, gagnait davantage, ils ont donné davantage, principalement à des organisations qui aident les pauvres dans les pays en développement.
Hal Taussig et sa femme ont donné environ 3 millions de dollars, ce qui équivaut à 90 % de leur capital, et vivent aujourd’hui heureux grâce à l’aide sociale.
La plupart des donateurs le vivent comme une gratification personnelle.
Pour Hsieh, que ses dons aient sauvé les vies d’autres personnes ou pas, ils ont en tout cas sauvé la sienne : “J’aurais facilement pu mener une vie ennuyeuse et sans importance.
Aujourd’hui j’ai la chance d’avoir une vie pleine de sens, qui sert à quelque chose.”
Lorsque des gens louent la générosité d’Hal Taussig, il leur répond : “Franchement, c’est ma façon de prendre une revanche sur la vie.”
La Ligue des 50 % place la barre très haut – peut-être trop haut pour la plupart des gens.
James Hong a fait fortune grâce à son site www.hotornot.com qui permet de noter le degré de sex-appeal d’autres personnes.
Il s’est engagé à donner 10 % de ses gains au-delà de 100 000 $US.
Son site www.10over100.org invite les autres à en faire autant.
Pour l’instant, plus de 3 500 donateurs l’ont suivi.
Hong place la barre assez bas.
Si vous gagnez moins de 100 000 dollars, vous ne donnez rien du tout, et si vous gagnez, disons, 110 000 dollars, vous ne devez donner que 1 000 dollars – moins de 1 % de vos revenus.
Cela n’est pas généreux du tout.
Beaucoup de ceux qui gagnent moins de 100 000 dollars peuvent aussi se permettre de donner quelque chose.
Pourtant, la formule de Hong est simple, et elle prend toute sa force quand les revenus sont vraiment conséquents.
Si vous gagnez un million de dollars par an, vous vous engagez à donner 90 000 dollars, soit 9 % de vos gains, ce qui représente plus que ce que donnent la plupart des riches.
Il nous faut vaincre notre réticence à parler ouvertement du bien que nous faisons.
Le don silencieux ne changera pas une culture qui estime raisonnable de dépenser tout son argent pour soi et sa famille, plutôt que d’aider ceux qui sont dans le besoin – alors même qu’aider les autres est sans doute plus épanouissant à long terme.
Faire payer l\u0027étranger
PRINCETON – Encore aujourd’hui, le monde financier est menacé d'une réplique du séisme de 2008, et ce, à une échelle encore plus catastrophique.
Mais les chocs financiers rayonnent cette fois-ci autour de l'épicentre de l'Europe et non des États-Unis.
Les mécanismes financiers en cause ne sont plus ici des produits financiers à structure hautement complexe, mais un des plus anciens instruments financiers du monde : les obligations gouvernementales.
Pendant que les États et les banques centrales entament une course frénétique contre la montre pour trouver une solution, une profonde dynamique psychologique va à l'encontre d'un règlement ordonné des problèmes de dette souveraine : une nation n’aime pas reconnaître ses dettes envers des étrangers.
Quand les créanciers sont de lointains inconnus, la tentation est beaucoup plus forte de couper simplement le noud gordien de la dette en la reniant.
En 2007 et 2008, les propriétaires de maison retardaient leurs paiements ; c'est maintenant le tour des gouvernements.
Le prêteur est loin et anonyme dans les deux cas.
Les titres hypothécaires américains n'étaient plus détenus dans une banque locale, mais reficelés en instruments financiers ésotériques pour être revendus mondialement, comme la dette souveraine grecque, en grande partie due à des étrangers.
Certains prétendent que les pays qui ne respectent pas leurs engagements de dette extérieure font preuve d'une forme d'atavisme. L'Espagne et la France ont souvent fait défaut à l'aube de l'ère moderne.
Les débuts de la création de l'État grec en 1830 ont aussi été marqués par des épisodes chroniques de défauts. Cette recherche de causes historiques de longue durée est simpliste, car elle ignore la principale question déterminant si un État peut soutenir sa dette : à qui la doit-il ?
Ce paramètre influe grandement sur la régularité et la promptitude à régler les intérêts d'une dette.
Les monarchies françaises et espagnoles du début du XIXe siècle ont, la plupart du temps, déclaré leurs fréquentes et spectaculaires banqueroutes sur des dettes extérieures.
Au XVIe siècle, les Habsbourg empruntaient à fort taux auprès des marchands de Florence, de Gênes et d'Augsbourg.
Sous l'Ancien Régime, la France avait ce genre de comportement, empruntant à Amsterdam ou Genève pour financer ses guerres contre l'Espagne aux XVIe et XVIIe siècles et contre l'Angleterre au XVIIIe.
Les Pays-Bas et l'Angleterre ont toutefois pris une voie différente.
Ces pays dépendaient beaucoup moins des créanciers étrangers que des prêteurs du pays.
Le modèle hollandais a été exporté en Angleterre en 1688, en même temps que la révolution politique qui a destitué le souverain catholique James II pour mettre sur le trône Guillaume III d'Orange, le prince hollandais de confession protestante.
La Glorieuse Révolution a en fait amené avec elle une révolution du monde de la finance.
Plus précisément, la reconnaissance des droits du parlement c.-à-d. d'une assemblée représentative, a fait en sorte que les représentants des classes prêteuses exerceraient un contrôle permanent du processus budgétaire.
Ils pouvaient donc garantir au nom des créanciers que la santé financière de l'État était saine et qu'il serait en mesure de rembourser ses dettes.
La monarchie constitutionnelle a ainsi limité la possibilité de gaspiller l'argent prêté en dépenses somptueuses de la vie de la cour ou en aventures militaires, le trait distinctif des monarchies absolues du début de l'ère moderne.
En bref, la révolution financière du monde moderne s'est construite sur un ordre politique, antérieur à la transition achevée de la démocratie universelle, dans lequel la classe politique était composée de créanciers.
Beaucoup de pays ont adopté ce modèle qui est devenu le fondement d'un système financier moderne et stable.
Après 1945, les États industriels prospères se finançaient majoritairement à l'intérieur de leurs frontières et les prémices de 1688 étaient encore valides.
Mais en cours de route, une nouvelle donne est apparue.
La libéralisation des marchés financiers amorcée dans les années 1970 a permis aux gouvernements d'accéder à de nouvelles sources de financement.
Dans le milieu des années 1980, les États-Unis se sont mis à emprunter plus qu'ils ne prêtaient à l'étranger pour financer sa dette.
L'Europe a emprunté le même chemin.
La promotion dans les années 1980 d'une plus grande intégration des économies européennes s'est faite en partie sur la plus grande facilité d'emprunt qu'auraient les membres de l'Union européenne.
Dans les années 1990, l'attrait principal d'une union monétaire pour les responsables politiques d'Italie et d'Espagne était que la nouvelle devise rabaisserait les taux d'intérêt et mettrait à disposition des fonds étrangers pour le financement de leur dette souveraine.
Avant la fin des années 1990 et de l'avènement de l'Union monétaire, la grande partie de la dette souveraine des états membres était détenue à l'échelon national. C'est ainsi qu'en 1998, les étrangers ne détenaient qu'un cinquième de la dette souveraine.
Cette part s'est accrue rapidement au lendemain de la création de l'euro.
En 2008, à l’aube de la crise financière, les trois quarts de la dette du Portugal, la moitié de celle de l’Espagne et de la Grèce, et plus de 40 % de celle de l’Italie étaient détenus à l’étranger.
La tentation politique de transférer le fardeau de la dette à des étrangers croit à mesure de la portion de la dette payable à l’étranger.
Dans les années de la Grande Dépression, l’impression générale était que des créanciers parasites, illégitimes et sans éthique, gravitaient autour des défauts de paiement à grande échelle.
Même le président américain de l’époque, Franklin Roosevelt n’a pu s’empêcher de s’exclamer en se tapant joyeusement sur les cuisses « Voilà une bonne leçon pour les banquiers de Wall Street ! » après que le président de la banque du Reich, Hjalmar Schacht, lui eu confié que l’Allemagne nazie n’honorerait pas ses dettes étrangères, même celles dues à des banques américaines.
Aujourd’hui, la population grecque s’est sans doute sentie justifiée de penser ainsi après les sorties de la chancelière de l’Allemagne Angela Merkel et du président de la France Nicolas Sarkozy mettant au pilori les banquiers pour leurs erreurs coûteuses.
Le leitmotiv des économistes voulant qu’une union budgétaire doive accompagner une union monétaire cache une vérité plus profonde à propos des dettes et des obligations : une dette souveraine est rarement honorée si on ne retrouve pas au sein de la nation qui emprunte un sens des responsabilités communales ou collectives.
Car c’est par ce mécanisme que diminue l’attrait d’une expropriation des créanciers et qui rend les emprunts plus sûrs et moins coûteux.
En fin de compte, une Europe solidaire du fardeau de la dette est la seule option viable pour sortir de la crise actuelle.
Mais ceci requiert une centralisation des responsabilités et des contrôles politiques sensiblement plus importante que celle que les Européens semblent prêts à vouloir réaliser maintenant.
Et c’est pourquoi un grand nombre d’entre eux risque de payer beaucoup plus cher pour obtenir du crédit à l’avenir.
Aveugles à Gaza, aveugles à Jérusalem
LONDRES – Pour le Nouvel An, j’étais à Sydney, admirant les feux d’artifice tirés au-dessus du fameux pont de la baie pour accueillir l’année 2009.
Les explosions à Gaza la même nuit ne cherchaient pas à divertir, mais bien à écraser le Hamas et à le discréditer aux yeux des Palestiniens.
C’était la dernière manifestation de la terrible violence utilisée pour tenter de trouver un moyen de partager en paix ce que les Chrétiens continuent à appeler la Terre sainte.
Le mahatma Gandhi était très critique de la justification biblique pour la vengeance, « œil pour œil, dent pour dent ». Mené à son terme, cet argument voudrait que tout le monde soit aveugle, disait-il.
Et c’est bien ce qui est arrivé en Palestine et en Israël.
Tous aveugles à Gaza, tous aveugles à Jérusalem.
Une grande partie de ce qui est arrivé – la mort de plus de 1400 hommes, femmes et enfants, et plus de 4000 blessés – était prévisible.
Tout d’abord, les Etats-Unis ont justifié l’attaque israélienne en rejetant la faute sur le Hamas, tout comme ils accusaient Yasser Arafat et le Fatah de tout ce qui pouvait mal tourner.
Ensuite, malgré la diplomatie active et opportune du président français Nicolas Sarkozy, l’Europe, si elle n’a pas été tout à fait invisible, n’a pas fait le poids.
Comme ne manquent pas de le souligner les responsables israéliens, les Européens son toujours présents pour la séance photo.
L’envoyé spécial du Quartet, Tony Blair, s’est montré plus onctueusement inepte que jamais.
On le voit sur CNN, mais s’est-il rendu à Gaza depuis sa nomination à l’été 2007 ? Pas une seule fois.
Enfin, Israël a, comme d’habitude, qualifié d’antisémites tous ceux qui osaient critiquer sa riposte disproportionnée aux inexcusables tirs de roquette du Hamas et sa punition collective des Palestiniens.
Un cardinal italien qui, il faut bien l’admettre, s’exprimait sans grande retenue, a été accusé d’utiliser des termes de négations de l’Holocauste.
A ce compte-là, mes critiques inconditionnelles des tirs de roquette du Hamas ne font-elles pas de moi un islamophobe ?
Peut-être par hasard, l’attaque meurtrière de Gaza a eu lieu en même temps que la publication d’ouvrages de plusieurs éminents médiateurs putatifs américains sur la manière dont il faudrait s’atteler au problème.
L’impression donnée était un peu celle d’une série de candidatures, d’une guerre des tranchées pour attirer l’attention du président Obama.
L’un des points sur lequel s’accordent tous les experts est que la politique de George W. Bush a été un désastre.
La politique américaine aurait tout aussi bien pu être formulée au siège du Likoud.
Même dans les derniers jours, lors du vote du Conseil de sécurité des Nations unies sur Gaza, Bush n’a pas hésité à humilier Condoleeza Rice à la demande du Premier ministre israélien Ehoud Olmert.
Ces « sages hommes », tous et chacun d’entre eux conseillers du président Clinton et d’autres présidents, semblent aujourd’hui concéder que l’échec de l’accord de paix de Camp David de 2000, ne peut finalement pas être imputé uniquement à Arafat. L’ancien Premier ministre israélien Ehoud Barak porte lui aussi une part de responsabilité.
Ils critiquent aussi tous aujourd’hui la pratique de l’époque Clinton de systématiquement obtenir l’accord Israël concernant les prises de position américaines, une pratique qui n’a guère de chances de rallier la confiance ou le soutien des pays arabes.
Les différents points de vue des diplomates américains concernant le processus de paix n’ont dans l’ensemble pas débordé sur une querelle à propos du contenu de l’accord de paix. Tout le monde convient, plus ou moins, de sa substance : Deux États.
Des garanties de sécurité pour Israël.
Un État palestinien dans les frontières de 1967, ajustées par un accord spécifiant les échanges mutuels de terrains.
Le démantèlement de la plupart des colonies de Cisjordanie.
Les réfugiés palestiniens n’auront pas un  « droit au retour », mais une compensation financière. La mise en place d’un système de souveraineté conjoint ou international sur les lieux saints de Jérusalem et la division de la ville afin qu’elle puisse devenir la capitale de deux États.
C’est bien sûr ce qui devrait arriver.
Et je suppose que cela pourrait encore se faire avec l’aide bienvenue de nouveaux médiateurs comme le Qatar et la Turquie, dont le Premier ministre a qualifié l’attaque israélienne de « grave crime contre l’humanité ».
Mais je commence à me demander si une paix est encore viable sur la base de la situation actuelle.
Le Fatah, et les modérés palestiniens comme Mahmoud Abbas, ont été totalement discrédités.
La population palestinienne, elle, a été davantage radicalisée.
Le Hamas, dont la participation et le soutien sont essentiels à tout accord, a juré de prendre sa revanche.
Chaque jour, de nouvelles lamentations palestiniennes s’élèvent vers les cieux.
Les veuves et les mères des victimes pleurent et réclament une justice sanglante.
Faut-il s’en étonner ? Si le gouvernement britannique avait cherché à établir la paix et à détruire l’IRA en Irlande du Nord en bombardant le comté catholique de Derry, aurait-il aliéné ou rallié l’opinion publique catholique ?
Du côté israélien, quels dirigeants politiques souhaitent vraiment l’existence d’un État palestinien et sont prêts à assumer les risques politiques inhérents à son établissement ? Lequel d’entre eux est assez fort pour affronter les colons de Cisjordanie ?
Sans cela, il n’y aura pas d’accord de paix.
Quels dirigeants sauront expliquer les réalités de la vie aux membres les extrémistes de la diaspora juive américaine ? Et quels sont les responsables israéliens qui comprennent que la réconciliation est plus importante que la vengeance ?
Même si les perspectives semblaient sombres auparavant, je n’ai jamais ressenti un tel désespoir à propos de la Palestine et d’Israël. La raison a été noyée dans le sang.
Il semble que la politique de l’espoir ait été remplacée par la politique du cimetière.
Pauvre Palestine. Pauvre Israël.
Qui reste-t-il pour allumer un flambeau au plus profond des ténèbres ?
La pensée en bloc
Le « multiculturalisme » est aujourd’hui devenu un terme suspect presque partout dans le monde et en particulier en Europe.
On entend des phrases comme « J’étais en faveur de l’ouverture et de la tolérance, mais on voit bien où ça nous mène ».
Mais où exactement cela nous mène-t-il ?
Pratiquement toutes les raisons pour lesquelles la tolérance est tombée en disgrâce ont trait à l’islam.
Des demandes simples, comme le souhait de jeunes filles de porter un foulard en classe, prennent subitement une énorme importance politique et sont considérées comme des questions devant être traitées au plus haut niveau.
Les gens – et leurs dirigeants élus – ont souvent le sentiment que ces demandes innocentes font en fait partie d’un sinistre « ordre du jour secret ».
Cet ordre du jour est « l’islam », qui aux yeux d’un grand nombre comprend les événements terribles relatés chaque jour par les médias : la lapidation des femmes adultères selon la charia dans le nord du Nigeria, l’amputation des mains des voleurs en Arabie saoudite, les crimes d’honneur à l’encontre de femmes qui refusent un mariage arrangé au Pakistan (ou même dans des villes britanniques comme Bradford ou Manchester), et l’empressement à justifier les attentats-suicides.
Si vous leur opposez que les jeunes filles qui souhaitent porter le voile à l’école ne vivent pas au Nigeria ou en Arabie saoudite, et ne partagent probablement pas les points de vues wahhabites extrémistes de ces pays, vous vous attirerez un regard de pitié indulgente, le genre de regard réservé aux désespérément naïfs.
Ou l’on vous expliquera comment des imams formés en Arabie saoudite forcent la main de ces jeunes filles et les utilisent à leur insu comme cheval de Troie de « l’islam ».
Il est devenu pour ainsi dire impossible de parler de la question du foulard islamique comme une question en soi.
Toutes les considérations sociologiques sur les motivations de ces jeunes filles, qui sont en fait très variées, sont écartées comme étant hors de propos.
Tout ce qui compte est la menace posée par l’islam.
Ceci est un exemple typique de ce que j’appelle la « pensée en bloc », qui semble avoir pris de l’ampleur en Europe ces dernières années.
Le récent ouvrage de John Bowen « Why the French Dont’ Like Headscarves » (Pourquoi les Français n’aiment pas le foulard islamique) rend compte de cette évolution.
La pensée en bloc amalgame une réalité variée en une unité indissoluble, de deux manières.
Premièrement, des manifestations différentes de la foi ou de la culture islamique sont perçues comme étant des expressions multiformes d’un même sens fondamental.
Et deuxièmement, tous les musulmans sont perçus comme adhérant à ce même sens fondamental.
La possibilité qu’une jeune fille puisse en fait porter un foulard pour exprimer sa rébellion contre ses parents et leur forme d’islam, et que d’autres puissent être profondément croyantes tout en étant absolument révoltées par la discrimination entre les genres ou la violence, est ignorée.
La pensée en bloc n’a rien de nouveau et nous la pratiquons tous dans une certaine mesure.
Mais alors que nous aurions pu nous montrer indulgents envers ses conséquences à une autre époque, cette pensée a aujourd’hui un potentiel explosif parce que les personnes qui pensent de cette manière sont des recrues idéales pour adhérer à une conception du monde telle que l’a formulée Samuel Huntington dans sa théorie du « choc des civilisations ».
Pire encore, la manière dont ces personnes tendent à agir en suivant cette pensée nous rapproche du scénario cauchemardesque de Huntington.
En traitant toutes les différentes facettes de l’islam comme une menace unifiée envers l’Occident, elles rendent plus difficile la démarche des musulmans qui souhaitent s’exprimer et critiquer leurs propres « penseurs en bloc » - comme par exemple Osama Ben Laden, qui construit son propre ennemi unifié, composé de « juifs et de chrétiens ».
Les penseurs en bloc d’un côté de chaque bord se soutiennent et se confortent mutuellement et avec chaque échange, nous entraînent plus près des abysses.
Comment mettre un terme à cette folie ?
La pensée en bloc perdure en partie parce que ceux qui s’y opposent, de chaque côté, ne se connaissent pas.
En effet, il est trop fréquent qu’un critique de la pensée en bloc européenne se voie opposer la question : « Mais où sont les musulmans qui critiquent l’islam extrémiste ? ».
Il est bien sûr peu probable de les rencontrer dans les rédactions parisiennes ou dans les cercles politiques européens.
Mais expliquer cette situation aux penseurs en bloc n’aura jamais la même influence qu’une véritable compréhension des discours à multiples facettes qui se tiennent du côté islamique.
La vraie question est donc : où sont les personnes capables de bâtir un pont et d’offrir cette compréhension impérative et urgente entre chaque bord ?
Une affaire de famille
LONDRES – La course à la présidence du parti travailliste britannique (Labour) n’émeut en général pas le monde entier.
Pourtant, l’affrontement entre les deux frères Miliband, David et Ed, qui relevait d’une captivante saga familiale, donne à voir des caractéristiques propres à certaines cultures démocratiques qui ne font d’habitude pas la une des journaux, tout comme le lien étrange qui relie le personnel et le politique dans la hiérarchie du protocole démocratique.  
Dans le passé, la politique, ou tout du moins l’exercice du pouvoir, était une affaire de famille.
Les rois avaient pour habitude de rêver d’un héritier, car le pouvoir se transmettait à sa propre descendance et se partageait en fonction d’affiliations tribales.
La transmission du pouvoir par le sang ne génère pas nécessairement un climat familial sain et chaleureux.
Dans sa quête d’héritier, Henry viii n’a pas hésité à faire exécuter deux de ses femmes et à renverser la chrétienté.
Les sociétés polygames quant à elles fournissent l’exemple de concubines royales prêtes à tuer les enfants des autres pour s’assurer que leur lignée génétique prédominera.
Les Ottomans ont eux introduit la pratique du « fratricide royal judiciaire » soi-disant dans le but d’éviter une guerre civile.
Qu’il s’agisse de loyauté absolue ou de rivalité meurtrière, dans tradition, la politique est rarement coupée des passions personnelles.
Ce qui n’est pas vraiment le cas des démocraties occidentales, où toute passion personnelle est, du moins en théorie, sensée être complètement détachée de la représentation impersonnelle des intérêts du groupe.
A l’origine, la Grèce a donné naissance à la démocratie pour créer une sphère publique détachée de la famille et de l’intensité de ses émotions.
Or, les démocraties contemporaines – notamment celles suivant le modèle anglo-saxon – poussent le principe plus loin en essayant de séparer non seulement le privé du public mais aussi la personne de la figure politique.
Dans un sens, cette distinction s’inscrit dans le spectacle de la démocratie.
Aux Etats-Unis ou au Royaume-Uni, les candidats à la présidence qui se sont accusés l’un l’autre des maux les plus impardonnables, se donnent une poignée de main chaleureuse après le débat et échangent des sourires encourageants empreints de sympathie.
Qu’importe le degré de détestation des idées de George W. Bush, Barack Obama a dû être mis dans le secret des affaires de l’état par l’ancien président, lors d’une réunion confidentielle et très certainement des plus affables.
De féroces batailles idéologiques sont à l’ordre du jour des débats parlementaires, mais dans le civil, toute agression ad hominem est interdite.
Tout ceci vaut très certainement pour le meilleur de la démocratie et nécessaire à son bon déroulement. Toutefois, pour toute personne qui n’y est pas habituée, la capacité à combiner animosité et bonhomie semble aller à l’encontre du naturel.
En effet, la transition entre la passion et l’exercice impersonnel du pouvoir semble faire partie des questions les plus délicates se présentant aux bâtisseurs de démocratie dans le monde.
En Europe de l’Est avant 1989 par exemple, la position idéologique des responsables politiques était considérée comme inséparable de leur personne morale ou humaine.
Ceux qui se trouvaient faire partie de l’opposition ou être du mauvais côté de la barrière n’étaient pas seulement coupables d’idées erronées. Il était convenu qu’ils avaient fondamentalement tort, raison pour laquelle ils étaient condamnés et haïs.
Dans de telles circonstances, l’idée de traiter ses rivaux politiques avec une certaine jovialité, de prendre un verre avec eux après le débat – ou encore de former un gouvernement de coalition avec – peut sembler tout d’abord insolite, mais aussi indécente.
En effet, certaines démocraties jeunes, à la culture encore mouvante, ne parviennent pas toujours à faire abstraction de leurs sentiments personnels.
Pas plus tard que l’an dernier, les membres du parlement de certains pays comme l’Irak, Taïwan, la Turquie, ou l’Ukraine où la situation était marquante, en sont venus aux mains.
A nos yeux, ce comportement semble inconvenant, voire dépourvu de civisme. Aux yeux des principaux intéressés, cette réaction paraît probablement comme un débordement naturel de la justesse de leurs sentiments.
A l’évidence, les altercations au parlement ne sont pas un mode de fonctionnement souhaitable.
Mais jusqu’où doit-on marquer la distinction entre la sphère publique et la sphère privée et dans quelle mesure peut-on lui faire confiance ?
La compétition entre les Miliband était un exemple extrême de ce qui s’appelle du contre-népotisme (l’effort de séparer la personnalité politique de tout lien personnel).
Tandis que, sur un même plateau, les frères mettaient en doute leurs opinions divergentes, tous deux essayaient de perpétuer le double mythe que, d’une part, il n’y avait pas de lien exceptionnel entre eux et que, d’autre part, l’expression momentanée de leur fort désaccord n’entachait pas leur affection fraternelle.
L’espace d’un instant, tout le monde a bien voulu y croire. Mais la foi en la dualité du mythe a été renversée lorsqu’Ed, le benjamin, a remporté la course dans une victoire inattendue qui ne tenait qu’à un fil.
Tout à coup, cette victoire ne semblait plus si équitable.
Les médias ont commencé à comparer l’affaire au vol de la bénédiction de Jacob par Esaü et à diverses tragédies shakespeariennes.
La décision de David Miliband de se retirer de l’avant-scène politique représentait une preuve solide de plus qu’une décapitation symbolique avait eu lieu. Et l’on se demande si, à l’instar de Macbeth, la violence psychologique qu’il a perpétrée ne finira pas hanter, et donc handicaper Ed Miliband.
En théorie, dans la course aux postes de haut vol, nous sommes encouragés à mettre de côté le jeu intervenant entre les personnalités et à ne pas accorder d’importance à certains aspects de l’identité des candidats comme leur apparence et leurs goûts esthétiques, leur vie spirituelle et leur comportement en privé (sauf en cas de transgressions manifestes).
En pratique, peu d’entre nous réussissent à trier nos perceptions dans divers compartiments, ce qui n’est du reste peut-être pas désirable.
Il se peut que nous ne souhaitions pas que les responsables politiques soient uniquement conduits par leurs intérêts personnels. Peut-être avons-nous besoin de reconnaître qu’ils ont une personnalité qui leur est propre, composée d’une multitude de facteurs – et de passions.
En d’autres mots, si nous ne voulons pas restreindre notre vision de la politique à l’application de mesures, nous devons nous rappeler – ne serait-ce au nom d’un discernement plus complet et réaliste –  que les personnalités politiques sont aussi des êtres humains.
La politique doit-elle être un sport sanguinaire ?
PRINCETON – L’ancien président américain Bill Clinton a prononcé l’un des meilleurs discours de sa vie lors de la récente convention démocrate.
Les applaudissements ont été particulièrement nourris lorsqu’il a déclaré que la nomination par Barack Obama de Hillary Clinton au poste de secrétaire d’État, alors qu’elle était l’un des ses principaux adversaires politiques, était la preuve que «&nbsp;la démocratie n’est pas nécessairement un sport sanguinaire&nbsp;».
L’ovation du public a reflété le point de vue de la majorité des Américains qui pensent que la politique américaine est devenue bien trop partisane et que les rivaux politiques sont plus enclins à s’écharper – «&nbsp; à verser le sang&nbsp;» - qu’ils ne le sont à s’occuper des affaires publiques.
Mais ce que disait vraiment Clinton est que la capacité de la secrétaire d’État à se rendre dans d’autres pays et à travailler aux côtés de son ancien adversaire politique pour servir les intérêts nationaux était un excellent exemple de la manière dont devrait fonctionner toute démocratie.
Il est important de souligner ce point parce que dans beaucoup trop de pays, la démocratie reste – littéralement – un sport sanguinaire.
Le scrutin ne sert qu’à prendre le pouvoir pour ensuite harceler, emprisonner ou même liquider ses opposants.
Ou comme l’a dit un jour un diplomate américain, «&nbsp; un homme, une voix, une fois&nbsp;» pour décrire cette situation.
En fait, la National Endowment for Democracy (NED) (Fondation nationale pour la démocratie) décrit certains pays comme étant des «&nbsp;dictatures électorales&nbsp;».
Nombreux sont ceux à craindre que le printemps arabe débouche sur une situation analogue, avec des mouvements populaires renversant des despotes pour finalement élire de nouveaux dictateurs.
La seule manière d’éviter une telle issue est de défendre plus fermement le processus libre et équitable de l’élection d’un gouvernement que le dirigeant ou le parti élu, même si le vainqueur défend des intérêts opposés aux vôtres.

Ce casse-tête est également celui de la politique américaine au Moyen-Orient face aux&nbsp;révolutions en cours.
Pendant 30 ans, le gouvernement américain a soutenu des dirigeants laïcs qui justifiaient leur mainmise sur le pouvoir en disant que c’était eux ou «&nbsp;les islamistes&nbsp;» - qu’ils dépeignaient comme des fanatiques religieux prêts à ramener leur pays au Moyen-Age.
Les Etats-Unis doivent aujourd’hui convaincre des populations sceptiques qu’ils sont prêts à dialoguer avec des gouvernements islamistes élus.
Les peuples qui ont éprouvé de première main la toute-puissance et la détermination des Etats-Unis à défendre leurs propres intérêts dans leur région ont de la peine à croire que l’administration américaine est aujourd’hui soudainement prête à approuver une issue qu’elle ne souhaitait pas. En fait, Hillary Clinton a été chahutée par des manifestants coptes et des membres des partis de gauche lors de sa visite en Égypte en juin dernier, persuadés qu’ils étaient que les Etats-Unis avaient sans doute souhaité voir les Frères musulmans accéder au pouvoir.
La politique étrangère américaine doit à l’avenir incarner un principe simple, mais fort&nbsp;: les Etats-Unis dialogueront et soutiendront (par le biais de diverses formes d’aides) tout gouvernement élu à la suite d’élections libres et équitables et suivies par des observateurs internationaux, qui gouverne ensuite dans le cadre d’une constitution ratifiée par les électeurs, dont le respect est supervisé par un pouvoir judiciaire indépendant.
Les Américains ne pensent pas que la démocratie libérale est la meilleure forme de gouvernement parce que ce que veut le «&nbsp;peuple&nbsp;» est nécessairement bien ou juste, mais parce qu’elle oppose des intérêts divergents.
Comme l’écrivait James Madison dans Le Fédéraliste, «&nbsp;il est d'une grande importance en République non seulement de défendre la société contre l'oppression de ceux qui la gouvernent, mais encore de garantir une partie de la société contre l'injustice de l'autre&nbsp;».
Une Assemblée véritablement représentative au XXIe siècle n’établira pas un régime politique qui tolère les prisonniers politiques, la censure, l’oppression des minorités et des femmes, la torture, les disparitions ou la détention sans jugement.
Les gouvernements qui respectent leurs principes constitutionnels, même lorsque ceux-ci sont imparfaitement interprétés et appliqués, ne devraient pas risquer de glisser vers la dictature et devraient se corriger d’eux-mêmes dans la durée.
Tant que les gouvernements respectent ces paramètres, les Etats-Unis devraient examiner leur propre fonctionnement avant de juger celui des autres. Le vice-président américain Joseph Biden a également prononcé un discours percutant lors de la convention démocrate, dans lequel il a cité une phrase du discours d'accession à la présidence d’Obama, disant que les Etats-Unis doivent occuper la première place dans le monde, non par «&nbsp;l’exemple de notre puissance, mais par la puissance de notre exemple&nbsp;».
En termes de pratique démocratique, cet exemple est aujourd’hui sérieusement terni.
La Cour suprême américaine a interprété la constitution des Etats-Unis de manière à invalider les restrictions imposées au financement des campagnes électorales, permettant de fait aux entreprises et particuliers les plus riches d’acheter les élections.
Le soutien apporté par les milliardaires compte aujourd’hui bien plus que celui d’un citoyen ordinaire, tournant en ridicule le principe de «&nbsp;un homme, une voix&nbsp;».
Les deux principaux partis politiques américains utilisent de plus les moyens à leur disposition une fois au pouvoir pour redessiner les districts électoraux à leur avantage et au préjudice de leurs adversaires. Et dans certains États, les Républicains tentent ouvertement d’empêcher certains Américains de voter en demandant aux électeurs de fournir un document d'identité avec photo, qui peut s’avérer coûteux et difficile à obtenir.
Cette exigence est une nouvelle version du suffrage censitaire, utilisé pendant des années par les démocrates dans les États du Sud pour exclure les Afro-Américains du droit de vote.
La démocratie ne peut fonctionner correctement que si le principe suivi par tous les citoyens est&nbsp;: «&nbsp;Je peux détester ce que vous représenter, mais tant que vous êtes élu de manière équitable et que vous gouvernez dans le respect de la constitution, je défendrai jusqu’à la mort votre droit à affronter la concurrence et à gagner&nbsp;».
Si la démocratie doit être un sport, alors tous les joueurs doivent respecter les règles du jeu.
Revers dans la lutte contre le narcotrafic au Mexique
MEXICO – Le trafic de drogues existe depuis des décennies au Mexique.
Mais il n’a pas sérieusement menacé la stabilité du pays ou provoqué de conflit avec les Etats-Unis jusque vers le milieu des années�1980, date à laquelle la cocaïne de Colombie à destination des États-Unis a commencé à transiter par le Mexique.
La police mexicaine, alors en voie de déliquescence, était particulièrement facile à corrompre et les trafiquants ne s’en sont pas privés.
Le démantèlement des cartels colombiens de Cali et de Medellin dans les années �1990 a créé un vide que les cartels mexicains se sont empressés de combler, consolidant avec le temps leur position dans le trafic de stupéfiants.
Mais dans l’ensemble, le niveau de violence au Mexique restait relativement faible.
Cette «�paix des trafiquants�» s’explique par la politique de tolérance du gouvernement mexicain, qui a cherché à préserver un équilibre entre les cartels et l’État pour ce qui est des voies d’acheminement des narcotiques et les territoires infiltrés par les cartels.
Cette trêve secrète s’est maintenue même après la première élection présidentielle démocratique et ouverte du Mexique en 2000, qui a vu l’éviction du Parti révolutionnaire institutionnel, au pouvoir depuis des décennies.
Le président nouvellement élu, Vincente Fox, décida alors que le temps de la répression était venu.
Au fur et à mesure de l’arrestation des différents barons de la drogue, le fragile équilibre entre gangs fut rompu, ouvrant la voie à une guerre entre les cartels de Sinaloa et du Golfe, les deux cartels les plus puissants, une guerre qui a provoqué une explosion de violence ainsi que des vives protestations de la part des Etats-Unis en raison des combats le long de la frontière.
Lorsque le président Felipe Calderón a pris ses fonction en 2006, il a hérité d’une situation où la violence allait croissant, et où des parties du pays étaient contrôlées par les trafiquants.
Il a réagi en lançant une vaste offensive contre les cartels avec l’appui de l’armée.
La croisade de Calderón contre le trafic de drogues a accru sa popularité, mais elle a aussi provoqué une nouvelle escalade de la violence, avec d’une part des affrontements entre les gangs et les forces gouvernementales et de l’autre les règlements de comptes entre gangs.
Le gouvernement américain a de nouveau protesté, mais dans le même temps, l’administration Bush offrait une aide de 1,4 milliard de dollars, dans le cadre de l’�«�Initiative Merida�», pour combattre les trafiquants.
En 2008, le gouvernement mexicain décidait de s’attaquer aux centres névralgiques des cartels.
Mais cette nouvelle offensive ne fit qu’accélérer la fragmentation des gangs, avec une nouvelle flambée de violences extrêmes�: plus de 5000 personnes ont été assassinées par le crime organisé en 2008, soit plus du double de l’année précédente.
La violence a également pris une tournure plus cruelle.
Depuis 2007, plusieurs victimes des cartels ont été décapitées – une tactique à l’évidence destinée à intimider leurs ennemis.
Parallèlement, les appels en faveur d’une stratégie plus efficace se sont faits plus pressants.
Certains critiques du gouvernement Calderón estiment qu’il est temps aujourd’hui d’adopter une autre stratégie, voire de revenir à la politique de tolérance des gouvernements précédant l’élection de Fox.
Il n’en reste pas moins que d’après les sondages, l’opinion publique reste favorable à la politique de Calderón.
La question est donc de savoir combien de temps durera ce soutien.
Même si le gouvernement affirme que les violences sont limitées à 3 des 32 États du pays, en réalité le problème s’est étendu à presque tout le Mexique.
La majorité des victimes sont bien sûr des trafiquants. Mais la violence omniprésente a créé un climat d’insécurité qui complique énormément la vie quotidienne de nombreux Mexicains.
En fin de compte, la population pourrait se lasser de la politique gouvernementale – une évolution que certains gangs encouragent au moyen d’affiches anonymes et en organisant des manifestations populaires dans le nord du pays demandant le retour de l’armée dans les casernes.
Mais dans le court terme, il ne semble pas y avoir d’alternative à la stratégie de Calderón.
Si sa politique de confrontation a provoqué une aggravation de la violence, la politique initiale de tolérance envers les cartels a corrompu les institutions nationales, et préparé le terrain pour le problème actuel.
La seule option du gouvernement semble donc être de poursuivre la lutte contre le trafic de drogue, en espérant que cet effort dans la durée pour restaurer les capacités et l’intégrité des institutions du pays se révélera payant.
Le principal obstacle à cet effort reste toutefois la corruption. Si le gouvernement ne parvient pas à l’éradiquer, en particulier au sein des unités chargées de lutter contre la criminalité – un retour à la tolérance sera inévitable.
L\u0027Europe vote démocrate, l\u0027Asie républicain
PARIS – L'Europe serait-elle un “blue state” démocrate et l'Asie un “red state” républicain ?
Les élections présidentielles américaines sont un terrain d'observation idéal pour mettre en évidence la différence entre les points de vue européen et asiatique, même si chacun des deux continents est loin d'être unanime.
Si on désire que l'Amérique mène par la force de l'exemple, on portera son choix sur Barack Obama; si on cherche à être rassuré par la continuation de la politique américaine de sécurité au sens classique du terme, on lui préférera à coup sûr John McCain.
Les Européens dans leur ensemble, excepté ceux que le réveil de l'Ours Russe obsède pour des causes historiques et géographiques, en tiennent pour Obama, quand les Asiatiques, en particulier leurs élites, semblent soutenir McCain.
Cette différence se fonde avant tout sur des préoccupations d'ordre stratégique, mais repose sans doute aussi sur une dimension culturelle.
Dans le camp de l'Asie, si les Indonésiens, avec leur engouement  pour Obama, ont un côté “européen”, il s'agit en fait d'une anomalie provenant du fait qu'Obama a passé une petite partie de son enfance en Indonésie.
Sinon, et pour des raisons qui leur sont propres, la plupart des élites asiatiques envisagent les chances grandissantes d'une victoire d'Obama avec stupéfaction et même appréhension.
Les élites japonaises, elles, tendent à préférer la continuité au changement.
Dans leur esprit, la stratégie de coercition pratiquée par les Etats-Unis a davantage d'efficacité qu'une politique de persuasion, et leur vision d'une Amérique tenue à la suprématie reste en grande partie inchangée.
Pour ces élites, les Etats-Unis sont avant tout le contrepoids qu'il faut face à la Chine.
C'est sûrement pour une raison diamétralement opposée que les Chinois ont aussi tendance à préférer McCain.
Le déclin de l'image et de l'influence de l'Amérique dans le monde n'est pas pour les contrarier.
En tant que première puissance d'Asie, la Chine a ravi aux Etats-Unis le monopole de l'“espoir”.
Les Etats-Unis pourraient regagner ce monopole sous Obama, mais pas sous McCain.
Pourquoi encourager un changement, si la continuité est si profitable?
Les élites indiennes parviennent aux mêmes conclusions, mais par d'autres voies.
Les années Bush sont bien vues en Inde, car elles représentent une époque pendant laquelle ce pays a gagné en stature internationale et accédé au rang de d'interlocuteur diplomatique privilégié au sein de l'Asie.
A Singapour, les intérêts stratégiques se doublent de facteurs idéologiques.
Et un régime très conservateur incline naturellement à préférer un candidat républicain à un candidat démocrate.
Mais au-delà des considérations sur les stratégies, il faut invoquer autre chose (avec prudence).
Il est encore trop tôt pour dire si le “fardeau de l'homme jaune” est sur le point de succéder au “fardeau de l'homme blanc” de Rudyard Kipling dans l'histoire mondiale.
Les Asiatiques rechignent à admettre que le pouvoir signifie assumer ses responsabilités au niveau international.
Mais s'ils ont plus que comblé leur retard par rapport à l'Occident, ils auront peut-être des difficultés à se faire à l'idée que les Etats-Unis risquent de ne pas avoir à leur tête, pour la première fois dans leur histoire, un président blanc.
Comment se déterminer face à un Occident dont l'apparence, si ce n'est l'essence, aura subi une transformation aussi radicale et manifeste?
En Europe, c'est l'inverse. L'essence complexe de Barak Obama est un avantage absolu.
Pour des pays naguère coloniaux, Obama n'a pas d'équivalent, et lui donner leur soutien sans réserves représente une forme d'exorcisme, pour ne pas dire de rédemption. L'Amérique, une fois de plus, ouvre la voie à ce que les Européens devraient pouvoir offrir un jour à leurs propres minorités: l'ouverture à une terre des possibles.
Dans une plus stricte mesure, l'intensité du sentiment anti-Bush en Europe explique l'intensité du sentiment pro-Obama ainsi que la relative froideur des Européens à l'égard de la candidature de McCain.
Les Européens se sont senti opprimés par les excès du hard power de l'Amérique.
Une Amérique plus réservée à l'extérieur et plus entreprenante chez elle leur plairait davantage.
En fait, ils espèrent secrètement, en cette période de difficultés économiques, qu'un peu de cette “culture de l'espoir” incarnée par Obama rejaillisse sur eux et les rende meilleurs.
Ils ne veulent pas seulement que les Etats-Unis les protègent, mais aussi qu'ils les changent.
L'idée qu'Obama est à même de transformer l'opinion que les Etats-Unis et l'Occident se font d'eux-mêmes entre pour beaucoup dans la divergence émotionnelle entre l'Asie et l'Europe à la veille de l'élection présidentielle américaine.
A ce compte-là, l'Asie est plutôt un continent de statu quo, tandis que l'Europe est un continent de réformes.
Pour de nombreux Européens, la réinvention de l'Amérique représente le dernier espoir de l'Europe.
C'est un espoir noble, mais c'est aussi un espoir dangereux, car le rêve peut facilement tourner au cauchemar.
Et c'est ce qui arrivera si le prochain président des Etats-Unis ne parvient pas à écarter les menaces économiques et financières qui pèsent sur ce pays, et donc sur le reste du monde.
BMW et la justice chinoise
Presque partout, le nom " BMW " est synonyme de luxe et d'exclusivité.
Mais en Chine, la marque s'est retrouvée à son insu mêlée à des histoires qui illustrent l'impuissance des Chinois ordinaires face aux puissants corrompus.
Le premier scandale s'est produit l'année dernière, lorsqu'un tracteur transportant des oignons verts a éraflé une BMW à Harbin.
Le tracteur et la luxueuse voiture gris métallisé étaient conduits par deux femmes du même âge, 45 ans, mais c'était le seul point commun : l'une des conductrices était paysanne, l'autre la femme d'un riche homme d'affaires.
Après un affrontement, l'épouse fortunée a lancé sa BMW vers un groupe de spectateurs attroupés au bord de la route, et a tué la paysanne et blessé 12 autres personnes.
L'affaire est passée devant le tribunal local, où le juge a conclu à une " perturbation accidentelle de la circulation " et condamné la conductrice à deux ans avec sursis.
La décision du magistrat a suscité des rumeurs, selon lesquelles la peine était peu sévère parce que le mari de l'accusée était apparenté à des hauts fonctionnaires de la province.
L'épisode est rapidement devenu emblématique de l'antagonisme entre riches et pauvres, et était fréquemment cité pour montrer le niveau de corruption.
Pendant les quelques mois qui ont suivi, journaux et chaînes de télévision ont évoqué sans cesse l'affaire, qui a fini par tourner à l'obsession nationale.
Préoccupé par la réaction du public, le juge de Harbin a ordonné la réouverture du procès, mais la condamnation avec sursis a été confirmée et l'affaire classée en mars dernier.
La grande affaire BMW de la fin de l'année 2003 avait resurgi discrètement, avant d'être mise pour toujours aux oubliettes.
Le même mois, un autre scandale a projeté de nouveau BMW au centre de l'actualité : les responsables de la loterie de la province du Shaanxi ont rejeté un billet gagnant, en affirmant qu'il était faux, et refusé ainsi au détenteur - un agent de sécurité de 17 ans du nom de Liu Liang - un gros lot composé d'une BMW d'une valeur de 58 000 dollars et de 120 000 yuans (14 510 dollars) en liquide.
Liu a été si furieux qu'on l'accuse de fraude et qu'on lui refuse la voiture, qu'il a grimpé sur un grand panneau publicitaire et menacé de se jeter dans le vide pour montrer son innocence.
Et l'histoire ne s'est pas terminée quand des policiers ont réussi à le convaincre de descendre.
Les médias ont continué à couvrir le sujet, Liu soutenant toujours qu'il n'avait pas falsifié le billet, et le centre de loterie maintenant que le refus était justifié.
La police est finalement intervenue et, après une enquête approfondie, a annoncé que le véritable coupable avait été démasqué : Yang Yongming, un homme d'affaires engagé par les responsables locaux de la loterie pour organiser la vente des billets, avait comploté avec des fonctionnaires du gouvernement - qui ont été arrêtés pour leurs méfaits - afin de décrocher le gros lot par des moyens frauduleux.
En juin, Liu Liang a finalement obtenu ce qu'il méritait : une berline BMW-325i et des excuses sincères de la part du centre de loterie.
Le premier scandale était une tragédie, le second une farce.
Mais ces deux histoires permettent de comprendre un peu mieux les mentalités en Chine aujourd'hui.
La levée de boucliers qui a suivi la première affaire BMW n'était pas vraiment liée à la condamnation indulgente d'une femme riche, mais au manque de confiance des gens ordinaires dans la justice de leur pays.
En Chine, le pouvoir, l'argent et les relations faussent l'application de la loi.
Même si les Chinois sont de plus en plus enclins à agir en justice, ils sont nombreux à penser qu'ils n'ont aucune chance d'obtenir gain de cause contre les puissants.
L'indifférence du mari de la paysanne assassinée lorsqu'il a reçu 10 000 dollars de dédommagement, est révélatrice : " le verdict m'est égal, que justice soit faite ou non. "
La conséquence la plus grave est la perte de confiance du public dans le système.
Or cette confiance ne s'achète pas.
Si une société entière est convaincue qu'on ne peut pas compter sur la protection juridique - et qu'il faut se constituer un réseau de relations avec ceux qui détiennent le pouvoir et l'influence - on est en droit de se demander si cette situation est viable et souhaitable.
De même, dans la seconde affaire BMW, le public n'a pas incriminé l'homme d'affaires corrompu, mais rejeté la culpabilité sur le centre de loterie, un organe gouvernemental.
Au lieu de se méfier d'un individu, le public s'est mis à soupçonner toute une institution - et même le gouvernement.
Quand un adolescent obstiné s'est révolté contre la puissante autorité de la loterie, avec son armée de vérificateurs et d'inspecteurs et ses alibis de départ, c'est lui, et pas le système, qui a gagné l'admiration du public.
Liu Liang n'était peut-être qu'un enfant des classes populaires, mais il y avait de la sagesse dans ses paroles : il existe encore une " majorité silencieuse ", capable d'influencer le fonctionnement d'une société chinoise vulnérable.
L'adolescent a refusé un règlement à l'amiable, car il pensait que s'il laissait les fonctionnaires corrompus échapper à leurs responsabilités, ils continueraient à " escroquer le public. "
C'est grâce à sa persévérance et aux enquêtes menées par les médias que la fraude a pu être révélée.
Le pouvoir corrompt partout, mais certaines personnes en Chine comme Liu parviennent à contrebalancer cette tendance.
Pourtant, ces mouvements marginaux ne constituent pas encore un système capable de réparer les injustices.
Si les fans de musique pop en Chine peuvent écouter ce qu'ils veulent, et même Madonna qui chante " I'm gonna shake up the system " (Je vais faire bouger le système), les Chinois ont besoin de courage pour faire entendre de tels messages.
Comme dit le proverbe, " le peuple ne manque pas de conscience, mais de courage. "
Le souffle de la pauvreté sur les flammes de l’insurrection nigériane
LAGOS – Les forces de sécurité nigérianes ont récemment rasé de la carte un village de pêcheurs situé au nord-est du pays, faisant près de 200 morts et détruisant quelque 2 000 maisons, une opération uniquement destinée à neutraliser une poignée de membres de la secte islamiste radicale Boko Haram.
Cet assaut est le reflet de la frustration grandissante de l’armée à l’égard des extrémistes, qui ont procédé à des dizaines d’attaques ces quatre dernières années. Et si le président nigérian Goodluck Jonathan et le Secrétaire général des Nations Unies Ban Ki-moon ont condamné la lourdeur de l’approche militaire du pays, ce n’est pas la première fois – et certainement pas la dernière – que le conflit avec les extrémistes engendre d’importants dommages collatéraux.
Le groupe Boko Haram, dont le principal objectif consiste à contraindre le Nigéria d’adopter la charia, s’est révélé étonnamment résistant depuis qu’il a déclaré la guerre au gouvernement en 2009, en réponse à l’exécution par l’armée de son dirigeant Mohammed Yusuf.
En recourant à des tactiques de guérillas isolées et autres attaques suicide à la bombe, Boko Haram est parvenu à s’attaquer aux postes de police, bâtiments gouvernementaux et églises, ôtant la vie à des milliers de personnes. Malgré de nombreux affrontements avec les forces spéciales de l’armée à Borno et à Yobe, États du nord dans lesquels la secte est la plus active, Boko Haram fait preuve de la plus grande résistance.
Les susceptibilités politiques qui se jouent dans un nord majoritairement musulman ont contraint Jonathan, chrétien du sud, à agir avec mesure dans ses efforts de lutte contre Boko Haram.
De nombreux habitants du nord déplorent le fait que la présidence soit retournée à un sudiste après seulement un mandat de fonctions exercées par un nordiste (un accord informel mettant en place une alternance de la présidence entre le nord et le sud tous les deux mandats).
Les responsables politiques et les émirs (chefs musulmans traditionnels du nord) exploitent l’insurrection actuelle dans le but de saper la crédibilité de Jonathan, accentuant ainsi leur campagne sur un retour de la présidence au nord. Ils ont tout d’abord sommé Jonathan de dissoudre les forces armées, faisant valoir que celles-ci occuperait le nord et harcèlerait les civils.
Ils ont ensuite enjoint Jonathan à étendre l’amnistie aux membres de Boko Haram et à amorcer un dialogue. Jonathan a dans un premier temps rejeté leurs demandes, ayant le mois dernier déclaré qu’il ne saurait négocier avec des « fantômes. »
Cependant, Jonathan a par la suite cédé, sous la clameur d’un crescendo assourdissant en faveur de cette amnistie. La semaine dernière, celui-ci a inauguré le Comité présidentiel de discussion sur une résolution pacifique des problèmes de sécurité dans le nord, composé de 26 membres, principalement des dirigeants du nord en charge d’initier un dialogue avec Boko Haram, et de travailler sur les dispositions de l’amnistie ainsi que sur l’indemnisation des victimes de l’insurrection.
Avant même que le gouvernement n’annonce sa décision, le dirigeant de Boko Haram, Abubakar Shekau, a toutefois rejeté cette proposition. Dans un enregistrement audio qu’il a envoyé aux journalistes ce mois-ci, il a déclaré que le groupe n’avait rien fait qui justifie une amnistie.
Aux yeux de Shekau, le gouvernement nigérian est un acteur injuste, et Boko Haram n’abandonnera jamais le combat.
Cette défiance est le reflet de l’ancrage solide de Boko Haram. Comme le souligne un récent rapport du Département d’État américain, les « exigences [des citoyens nigérians] s’agissant de la pauvreté, de la corruption du gouvernement et des forces de sécurité, ainsi que de l’impunité et de la brutalité policière ont créé un terrain fertile pour le recrutement de membres au sein de Boko Haram. »
Ces dernières années, la concurrence issue du continent asiatique a affaibli l’industrie textile du nord, autrefois prospère, laissant des milliers de travailleurs sans emploi ; la sécheresse a quant à elle dévasté l’agriculture de la région ; et le secteur des services reste encore sous-développé. Des millions de jeunes, pauvres et sans emploi, sont aujourd’hui à la recherche d’une alternative, que Boko Haram, à travers un discours incendiaire qui accuse les dirigeants du pays d’être responsables des difficultés de la population, semble pouvoir leur offrir.
Compte tenu de la ruée de milliers de personnes vers ses centres de recrutement, Boko Haram ne souffre aucune pénurie de combattants désireux de poursuivre cette guerre d’usure contre le gouvernement nigérian.
Conscient que l’approche la plus efficace d’affaiblissement des rangs de Boko Haram consiste à s’attaquer aux difficultés économiques et sociales de plus en plus profondes du nord, Jonathan a appuyé une initiative pour la construction de nouvelles écoles dans le nord, destinées à apporter aux jeunes un bagage académique digne de ce nom. Plusieurs études sur la manière de raviver l’économie dans la région ont de surcroît été commandées.
Tous ces efforts exigeront cependant un certain temps avant de produire des résultats.
Par ailleurs, les difficultés du nord ne constituent que l’un des épisode d’une histoire nationale plus largement caractérisée par le chômage de masse, l’agitation des jeunes, l’omniprésence de la corruption, et marquée par un sentiment grandissant de désespoir. Jonathan semble jusqu’à présent incapable d’endiguer la corruption de l’État, qui, comme le souligne le rapport américain, envahit tous les secteurs, de la police aux tribunaux.
En 14 ans d’exercice du pouvoir, le Parti démocratique populaire a échoué à mettre en place des programmes et des politiques susceptibles d’offrir de nouvelles perspectives aux Nigérians.
La majorité de la population craint que l’élection générale de 2015 ne fasse de nouveau émerger une classe politique intéressée, et peu soucieuse de l’amélioration de la situation. Si cela se vérifie, Boko Haram est voué à prospérer.
La Bolivie déchirée
La Bolivie semble menacée d’effondrement.
Le soutien dont bénéficiait le président Evo Morales, qui a remporté 53 % des suffrages en décembre 2005, était un appel à une coexistence démocratique, à un changement social et à l’unité nationale.
Deux ans plus tard, le pays est marqué par des divisions régionales, sociales, ethniques et idéologiques, et son gouvernement est embarrassé et désorienté.
Morales a fait passer une réforme constitutionnelle modifiant la conception et le rôle de l’État, la propriété privée, la gestion des ressources naturelles et des impôts.
Ses opposants ont réagi en revendiquant leur droit à l’autodétermination et en menaçant de boycotter le référendum par lequel il espère légaliser sa réforme.
Les sympathisants de Morales menacent quant à eux d’élever des barrages routiers.
Seuls trois département boliviens sur neuf soutiennent le gouvernement, alors que 60 % de la population se concentre dans les six autres, qui représentent 70 % du territoire national et les deux tiers de son PIB.
Ce désir du gouvernement d’imposer sa volonté à la majorité du pays est par conséquent potentiellement dangereux.
En effet, la Bolivie, l’un des pays les plus pauvres d’Amérique latine, est de plus en plus polarisée.
Le conflit n’est pas confiné, comme le revendique le gouvernement, à une lutte entre le peuple et quelques membres de l’oligarchie.
La population urbaine, qui représente 70 % du total et croît rapidement, a commencé à retirer son soutien à Morales, excepté à La Paz, El Alto et Oruro, et dans les secteurs les plus syndiqués.
Les paysans et les Indiens le soutiennent encore, tout comme les hauts responsables militaires.
L’érosion du soutien au gouvernement est due à son inefficacité : l’inflation est trois fois supérieure aux prévisions officielles, les denrées de base et le carburant se font rares et leur approvisionnement irrégulier.
Les investissements ont été découragés par le rejet de la culture corporatiste, les tensions sociales et politiques, et l’incertitude au sujet des réformes.
Aujourd’hui, le gouvernement bolivien œuvre à opposer Indiens et non-Indiens, régions de l’est et de l’ouest, ville et campagne, exacerbés par des insultes et des actes aux penchants de plus en plus racistes et ethnocentristes.
L’identité du peuple indigène de Bolivie, historiquement exclu de la vie politique, sociale et économique, commence à être considérée comme synonyme de confrontation, de violence, et d’agressivité ethnique.
Le gouvernement est rapidement en train de s’isoler de l’opposition régionale, civique et politique qui, petit à petit, s’est élevée en faveur de causes comme l’autonomie, le pluralisme, le besoin de consensus et la liberté d’expression.
Le discours officiel est enraciné dans le statisme et le centralisme, mâtinés d’un mépris croissant pour les principes et les procédures démocratiques.
Le gouvernement accuse l’opposition de prêcher la sécession des territoires riches en hydrocarbures, et la menace de répression.
En retour, les groupes d’opposition régionale les plus radicaux menacent de faire sécession si le gouvernement central bloque leurs demandes de plus grande autonomie.
La première conséquence de ce processus a été un transfert de la légalité vers le pouvoir arbitraire.
Les institutions-clés, notamment la Cour constitutionnelle, la Cour suprême et le Sénat, sont en pleine désagrégation.
L’Assemblée constituante, supposée construire l’unité nationale et la légitimité démocratique, a été transformée en mécanisme de division et de pouvoir absolu.
Le gouvernement a fait en sorte que le Congrès national soit entouré de membres de syndicats afin que seuls ses plus ardents sympathisants puissent entrer lors des sessions du Sénat.
De même, le gouvernement a réduit les revenus des gouverneurs de département afin de financer un projet de retraite étendu et de les affaiblir tant politiquement qu’économiquement.
La fermeture par le gouvernement des espaces démocratiques et institutionnels provoque des réactions d’une force proportionnelle et équivalente, ce qui à son tour tend à diffuser le conflit politique vers des zones où prévalent la force et la violence.
Un ordre présidentiel convoquant les syndicalistes, la police et l’armée est nécessaire en urgence pour éviter que la tragédie ne s’aggrave (déjà 30 personnes sont mortes ces deux dernières années) et pour créer les conditions d’un dialogue et d’un accord démocratique avec les forces d’opposition régionales, civiques et politiques.
Sinon, le référendum pour ratifier la “constitution MAS (mouvement vers le socialisme)” proposé par le gouvernement ne fera qu’alimenter de nouveaux conflits.
Les deux tiers des Boliviens sont mécontents de la manière dont l’Assemblée constituante a fait son travail, et une majorité estime que le texte constitutionnel est illégal.
Dans ce conflit, les deux camps ont élevé leurs enchères, et leurs menaces pourraient bien être mises à exécution.
Mais ce n’est pas inévitable, car les Aymaras et les non-Aymaras, les Indiens et les non-Indiens continueront à travailler pour préserver l’unité dans la démocratie, afin que celle-ci serve de fondement à un avenir plus juste.
La Crise bolivienne, échec de l’Amérique latine
La Bolivie n’est pas un pays typique de l’Amérique latine, loin de là.
Et si ce n’était les troubles haïtiens, ce serait le pays le plus pauvre de l’hémisphère occidental : il est même moins stable qu’Haïti comme le montre son histoire et ses deux cents coups d’État depuis son indépendance.
Dans une région au passé indigène fort, mais au présent dispersé et isolé, la Bolivie est peut-être, avec le Guatemala, le seul pays d’Amérique latine où les peuples indigènes représentent la majorité de la population.
Sa topographie et sa distribution ethnique génèrent des forces autonomistes et même sécessionnistes qui menacent l’unité nationale de manière bien plus provocante que partout ailleurs.
Et c’est, bien sûr, avec le Paraguay, le seul pays de tout le sous-continent privé d’accès à la mer.
Ainsi, il serait bien peu prudent d’extrapoler la crise que traverse actuellement la Bolivie au reste de l’Amérique latine.
La généralisation serait bien trop simpliste : ailleurs, les institutions sont bien plus fortes, la pauvreté, et particulièrement la misère, a été réduite et les luttes d’appropriation des ressources naturelles ont été généralement réglées.
Même dans des pays tels que le Venezuela, qui possède d’énormes réserves de pétrole et qui est doté d’un gouvernement nationaliste à l’esprit traditionnel, le statu quo entretenu a permis la préservation des investissements étrangers pendant les presque huit ans de gouvernement du président Hugo Chavez.
Même si l’existence de mouvements indigènes est une réalité dans de nombreux pays, depuis le Chiapas jusqu’aux « Araucania », de l’Amazonie jusqu’à Ayacucho, ils n’ont jamais posé aucune menace réelle à l’intégrité nationale dans aucun pays d’Amérique latine.
Ainsi, la Bolivie ne vit pas une crise prémonitoire, pas plus que l’éternelle « théorie des dominos », à laquelle Lyndon Jonhson et Che Guevarra croyaient tous deux dans le cas de la Bolivie, ne semble valable ni même partiellement raisonnable.
Pourtant, la crise actuelle en Bolivie montre du doigt le « déficit démocratique » qui afflige l’Amérique latine.
Les leaders élus sont mis en échec pour une raison ou pour une autre en Bolivie, en Équateur et en Haïti.
La démocratie est défaillante ou absente à Cuba, au Mexique et au Nicaragua et se voit menacée pur une raison ou une autre au Venezuela et en Colombie.
Aucun de ces cas ne ressemble à l’autre et ils comportent tous différents degrés de danger, de destruction et de réconciliation.
Reste à savoir ce qui peut être fait contre cet état de fait, qui contraste durement avec les perspectives encourageantes qui ont prévalu jusqu’à ces dernières années.
Lors de la dernière réunion de l’Organisation des États américains qui s’est tenue à Fort Lauderdale, en Floride, la délégation des États-Unis a emprunté une bonne idée fournie par d’autres et l’a tout simplement coulée du fait de son soutien.
L’histoire a commencé deux ans plus tôt quand Dante Caputo, ancien ministre des affaires étrangères argentin, et le programme de développement des Nations unies (PNUD) furent chargés de préparer un rapport sur la démocratie en Amérique latine.
Leurs conclusions indiquaient qu’un système d’avertissement anticipé des crises démocratiques dans la région aiderait à générer certaines actions avant toute perte de contrôle, comme c’est le cas de la Bolivie aujourd’hui.
M. Caputo et l’équipe du PNUD avaient alors convaincu le président chilien, Ricardo Lagos, de se charger de l’initiative et de le promouvoir avec plusieurs de ses collègues.
Ce qu’il a fait sans que l’initiative n’aille très loin.
En fait, le rapport du PNUD sur la démocratie en Amérique latine, publié en 2004, la mentionnait à peine.
Les États-Unis et le nouveau secrétaire général de l’OEA, Jose Miguel Insulza, l’ont relancée lors du meeting de l’OEA en Floride, mais elle fut tuée par les craintes raisonnables des Latino-américains persuadés qu’il s’agit là d’une action contre le Venezuela, associées aux craintes anachroniques des Latino-américains sur la violation du sacro-saint principe de non intervention.
Malgré l’impossibilité pour le continent de s’accorder sur le principe, l’idée d’un système d’avertissement anticipé mérite d’être étudié.
Aujourd’hui, la communauté latino-américaine a probablement peu de possibilité d’intervention sur la situation bolivienne, et pourtant elle est dangereuse pour tout le monde.
Evo Morales, le leader de l’opposition et des planteurs de feuilles de coca, est peut-être un honnête leader démocratique, quelque peu malavisé, mais ses supporters sont-ils tous dégagés de toute volonté autoritaire ?
Hugo Chavez ne finance peut-être pas M. Morales et les autres dissidents boliviens, mais le Venezuela et Cuba ne sont-ils pas tentés de se mêler des affaires de ce pays où Che Guevarra mourut à la tête de la guérilla près de 40 ans plus tôt ?
La communauté d’affaires de Santa Cruz en Bolivie ne donnera peut-être pas suite à ses menaces de sécession, mais préfèreront-ils partager les réserves de pétrole et de gaz naturel de leur région avec les peuples indigènes des hautes terres plutôt qu’avec les industriels brésiliens de São Paulo ?
Avant que les événements n’atteignent des extrêmes, il serait peut-être bon que l’OEA (et non pas les États-Unis) s’en mêle.
La région continue d’avoir besoin de cette participation, en terme de temps, de message et de plate-forme démocratique appropriée, distincte de l’intervention américaine traditionnelle et de l’indifférence habituelle de l’Amérique latine.
Bolivie : les révolutions se suivent et se ressemblent
La Bolivie est à un tournant de son histoire.
Elle vient de découvrir une nouvelle source de richesse, du gaz naturel, mais pourrait être la nouvelle victime de ce qu'on appelle la “malédiction des ressources naturelles.”
Aveuglés par leur désir d'embrasser des politiques de développement qui se sont pourtant avérées vouées à l'échec, tous les candidats de l'élection présidentielle prévue pour le 18 décembre semblent tout à fait ignorants de ce risque.
Il s'agit pourtant d'un risque considérable.
Les preuves ne manquent pas qui montrent qu'aucun pays n'a jamais été capable de développer une économie forte et juste basée sur les exportations de minéraux ou de pétrole.
Il est prouvé que fonder une économie sur des ressources naturelles ralentit la croissance économique et répand la pauvreté et les inégalités.
Inutile d'examiner des pays d'Afrique ou du Moyen-Orient pour comprendre le problème. L'expérience même de la Bolivie suffit.
Les montagnes d'argent du Potosi et d'étain de l'Oruro ont disparu, sans laisser de trace de développement ou de bien-être derrières elles.
Blâmer les conquérants espagnols ou les empires économiques du vingtième siècle ne peut masquer le fait que d'énormes sommes d'argent ont financé des gouvernements corrompus, des administrations inefficaces, des projets de “développement” aussi grands qu'inutiles comme des usines industrielles ou de traitement des minerais, ou une grande variété de subventions pour acheter de grands groupes d'intérêts.
Plus de 50 billions de mètres cubes de gaz naturel et des espérances trompeuses sont sur le point de recréer ce schéma de sous-développement en Bolivie.
Les exportations n'ont pas encore commencé que la menace de la malédiction des ressources naturelles plane déjà.
Le Mouvement vers le socialisme (MAS), mené par le chef paysan Evo Morales, propose un modèle d'industrialisation dirigé par l'État basé sur les revenus du gaz, dont une partie est aussi supposée soutenir les petits agriculteurs, commerçants et artisans de toutes sortes.
Le gouvernement sera installé au cœur de ce projet, centralisant et redistribuant les revenus, fournissant des subventions et “stimulant” l'économie.
Sans doute imaginé avec les meilleures intentions du monde, le modèle de Morales donne un espoir aux Boliviens les plus déshérités, mais il ne fera que préparer le terrain aux espoirs frustrés, ce qui n'est pas non plus nouveau en Bolivie.
Trente ans après la révolution nationale de 1952, le revenu bolivien par tête est pratiquement resté le même, et la pauvreté est constante, touchant plus de 50% de la population.
Un modèle de développement mené par l'État en Bolivie est condamné à échouer, car il nécessite des institutions fortes, la citoyenneté pour tous et l'état de droit.
À l'heure actuelle, aucun de ces éléments n'existe en Bolivie, ce qui signifie que l'argent centralisé par l'État sera sans doute redistribué par des moyens clientélistes et patrimoniaux, siphonné par la corruption et soumis à des pressions sociales de toutes sortes.
Ce qu'il restera pour les investissements publics ne manquera pas d'être gaspillé, car les projets ont tendance à éviter l'analyse coûts/bénéfices lorsque le financement provient de l'argent facile généreusement fourni par Mère Nature.
Mais le mouvement d'Evo Morales n'est pas le seul à être pris au piège des illusions du dirigisme[1].
Elles sont partagées dans une grande mesure par les partisans de l'ancien président Jorge Quiroga et de Samuel Doria Medina.
On trouve dans leurs programmes la même idée de base de laisser l'État redistribuer les revenus du gaz, bien qu'avec des objectifs différents.
Comme il est paradoxal en effet que tous les candidats en Bolivie promettent le changement social et économique tout en cherchant l'inspiration dans le passé et en restant esclaves du même modèle de développement.
En fait ils sont tous ardemment, profondément conservateurs.
Recréer une économie dirigée par l'État, basée sur le gaz naturel, va favoriser une forme de corporatisme léthargique et avide de rentes.
Les promesses que font tous les candidats de s'occuper des pauvres et des démunis s'avéreront aussi vides que les autres plus anciens discours sur la justice et l'égalité que les Boliviens ont entendus au cours de leur longue et triste histoire.
Le plus grand défi que devra relever le prochain gouvernement sera de reconnaître les risques et les dangers de la malédiction des ressources naturelles, et de mettre en place un nouveau modèle créatif pour l'éviter.
Le principal ennemi repose sur la routine, les habitudes et les mentalités profondément marquées.
Celles-ci peuvent et doivent être changées pour qu'il soit possible de permettre à chaque Bolivien de devenir un citoyen digne, un travailleur respecté et un consommateur satisfait.
Une armée trop dépensière
PARIS – Alors que les États-Unis et le monde entier marquent le cinquième anniversaire de l’invasion de l’Irak, le débat fait rage sur ses conséquences, pour l’Irak, le Moyen-orient, et la position des États-Unis dans le monde.
Mais l’impact national de la guerre en Irak – le budget en constante inflation du Pentagone et son influence à long terme sur l’économie américaine – pourrait bien s’avérer sa conséquence la plus durable.
La demande de budget du ministère de la Défense américain, 515,4 milliards de dollars pour l’année fiscale 2009, ridiculise tous les autres budgets militaires du monde.
Et cette énorme somme – une augmentation de 5 % par rapport au budget militaire 2008 – n’est destinée à être consacré qu’aux opérations normales de l’armée américaine, à l’exclusion des guerres en Irak et en Afghanistan.
Depuis le début de son premier mandat en 2001, le président George W. Bush a augmenté le budget militaire normal de l’Amérique de 30 %, une fois encore sans tenir compte du coût des guerres qu’il a initiées.
L’année dernière, l’intégralité des dépenses militaires et anti-terroristes américaines a dépassé 600 milliards de dollars.
On peut penser que les dépenses militaires totales de l’année prochaine seront encore plus considérables.
Ajustées en fonction de l’inflation, les dépenses militaires américaines ont atteint leur plus haut niveau depuis la Seconde Guerre mondiale.
Y a-t-il une limite à cette folie dépensière ? Les États-Unis allouent aujourd’hui davantage d’argent à la défense que pendant la guerre contre Hitler ou pendant la Guerre froide.
L’administration Bush semble penser que les menaces militaires actuelles sont plus graves.
Les voix qui se sont élevées pour parler du “dividende de paix” supposé découler de la chute du mur de Berlin ont été réduites au silence.
Naturellement, étant donné que la croissance de l’économie américaine a été plus rapide que celle des dépenses militaires, la proportion du PIB consacrée aux dépenses militaires a chuté au fil des ans.
La part du PIB des États-Unis consacrée aux dépenses militaires représentaient 14 % pendant la guerre de Corée (1950-1953, l’apogée de la Guerre froide), 9 % pendant la guerre du Vietnam et seulement 4 % aujourd’hui.
Pourtant, au vu de la démesure des dépenses militaires actuelles, on est en droit de se demander si tout cela est bien rationnel.
L’économie américaine est sans doute en récession, les nuages s’accumulent au-dessus de ses systèmes de retraite et de santé, or son budget militaire n’est peut-être pas très logique, même en termes de stratégie.
L’Amérique à elle seule représente environ 50 % des dépenses militaires mondiales, ce qui est sans précédent, historiquement, pour un seul pays. La plupart des autres pays ne s’approchent même pas de ce chiffre.
En effet, le Royaume-Uni, classé deuxième en termes de dépenses militaires annuelles, est loin derrière, avec 55 milliards de dollars, suivi par la France (45 milliards de dollars), le Japon (41 milliards) et l’Allemagne (35 milliards de dollars).
La Chine et la Russie, que l’on peut considérer comme des rivaux stratégiques des États-Unis, dépensent respectivement 35 et 24 milliards de dollars (bien que ces chiffres soient sans doute sous-estimés, le véritable montant est sans l’ombre d’un doute loin derrière le niveau des États-Unis).
L’Iran, dépeint par l’administration Bush comme une menace majeure, est un nain militaire, avec 6,6 milliards de dollars de dépenses pour l’armée.
Certaines voix s’élèvent aux États-Unis, appelant à des augmentations encore plus conséquentes.
Il se trouve en effet que le Pentagone désire agrandir les Marines et les Forces d’opération spéciales.
Comme les soldats sont de plus en plus difficiles à recruter et à garder, il s’avérera sans doute nécessaire d’augmenter leurs salaires et d’améliorer leur qualité de vie.
Les soldats handicapés coûteront aussi beaucoup d’argent, même si le Pentagone ne paiera pas automatiquement tous leurs frais.
Mais l’objectif avoué de cette apparemment interminable orgie de dépenses – la victoire dans la “guerre contre le terrorisme” – ne semble à aucun moment près d’être atteint.
Mike McConnell, le directeur des services de Renseignement américains, a récemment admis devant un comité du Sénat américain qu’al-Qaeda se renforçait et améliorait constamment sa capacité à recruter et former ses membres, et même à attaquer les États-Unis.
Cette estimation est étourdissante, et pourtant très peu de dirigeants américains, qu’ils soient démocrates ou républicains, ne paraissent se demander si la puissance militaire est la meilleure réponse aux problèmes de sécurité.
En effet, en s’appuyant principalement sur des solutions militaires pour résoudre des problèmes politiques, les États-Unis semblent augmenter plutôt que réduire les problèmes auxquels ils sont confrontés.
Après tout, les dangers auxquels l’Amérique est confrontée aujourd’hui ne viennent pas de nations, mais d’acteurs qui ne sont pas des États et contre qui les armes nucléaires et les porte-avions sont inutiles.
Il serait moins coûteux et plus productif pour les États-Unis d’aborder le problème du conflit israélo-palestinien, de revenir à une approche multilatérale, et de respecter les principes moraux qu’ils recommandent aux autres.
Ce n’est qu’en adoptant une telle stratégie que les États-Unis pourront commencer à comprimer le budget enflé du Pentagone et à s’attaquer à leurs nombreux malheurs internes.
Boum, krach et reprise : les vicissitudes de l’économie mondiale
NEW YORK – La crise économique actuelle restera à jamais liée à la folie d’Alan Greenspan.
En effet, on la doit essentiellement au Bureau des gouverneurs de la Réserve fédérale américaine durant la période de l’argent facile et de la déréglementation financière, du milieu des années 90 à aujourd’hui.
Soutenue par des organismes de surveillance qui n’ont pas joué leur rôle, cette politique de l’argent facile a fait gonfler comme jamais les bulles immobilières et de crédit à la consommation aux Etats-Unis et dans d’autres pays, notamment ceux qui partagent les orientations politiques américaines.
La bulle a éclaté et les économies concernées se dirigent droit vers une profonde récession.
Au cœur de la crise : la hausse de l’immobilier et du cours des actions, à mille lieues des points de référence historiques.
Alan Greenspan a alimenté deux bulles : celle d’Internet entre 1998 et 2001 ; et par la suite, celle de l’immobilier, qui éclate aujourd’hui.
Dans les deux cas, avec la hausse de la valeur des actifs, les ménages américains ont pensé qu’ils s’étaient considérablement enrichis, ce qui les a incités à accroître emprunts et dépenses – pour l’immobilier, l’automobile et d’autres biens durables de consommation.
Les ménages ont pu emprunter sans compter puisque les marchés du crédit étaient déréglementés – et invitaient aux prêts hasardeux.
Avec le boum de l’immobilier et des cours de la bourse, la richesse nette des ménages américains a augmenté d’environ 18 trillions de dollars entre 1996 et 2006.
En contrepartie, la hausse de la consommation liée à cette richesse n’a fait qu’augmenter le prix de l’immobilier, poussant les ménages et les prêteurs à faire gonfler la bulle d’un cran supplémentaire.
Cette situation a fini droit dans le mur.
L’immobilier a atteint des sommets en 2006 et le cours des actions, en 2007.
Avec l’éclatement de ces bulles, un capital fictif d’environ 10 trillions voire de 15 trillions de dollars, sera effacé.
Plusieurs événements complexes se produisent simultanément.
Premièrement, les foyers réduisent fortement leur consommation puisqu’ils ont l’impression d’être beaucoup plus pauvres qu’il y a un an – et qu’ils le sont effectivement.
Deuxièmement, plusieurs institutions financées en grande partie par des capitaux empruntés, telles que Bear Stearns et Lehman Brothers, ont fait faillite et causé des pertes encore plus importantes (notamment chez leurs actionnaires et créanciers) et de crédits que ces sociétés finançaient auparavant.
Troisièmement, les banques commerciales ont aussi beaucoup perdu dans ces opérations ; leur capital a été effacé en grande partie et a entraîné dans sa chute leurs futurs emprunts.
Enfin, l’échec de Lehman Brothers, et plus tard celui d’AIG, géant de l’assurance, ont mis à mal la confiance financière. En effet, même les sociétés riches sont incapables d’obtenir des prêts bancaires et de vendre des papiers commerciaux à court terme.
Le défi pour les décideurs politiques est de rétablir suffisamment de confiance pour que les sociétés puissent à nouveau obtenir des crédits à court terme afin de payer leurs employés et de financer leurs stocks.
A l’étape suivante, il faudra inciter à la restauration d’un capital bancaire pour que les banques commerciales recommencent à accepter les prêts pour des investissements de long terme.
Or ces démarches, aussi urgentes soient elles, n’empêcheront pas une récession aux Etats-Unis ni dans d’autres pays touchés par la crise.
Il y a peu de chances pour que les marchés boursiers et immobiliers reprennent prochainement.
Les ménages étant plus pauvres qu’avant, ils réduiront nettement leurs dépenses et entraîneront ainsi une récession inévitable à court terme.
Les Etats-Unis seront les plus durement touchés, et d’autres pays qui ont récemment connu des booms immobiliers et de consommation (et maintenant de fortes baisses) – notamment le Royaume-Uni, l’Irlande, l’Australie, le Canada et l’Espagne – subiront aussi les conséquences.
L’Islande, qui a privatisé et libéralisé ses banques il y a quelques années, se trouve face à une faillite nationale car ses banques ne pourront rembourser les créanciers étrangers qui leur ont prêté des sommes importantes.
Ce n’est pas une coïncidence : à l’exception de l’Espagne, tous ces pays ont adhéré expressément à la philosophie américaine de « l’économie de marché » et réglementé insuffisamment les systèmes financiers.
Quelles que soient les conséquences dans les économies déréglementées « à l’anglo-saxonne », elles ne pourront conduire à la catastrophe mondiale.
Je ne vois aucune raison de sombrer dans la dépression ni même dans une récession mondiale.
Certes, les Etats-Unis traverseront une période de baisse des revenus et d’augmentation abrupte du chômage, ce qui fera baisser le volume de leurs importations.
Cela n’empêche pas d’autres parties du monde de poursuivre leur croissance. Nombre d’économies puissantes, telles que celles de la Chine, de l’Allemagne, du Japon et de l’Arabie Saoudite ont des excédents d’exportation très élevés et prêtent au reste du monde (en particulier aux Etats-Unis) au lieu d’emprunter.
Ces pays ont beaucoup de liquidités et ne subissent pas les conséquences de l’éclatement de la bulle immobilière.
Bien que les ménages aient souffert dans une certaine mesure de la chute du cours des actions, ils ne peuvent que poursuivre leur croissance, augmentant parallèlement la demande interne pour compenser la baisse des exportations vers les Etats-Unis.
Les gouvernements de ces pays devraient maintenant réduire les impôts, assouplir les conditions de crédit et les investissements publics dans les infrastructures routières, l’énergie et le logement.
Ils ont assez de réserves de change pour éviter le risque d’instabilité financière, avec l’augmentation des dépenses publiques nationales, tant qu’ils agissent avec prudence.
Pour ce qui est des Etats-Unis, les répercussions indéniables sur des millions de personnes, qui seront encore plus douloureuses l’année prochaine compte tenu de la hausse du chômage, donneront l’occasion de revoir le modèle économique en vigueur depuis que Ronald Reagan est devenu président en 1981.
La baisse des impôts et la déréglementation ont généré une consommation frénétique qui était appréciable tant qu’elle durait, mais aussi une vaste inégalité de revenus, une classe sous-prolétarienne nombreuse, des emprunts étrangers considérables, un désintéressement de l’environnement et des infrastructures, et maintenant un incroyable marasme financier.
Le moment est venu de lancer une nouvelle stratégie économique, une sorte de New Deal bis.
Borlaug et les banquiers
NEW YORK – Récemment, la mort de Norman Borlaug nous a donné à réfléchir sur les valeurs fondamentales et sur notre système économique.
Borlaug a reçu le prix Nobel de la paix pour ses travaux de « révolution verte » qui ont sauvé des millions de personnes de la famine et modifié le paysage économique mondial.
Avant Borlaug, la menace d’un cauchemar malthusien planait sur le monde : la croissance des populations dans le monde en développement et l'insuffisance de denrées alimentaires.
Pensez au traumatisme qu'aurait pu subir un pays comme l’Inde si sa population d'un demi milliard de personnes était restée au même niveau de faibles ressources alimentaires alors même qu'elle doublait.
Avant la révolution verte, l'économiste nobélisé Gunnar Myrdal prédisait un avenir sombre à une Asie embourbée dans la pauvreté.
Au lieu de cela, l’Asie est devenue une grande puissance économique.
De la même manière, la nouvelle détermination encourageante de l'Afrique à lutter contre la famine devait servir de testament vivant à Borlaug.
Le fait que la révolution verte ne soit jamais parvenue jusqu'au continent le plus pauvre du monde, où la productivité agricole représente juste un tiers du niveau atteint en Asie, montre qu'il y a encore une grande marge d'amélioration.
Bien entendu, la révolution verte pourrait n'être qu'un court répit.
La montée en flèche du prix des denrées avant la crise financière était un avertissement, tout comme le ralentissement du taux de croissance de la productivité agricole.
Par exemple, en Inde, l’économie dynamique est passée devant le secteur agricole, dont les jours son comptés puisque que les nappes phréatiques vitales à la plupart du pays se tarissent précipitamment.
Le décès de Borlaug à 95 ans nous rappelle également à quel point notre système de valeurs est aujourd'hui faussé.
A quatre heures du matin, quand Borlaug apprit qu’il allait être récompensé, il était déjà en train de trimer dans les champs mexicains, poursuivant sa quête infinie d'accroissement de la productivité agricole.
Il n’oeuvrait pas pour obtenir une énorme compensation financière mais par conviction et par passion pour son travail.
Quel contraste entre Borlaug et les sorciers de la finance de Wall Street qui ont conduit le monde au bord de la faillite !
D’après ces derniers, de fortes compensations étaient indispensables à leur motivation.
Sans aucune autre limite, les structures d'encouragement qu'ils adoptaient les motivaient réellement – non pas à inventer de nouveaux produits pour améliorer la vie des populations ni pour les aider à gérer les risques qu’elles encourent, mais à mettre l'économie mondiale en péril à cause d’un comportement avide et peu perspicace.
Leurs innovations se sont concentrées sur une comptabilité rusée et sur des réglementations financières conçues pour garantir la transparence, l'efficience et la stabilité, et pour empêcher que les personnes les moins informées se fassent exploiter.
Ce contraste contient un autre élément plus profond : nos sociétés tolèrent les inégalités parce qu'elles les jugent utiles sur le plan social. C’est le prix à payer pour les motivations qui poussent à agir d'une manière prônant le bien-être de la société.
Selon la théorie économique néoclassique qui a prévalu en Occident durant un siècle, chaque compensation que reçoit l'individu reflète la contribution sociale marginale de celui-ci, la valeur qu'il ajoute à la société.
En faisant bien, dit-on, que les gens font le bien.
Mais Borlaug et nos banquiers réfutent cette théorie.
Si la théorie néoclassique était juste, Borlaug aurait compté parmi les hommes les plus riches au monde et nos banquiers iraient à la soupe populaire.
Il y a certes un brin de vérité dans la théorie néoclassique ; si ce n'était pas le cas, elle n'aurait pas survécu aussi longtemps (même s’il n’est pas rare que les mauvaises idées survivent remarquablement en économie).
Pour autant, les économies simplistes des XVIIIe et XIXe siècles, quand se précisaient les théories néoclassiques, sont en parfaite inadéquation avec les économies du XXIe siècle.
Dans les grandes entreprises, il est souvent difficile de définir la contribution de chaque individu.
Ces entreprises sont touchées par des problèmes « d’agent » : les décideurs (PDG) sont censés agir au nom de leurs actionnaires mais disposent d’un pouvoir de décision considérable pour mettre en avant leurs propres intérêts – ce qu'ils font souvent.
Les banquiers ont pu décrocher des centaines de millions de dollars et tout le reste de la société – actionnaires, obligataires, contribuables, propriétaires fonciers, travailleurs – a souffert.
Leurs investisseurs sont trop souvent des fonds de pension eux aussi confrontés à un problème d’agent parce que leurs cadres prennent les décisions au nom d'autrui.
Dans un tel monde, les intérêts privés et sociaux divergents souvent, comme on l'a vu radicalement durant la crise.
Qui peut croire que les banquiers américains sont soudainement devenus si productifs, par rapport à tous les autres membres de la société, qu’ils méritent les fortes hausses de compensations dont ils ont bénéficié ces dernières années ? Qui peut confirmer que les PDG américains sont beaucoup plus productifs que ceux des autres pays, où les compensations sont plus modestes ?
Pis encore, les stock-options sont devenues une forme privilégiée de compensation aux Etats-Unis, d'une valeur souvent plus élevée que le salaire de base des cadres.
Elles récompensent généreusement les cadres même quand leurs actions augmentent sous l’effet d'une bulle de prix – et même quand les actions comparables d'autres sociétés obtiennent de meilleurs rendements.
Il n'est pas surprenant que les stock-options stimulent fortement les comportements peu perspicaces et excessivement risqués ainsi que la « comptabilité créative » que les cadres, dans toute l’économie, ont perfectionné par des magouilles hors bilan.
Les motivations faussées ont déformé notre économie et notre société.
Nous avons confondu les moyens avec la fin.
Le secteur financier a enflé au point de représenter plus de 40 % des bénéfices des entreprises aux États-Unis.
Toutefois, les conséquences les plus graves portent sur notre capital humain, notre ressource la plus précieuse.
La compensation ridiculement généreuse dans le secteur financier a poussé certains de nos meilleurs esprits à se tourner vers le secteur bancaire.
Qui sait combien de Borlaug ont été appâtés par les richesses de Wall Street et de la City ?
Le fait d’en perdre ne serait-ce qu’un seul a rendu notre monde incommensurablement plus pauvre.
Le dollar est une mauvaise affaire
A mesure que le temps passe, sans baisse significative du dollar, ni réduction par le marché du déficit de la balance courante américaine – qui pourrait bien atteindre un billion cette année – on constate l’émergence de deux tendances diamétralement opposées.
Certains, comme la plupart des économistes spécialistes de la finance internationale, craignent l’éruption d’une crise majeure.
Ils ont le sentiment que l’ampleur de cette crise potentielle ne fait qu’augmenter.
D’autres – en particulier les gestionnaires de portefeuilles financiers – sont de plus en plus convaincus que les économistes n’y connaissent pas grand-chose, ou que c’est sans importance.
Ils ne voient pas pourquoi la situation n’est pas viable.
Après tout, affirment-ils, le PIB réel des Etats-Unis augmente de 400 milliards de dollars par an, soit environ 270 milliards pour le travail et 130 milliards pour le capital.
Même après dépréciation, ce revenu annuel supplémentaire de 130 milliards de dollars est capitalisé à environ 1,5 billion de dollars. Le déficit – même à un billion de dollars - ne semble donc pas démesuré.
En liquidant les deux tiers de l’accroissement de notre richesse pour financer des importations, il nous resterait encore 500 milliards de plus que l’année précédente.
En outre, les intérêts annuels correspondant au billion de dollars que les Américains empruntent chaque année au reste du monde représentent 50 milliards, soit 12,5 % de la croissance économique annuelle, et le déficit commercial est financé par la croissance de la valeur du capital.
Alors quel est le problème ? Pourquoi le déficit de la balance courante américaine ne peut-il pas demeurer indéfiniment à sa valeur de 2006 ?
Parce qu’il y a une différence entre le déficit de la balance courante et le déficit commercial : le déficit de la balance courante est égal au déficit commercial, plus le coût du financement du bilan net des investissements internationaux, soit les loyers, intérêts et dividendes dus aux étrangers qui ont investi du capital aux Etats-Unis.
Avec le temps, les déficits s’accumulent, et le coût du financement du bilan net des investissements internationaux augmente.
Ainsi, pour stabiliser le déficit de la balance courante, il faudrait réduire le déficit commercial.
Or la seule solution pour cela est une chute des importations nettes, qui requiert soit une baisse relativement forte du dollar – d’où une hausse du prix des importations -, soit une dépression aux Etats-Unis.
Dans les deux cas, la demande de biens étrangers baisserait, puisque les Américains estimeraient qu’ils n’en ont plus les moyens.
C’est la raison pour laquelle les détenteurs de d’actifs libellés en dollars devraient s’attendre à deux scénarios possibles : un dollar faible, ou une crise économique aux Etats-Unis.
Dans un cas comme dans l’autre, il n’est pas souhaitable aujourd’hui de conserver des quantités considérables d’actifs en dollars.
Les spéculateurs étrangers devraient donc s’en débarrasser très prochainement, et provoquer ainsi la baisse du dollar qu’ils craignent tant.
Mais les spéculateurs en devises et les investisseurs internationaux ne s’attendent à aucun de ces deux scénarios.
Ils conservent des actifs très importants en dollars, ce qui montre qu’ils ne pensent pas que les Etats-Unis ont le choix entre un dollar fort et une dépression.
Mais alors, que pense le marché ? Et pourquoi voit-il les choses si différemment des économistes spécialistes de la finance internationale ?
Il semblerait que personne dans les centres financiers de New York, Londres, Tokyo, Frankfort, ou Hong Kong n’estime devoir se préparer à une chute du dollar.
Surtout en temps de crise – or la baisse des importations américaines provoquerait une crise bien plus grave pour les exportateurs asiatiques et européens que pour les Etats-Unis – le dollar est généralement une valeur recherchée.
George Soros peut attendre une baisse de la livre sterling. Les entreprises thaïlandaises d’import-export peuvent miser sur une baisse du baht, en accélérant leurs recettes et en retardant leurs dépenses en dollars.
On peut parier sur baisse du peso argentin, sport de prédilection des spéculateurs internationaux depuis un siècle et demi.
Mais pas sur une baisse du dollar.
Du moins pas pour le moment.
En d’autres termes, le marché parie sur une baisse progressive du dollar au cours des cinq prochaines années, et sur une réduction du déficit de la balance courante sans crise financière.
C’est ce qui s’est passé à la fin des années 80, comme à la fin des années 70.
Après tout, on dit bien que Dieu protège les enfants, les simples d’esprit, les chiens et les Etats-Unis d’Amérique.
Mais les chances d’un atterrissage sans heurts s’amoindrissent de jour en jour.
Des obligations Brady pour la zone euro
WASHINGTON – On estime généralement dans la zone euro que la crise est terminée. La forte inquiétude, parfois de nature existentielle, du début de cette année quant à l'avenir de la devise commune s'est dissipée et la situation est à nouveau sous contrôle, croit-on.
Mais ce point de vue est en complète contradiction avec la réalité.
Les marchés obligataires européens envoient à nouveau un signal inquiétant aux responsables politiques de la planète.
Avec la valeur des obligations des pays périphériques de la zone euro qui continue à chuter, le risque souverain est plus élevé que jamais pour l'Irlande, la Grèce et le Portugal.
Le plan de sauvetage établi conjointement en mai par l'Union européenne, le Fonds monétaire international (FMI) et la Banque centrale européenne (BCE) pour la Grèce et le programme d'achat des obligations des pays périphériques de la zone euro mis en place par la BCE n'ont pas changé la donne.
Le FMI dont les assemblées annuelles ont lieu dans quelques semaines (suivies par le sommet du G-20 à Séoul en novembre) cède aux pressions et verse des sommes toujours plus élevées au profit de l'UE, en y mettant de moins en moins de conditions.
La rhétorique officielle essaye à nouveau de convaincre les marchés d'ignorer la réalité.
Patrick Honohan, le gouverneur de la Banque centrale irlandaise, a qualifié les obligations d'Etat de son pays de "ridicules" (voulant dire en fait très ridicules) et les chercheurs du FMI disent que la faillite de l'Irlande et de la Grèce sont "inutiles, indésirables et improbables".
C'est déconcertant, car cela rappelle les paroles de Jean-Claude Trichet au printemps, lorsqu'il s'en est pris à un marché obligataire marqué par le scepticisme et déclaré que la faillite de la Grèce était hors de question.
Mais aujourd'hui les marchés estiment qu'il y a une chance sur deux pour que la Grèce fasse faillite dans les cinq ans à venir – et une chance sur quatre pour l'Irlande.
La raison en est simple : la Grèce et l'Irlande sont probablement insolvables.
Le fiasco financier de la Grèce est bien connu, mais il n'en est pas de même pour l'Irlande, alors que ses problèmes sont encore plus graves.
En deux mots les dirigeants irlandais n'ont pas supervisé leurs banques, se contentant d'observer (voire d'applaudir) passivement quand une frénésie de dépenses alimentées par la dette a généré le "miracle celtique". A ce moment là l'Irlande affichait le premier taux de croissance de l'UE et les prix de l'immobilier les plus élevés de la planète.
Fin 2008, les trois principales banques irlandaises avaient prêté des sommes qui représentaient plus de trois fois le revenu national.
Le crash s'est produit en 2009 quand la bulle immobilière irlandaise a éclaté, laissant le pays avec des grandes banques insolvables, un écroulement des revenus fiscaux et le plus grand déficit budgétaire de toute l'Europe.
Les banques irlandaises avaient financé leur croissance rapide en empruntant aux autres banques européennes. De ce fait, la santé du système financier européen avait parti lié avec la survie de ces banques insolvables.
Il n'est pas surprenant que la BCE soit maintenant le premier créancier de l'Irlande par ses achats des obligations d'Etat irlandaises.
Selon les derniers chiffres (ils datent de fin août), bien que sa taille ne soit que les deux tiers de celle de la Grèce, l'Irlande a reçu plus de fonds de la BCE que cette dernière (à hauteur de 75% du PIB irlandais), et cette tendance va s'accentuant rapidement.
 En contrepartie de cet argent "facile" de la BCE, le gouvernement irlandais doit protéger les créanciers européens qui sans cela subiraient de grosses pertes.
En raison du sauvetage massif des banques qui s'en est suivi, du déficit budgétaire qui se prolonge et de la baisse du PIB nominal, la dette de l'Irlande atteint des sommets, alors qu'elle est presque incapable de rembourser.
Naturellement les investisseurs réagissent à une dette excessive en vendant leurs obligations, jusqu'à ce que les taux d'intérêt deviennent "ridicules".
Elevés, ces taux d'intérêt étranglent les ménages et les entreprises, ce qui contribue à l'effondrement de l'économie et rend la dette encore plus intenable.
Pour arrêter cette spirale infernale, il faut mettre fin au risque d'insolvabilité de l'Irlande.
Il faut soit que les banques fassent défaut sur leurs obligations seniors soit que l'Etat fasse défaut au même titre que les banques.
Dans les deux cas, de nouvelles mesures d'austérité seront nécessaires et l'Irlande aura besoin de financements relais conséquents.
Les dirigeants irlandais et européens devraient être les premiers à prendre ces décisions difficiles, mais ceux qui sont actuellement en place ne vont pas le faire.
A la place, l'UE, la BCE et l'Irlande ont noué un marché faustien qui maintient l'Irlande à flot (elle reçoit des euros), mais ne fait rien pour mettre fin à la probabilité croissante d'insolvabilité du pays (autrement dit son incapacité croissante à rembourser ces euros dans l'avenir).
Au lieu de s'opposer à cet accord dangereux, le FMI prévoit d'ouvrir encore plus largement le robinet financier (avec des fonds chinois, américains, et ceux d'autres pays) aux pays insolvables.
Le 30 août, il a aboli le plafonnement de sa Ligne de crédit flexible (LCF) créé en 2009 pour renflouer rapidement les pays en crise momentanée.
Il a également annoncé la création d'un nouveau plan de financement, la Ligne de crédit de précaution qui permettra d'accorder des fonds plus facilement et avec encore moins de conditions – même aux pays en mauvaise santé financière et sans supervision financière efficace.
Il espère aussi établir un nouveau Mécanisme de stabilisation mondial pour ouvrir des lignes de crédit à des regroupements régionaux tels que l'UE.
Comme c'est un homme politique européen qui est à la tête du FMI, son conseil d'administration donne une importance exagérée à l'Europe compte tenu de son envergure économique très relative. Et il se précipite pour assouplir les conditions de prêt à l'Europe précisément au moment où les pays membres de l'UE ont de gros problèmes d'insolvabilité.
Il existe une meilleure solution qui date des années 1970, lorsque les USA ont trop prêté à l'Amérique latine.
La dette souveraine a finalement été restructurée par la création des obligations Brady.
Le stratagème consistait à proposer aux banques d'échanger leurs créances à l'égard des pays (insolvables) d'Amérique latine contre des obligations de maturité à long terme avec coupons peu élevés, garanties par des bons du Trésor américain.
Avec une garantie de cette qualité, les banques pouvaient maintenir ces dettes au pair sur leur bilan.
Cela réduisait également les obligations de remboursement de la dette des pays en difficulté, ce qui leur permettait de se redresser.
L'Europe pourrait suivre cet exemple.
Plutôt que de continuer à accumuler de nouvelles dettes sur leurs mauvaises dettes, le fonds de stabilisation de l'UE pourrait servir à garantir cette nouvelle forme d'obligations.
Les créanciers se verraient proposer ces obligations au pair ou des obligations à plus court terme, mais avec un coupon plus élevé – avec un principal de la dette révisé à la baisse.
On pourrait leur donner un nom sur lequel tout le monde s'accorderait, par exemple les obligations Trichet, les obligations Merkel/Sarkozy ou encore les obligations Honohan.
Sonnettes d\u0027alarme en Asie
NEW DELHI – La situation qui se dégrade en Ukraine et la montée des tensions entre la Russie et les États-Unis menacent de sonner le glas du « pivot » vers l'Asie du Président américain Barack Obama : le continent le plus dynamique (mais peut-être aussi le plus explosif) de la planète.
La prochaine tournée d'Obama au Japon, en Corée du Sud, en Malaisie et aux Philippines fera peu de choses pour sauver le pivot ou pour replacer sa politique étrangère sur des bases fermes dans cette région.
En fait, l'agression russe en Ukraine n'est que le dernier motif pour lequel le pivot (rebaptisé « rééquilibrage ») n'a pas réussi à gagner du terrain.
Une foule d'autres facteurs, dont fait partie la préoccupation de politique étrangère des États-Unis vis-à-vis du monde musulman, la réticence d'Obama à défier une Chine de plus en plus sûre d'elle-même, la baisse des dépenses de défense des États-Unis et un déclin du leadership américain sur la scène mondiale, ont déjà fait leur œuvre contre les États-Unis.
La réalité est que la politique étrangère de plus en plus musclée de la Chine, qui provoque une anxiété grandissante dans les pays d'Asie, a offert une importante occasion aux États-Unis pour reprendre leur rôle central dans la région, en renforçant les anciennes alliances et en établissant de nouveaux partenariats.
Mais les États-Unis ont en grande partie largement gâché cette occasion, ce qui a permis à la Chine de continuer à élargir ses prétentions territoriales.
En effet, au cours des deux dernières années, les alliés et les partenaires asiatiques des États-Unis ont reçu trois signaux d'alarme, qui ont délivré avec clarté le même message : ces pays ne peuvent pas compter sur les États-Unis pour gérer efficacement la montée en puissance de la Chine.
Le premier de ces signaux a pris la forme du silence d'Obama quand la Chine s'est emparée du récif de Scarborough contesté par les Philippines en juillet 2012.
Ce coup, qui a établi un modèle pour l'annexion par la Chine sur d'autres territoires contestés, a eu lieu en dépit d'un accord négocié avec les États-Unis pour un retrait mutuel des navires philippins et chinois dans cette région.
L'indifférence apparente d'Obama sur l'engagement des États-Unis envers les Philippines sous le Traité de défense mutuelle de 1951, réitéré en 2011, a encouragé la Chine à s'emparer du Second Thomas Shoal, également revendiqué par les Philippines.
Les alliés asiatiques des États-Unis ont reçu un deuxième signal d'alarme lorsque la Chine a unilatéralement établi une zone d'identification de défense aérienne (ZIDA) qui englobe les territoires revendiqués (mais que la Chine ne contrôle pas) en mer de Chine orientale, un nouveau précédent dangereux pour les relations internationales.
La Chine a alors exigé que tous les avions transitant par cette zone, dirigés vers l'espace aérien chinois ou non, annoncent leur plan de vol à l'avance.
Au lieu de montrer leur désapprobation en reportant le voyage du vice-président Joe Biden à Pékin, le gouvernement américain a demandé aux lignes aériennes commerciales de se conformer à la zone ZIDA autoproclamée par la Chine.
Le Japon, en revanche, a dit à ses transporteurs aériens de ne pas tenir compte de la demande de la Chine : une indication de déconnexion de plus en plus nette dans les relations américano-japonaises.
Le troisième signal d'alarme est venu de l'Ukraine.
Les États-Unis ont répliqué à l'annexion illégale de la Crimée par la Russie en se distanciant du Mémorandum de Budapest, le pacte que le Président américain Bill Clinton avait signé en 1994 et qui engageait les États-Unis à sauvegarder l'intégrité territoriale de l'Ukraine si cette dernière renonçait à son arsenal nucléaire.
Les deux premiers signaux d'alarme ont mis en évidence la réticence de l'administration Obama à faire quoi que ce soit qui puisse perturber ses liens étroits avec la Chine, un pays qui est désormais au cœur des intérêts américains.
Le troisième a été encore plus inquiétant : les intérêts vitaux des États-Unis doivent être directement en jeu pour qu'il fassent le nécessaire pour défendre l'intégrité territoriale d'un autre pays, même d'un pays qu'ils se sont engagés à protéger.
Le monde assiste au triomphe de la force brute au XXIème siècle.
Obama s'est empressé d'exclure toute riposte militaire américaine en réponse à la prise de la Crimée par la Russie.
De même, lorsque la Chine a redoublé d'efforts pour renverser le statu quo dans sa région, à la fois territorial et frontalier, les États-Unis ont hésité et n'ont pas fait grand'chose pour calmer la nervosité de leurs alliés asiatiques.
Au lieu de cela, les États-Unis ont poursuivi une politique neutre. Ils espèrent que cette politique leur permettra d'éviter d'être entraînés dans une confrontation militaire touchant aux revendications territoriales rivales de ces pays.
À cette fin, les États-Unis ont adressé des appels à la retenue non seulement à la Chine, mais aussi à leurs propres alliés.
Mais la retenue des États-Unis, aussi bien en réponse à l'absorption forcée par la Russie de la Crimée, ou à la guerre larvée secrète de la Chine, n'a apporté aucun avantage à ses alliés.
En fait, leurs efforts pour éviter à tout prix la confrontation pourraient stimuler par inadvertance des développements géopolitiques potentiellement déstabilisants susceptibles de changer la donne.
En outre, la politique américaine axée sur des sanctions envers la Russie, pourrait pousser le Kremlin à lancer son propre pivot vers l'Asie, en se tournant en particulier vers la Chine riche en liquidités et gourmande en énergie.
Simultanément, l'épreuve de force contre la Russie va pousser les États-Unis à courtiser la Chine avec plus d'ardeur.
Dans un scénario de nouvelle Guerre Froide, la Chine serait donc le grand gagnant, en obtenant un grand rôle diplomatique pour poursuivre ses ambitions territoriales.
Parce que les États-Unis favorisent la Chine, des pays comme l'Inde, le Japon, les Philippines et le Vietnam seront contraints de faire face à des incursions militaires chinoises sur leur propre territoire.
C'est pourquoi ils intensifient leurs efforts pour se doter de capacités militaires crédibles.
Cette tendance pourrait conduire à la résurgence de puissances asiatiques militairement indépendantes, qui resteraient des alliés stratégiques proches des États-Unis.
En ce sens, elles devraient suivre les traces de deux des plus proches alliés des États-Unis : le Royaume-Uni et la France se sont dotés de formidables capacités de dissuasion, plutôt que de confier leur sécurité aux États-Unis.
Ce type de développement devrait changer la donne en Asie, aux États-Unis et dans le monde entier.
L\u0027armement de l\u0027Inde au cœur des relations avec les Etats-Unis
NEW DELHI – La progression des ventes d’armes américaines à l’Inde est régulièrement citée comme la preuve de l’approfondissement de la relation de défense entre les deux pays. Mais la viabilité à long terme de cette relation, dans laquelle l’Inde est davantage client que partenaire, reste un sérieux sujet de préoccupation pour les Indiens.
La Déclaration conjointe sur la coopération de défense entre l’Inde et les Etats-Unis, publiée le 28 septembre dernier, et qui comprend l’intention d’aller au-delà de la vente d’armes pour établir une coproduction d’équipements militaires, constitue-t-elle un point tournant ou n’est-elle qu’un artifice destiné à apaiser l’Inde ?
Les moteurs du développement de la relation stratégique sont évidents.
Depuis 2006, les échanges commerciaux bilatéraux ont quadruplé, pour atteindre 100 milliards de dollars environ cette année. Et au cours de la décennie écoulé, les exportations américaines d’armement ont grimpé en flèche, de seulement 100 millions de dollars à plusieurs milliards de dollars par an.
Compte tenu de la baisse des dépenses militaires aux Etats-Unis mêmes et de la situation tendue des autres marchés à l’exportation, les entreprises de défense américaines ont cherché à accroître leurs ventes à l’Inde, qui est aujourd’hui le plus grand importateur mondial d’armement. Le contexte politique est favorable à leurs projets : l’Inde mène actuellement plus d’exercices militaires avec les Etats-Unis qu’avec n’importe quel autre pays.
Pour les Etats-Unis, remplacer la Russie comme principal fournisseur d’armements de l’Inde a été un triomphe diplomatique majeur, qui n’est pas sans rappeler la décision prise par l’Égypte durant la Guerre froide de changer d’allégeance – et de fournisseur d’armements – de l’Union soviétique aux Etats-Unis.
La différence est que l’Inde est, elle, en mesure de payer pour les armes qu’elle achète.
Et les paiements sont conséquents.
Ces dernières années, l’Inde a commandé des équipements militaires américains à hauteur de 9 milliards de dollars environ. Elle achète en ce moment de nouveaux systèmes d’armement américains – 22 hélicoptères d’attaque Apache, 6 avions de transport militaire C-130J, 15 hélicoptères de transport lourd Chinook et 146 obusiers M-777 – pour une valeur globale de 5 milliards de dollars.
Le montant des contrats d’armement de l’Inde avec les entreprises américaines dépasse le montant de l’aide militaire américaine à quelque pays que ce soit, sauf Israël.
Nirupama Rao, l’ambassadeur de l’Inde aux Etats-Unis, a qualifié ces transactions de « nouvelle frontière » dans les relations entre les deux pays, et de « très prometteuse qui plus est ». Mais si cette évolution est certainement positive pour les Etats-Unis, pour l’Inde, elle représente une nouvelle frontière de dépendance.
Le problème est que le secteur de la Défense indien n’a pratiquement rien qu’il puisse vendre aux Etats-Unis.
Le pays doit encore développer une production d’armement crédible comme par exemple celle du Japon, qui développe des systèmes d’armement avancés conjointement avec les Etats-Unis. En fait, l’Inde dépend des importations – non seulement de ses fournisseurs principaux comme les Etats-Unis et la Russie, mais également d’Israël, le 6ème exportateur mondial d’armements – pour assurer ses besoins même les plus élémentaires en matière de défense.
Par ailleurs, le gouvernement indien ne s’est pas servi du pouvoir de négociation lié à ces énormes contrats d’armements pour faire progresser les intérêts nationaux. Il aurait par exemple pu tenter de convaincre les Etats-Unis de cesser de vendre des armes au Pakistan ou d’obtenir un meilleur accès au marché américain pour les entreprises indiennes très compétitives des secteurs pharmaceutique et des technologies de l’information, qui sont aujourd’hui confrontées à de nouvelles barrières non tarifaires américaines.
Mettre en œuvre la récente Déclaration de coopération de défense ne sera pas une tâche aisée.
Par exemple, identifier les possibilités spécifiques de projets collaboratifs d’armement doit être fait conformément aux « politiques et procédures nationales ». Mais les deux parties ne peuvent pas vraiment « se placer au même niveau que leurs partenaires les plus proches » à moins que les politiques et procédures nationales – en particulier celles des Etats-Unis – évoluent suffisamment.
De même, la Déclaration ne fait que répéter que les Etats-Unis soutiennent pleinement « l’adhésion à part entière » de l’Inde dans les quatre régimes de contrôle des technologies, en grande partie établis à l’initiative des Américains : l’Arrangement de Wassenaar, le Groupe des fournisseurs nucléaires, le régime de contrôle de la technologie des missiles, et le Groupe Australie.
Étant donné que la politique des Etats-Unis est de refuser l’accès aux technologies sensibles pour les pays qui ne sont pas membres de ces régimes, l’adhésion de l’Inde ferait toute la différence en matière de partage de technologies.
La position des États-Unis laisse à penser qu’ils cherchent surtout à composer avec le désir de l’Inde d’établir une relation plus équitable s’agissant des questions de défense. Ils sont prêts à produire conjointement des systèmes défensifs plus modestes, comme les missiles anti tank Javelin, pour ouvrir la voie à de nouveaux contrats à plusieurs milliards de dollars pour les systèmes fabriqués aux Etats-Unis.
Les médias indiens participent également au renforcement de cette illusion de progrès en insistant sur la formulation « partenaires les plus proches » pour se féliciter de l’accord.
Alors que la volonté des Etats-Unis d’approfondir la relation de défense a surtout pour objectif de compenser l’influence d’une Chine de plus en plus entreprenante, l’ironie de la situation est que le président américain Barack Obama a adopté une position de neutralité en ce qui concerne les différents entre l’Inde et la Chine. Les Etats-Unis ont par exemple décliné la proposition d’organiser des exercices militaires conjoints dans l’État indien d’Arunachal Pradesh, dans le nord-est du pays, appelé par la Chine « Tibet du Sud » depuis 2006.
Actuellement, les Etats-Unis vendent essentiellement des systèmes d’armement défensifs à l’Inde, tandis que la Russie, entre autres fournisseurs, propose des armes offensives, dont des bombardiers stratégiques, un porte-avions et un sous-marin nucléaire en location.
Les Etats-Unis seraient-ils prêts à vendre des armements offensifs à l’Inde – dont des armes conventionnelles de haute précision, des moyens de lutte anti sous-marine et des missiles longue portée sol-sol et sol-mer – qui pourraient dissuader une attaque militaire préemptive de la Chine ?
Cette question prendra une importance croissante, au fur et à mesure du développement de coopération de défense entre les Etats-Unis et l’Inde.
Le meilleur des mondes financiers
CAMBRIDGE – A l’approche du G20, l’avenir du système financier mondial déclenche une énorme controverse.
Le résultat pourrait se répercuter sur le monde entier – et pas seulement sur le monde ésotérique de la finance internationale – pour les décennies à venir.
La finance sculpte le pouvoir, les idées et les réseaux d’influence.
Les cyniques diront que les fondamentaux du système économique mondial ne seront pas touchés ; mais ils ont tort.
Aucun doute que les prochaines années présenteront de grands changements, vraisemblablement sous forme d’un traité ou d’organe de régulation global.
En fait, il est pratiquement impossible de résoudre le chaos actuel sans une boussole indiquant où se trouve le nouveau système.
Les Etats-Unis et la Grande-Bretagne souhaitent un système propice à l’expansion de leur hégémonie.
Le secrétaire au Trésor américain Timothy Geithner a récemment présenté les grandes lignes d’un régime financier régulé de manière plus conservatrice.
Même les détracteurs du caractère dépensier des Etats-Unis dans le passé doivent admettre que la proposition de Geithner comporte de bonnes idées.
Avant toute chose, les régulateurs forceraient les financiers à posséder plus de liquidités pour couvrir leur propres paris, et à ne pas tant prendre le contribuable pour un filet de sécurité.
Geithner a également l’intention de simplifier et de faciliter l’évaluation des transactions financières, afin que comités, régulateurs et investisseurs puissent mieux estimer les risques qui les attendent.
Tandis que le reste du monde se prend de sympathie pour les idées de Geithner, d’autres pays penchent pour une réforme plus radicale.
La Russie et la Chine remettent en question la légitimité du dollar comme pilier du système international.
Dans un discours mûrement réfléchi, le gouverneur de la Banque centrale de Chine Zhou Xiaochuan discutait les mérites d’une super devise mondiale, éventuellement issue par le Fonds monétaire international.
Il s’agit là des critiques les plus posés.
L’actuel président du Conseil des ministres de l’Union européenne, le premier ministre tchèque Miroslav Topolanek a clairement exprimé la colère de nombre de dirigeants européens lorsqu’il a qualifié l’approche dispendieuse états-unienne en matière fiscale de « descente en enfers ».
Il aurait très bien pu formuler l’avis européen quant au rôle tout puissant des Etats-Unis dans la finance.
Les enjeux du débat sur la réforme de la finance mondiale sont considérables.
Le rôle du dollar au cœur du système économique mondial permet aux Etats-Unis de mobiliser des sommes colossales de capitaux sans perturber l’économie indûment.
En effet, l’ancien président américain George W. Bush a supprimé les taxes au moment où il a envahi l’Irak.
Aussi douteuse que ses actions aient pu être de part et d’autre, le taux d’intérêt sur la dette de l’état américain a véritablement baissé.
D’un point de vue plus fondamental, le rôle central des Etats-Unis au sein du système économique mondial confère un incroyable pouvoir aux cours, régulateurs et hommes politiques américains sur l’ensemble des investissement dans le monde.
C’est pourquoi le dysfonctionnement en cours du système financier états-unien a contribué à une récession généralisée.
Mais quel serait le pendant de la vision de Geithner ? Est-il possible d’appliquer un autre postulat au système économique mondial ?
L’approche de la Chine est un impôt déguisé de taille pour les épargnants, dont les intérêts sur dépôts ne sont que très peu rémunérés, ce qui permet aux banques contrôlées par l’Etat de prêter à des taux d’intérêt bonifiés pour encourager certaines entreprises et secteurs en particulier.
En Inde, la répression financière sert à regrouper les économies captives et à aider au financement des vastes dettes de l’état à un taux d’intérêt nettement plus bas que dans un marché libéral.
En Russie, la majeure partie des problèmes actuels provient du déséquilibre de son système bancaire.
Nombre d’emprunteurs, incapables d'obtenir leur financement à des conditions raisonnables dans leur pays, se sont trouvé dans l’obligation d’emprunter à l’étranger et dans des devises fortes, ce qui a accru le désastre de l’effondrement du rouble.
L’Europe tient à préserver son modèle bancaire universel permettant aux banques d’offrir une large palette de services, depuis le dépôt jusqu’aux activités d’investissement de haute voltige en passant par les petits prêts commerciaux.
La vision américaine, en revanche, ferait la vie dure à ce système universel, en partie du fait qu’elle vise à réserver les institutions de dépôt qui posent un « risque systémique » au système financier.
Un tel changement fait pression sur les banques à caractère universel pour qu’elles abandonnent leurs activités d’investissement risqué afin d’agir avec plus d’indépendance.
Les colosses américains tels que Citigroup, Bank of America et JP Morgan seront bien évidemment touchés.
Mais le modèle bancaire universel est nettement moins intégré au système financier aux Etats-Unis qu'en Europe ou dans certains pays d'Asie et d'Amérique latine.
Hormis ses implications à l’échelle nationale, l’aspect que les banques revêtiront à l'avenir importe beaucoup pour le système financier élargi, y compris pour le capital-risque, les actifs privés et les hedge funds.
Dans une certaine mesure, la proposition Geithner vise à tous les ralentir.
Il est certes légitime de craindre les crises, mais sans ces nouvelles méthodes créatives de financement, la Silicon Valley n’aurait jamais pu voir le jour.
Où donc trouver l'équilibre entre risque et créativité ?
Même si le débat du G-20 porte en grande partie sur des questions épineuses telles que la relance fiscale dans le monde, les véritables enjeux du poker impliquent de choisir une nouvelle philosophie pour le système financier international et son mode de régulation.
Si nos dirigeants sont à court d’idée, il y a de grandes chances que la mondialisation financière fasse rapidement marche arrière. Et sortir du bourbier actuel sera encore plus difficile.
Le Brésil, l’Iran et la route vers le Conseil de sécurité
SAO PAULO – Les tentatives faites par le gouvernement brésilien pour prendre part aux négociations internationales sur le programme nucléaire iranien pourrait s’intituler «  Petit guide à l’attention des pays souhaitant devenir membre permanent du Conseil de sécurité des Nations unies ».
Les efforts diplomatiques du Brésil concernant l’Iran – un pays soupçonné de développer un programme nucléaire à des fins militaires – ont débuté l’an dernier lors d’une rencontre entre le président américain Barack Obama et le président brésilien Luiz Inacio Lula da Silva lors du sommet du G8 +5 à L’Aquila, en Italie.
googletag.cmd.push(function () { googletag.display('Mpu'); });Selon Robert Gibbs, le porte-parole de la Maison Blanche, et les autorités brésiliennes, Obama a indiqué qu’il n’avait aucune objection à ce que Lula s’entretienne avec le président iranien Mahmoud Ahmadinejad, tout en suggérant qu’il serait judicieux d’évoquer le poids des relations commerciales entre les deux pays pour inciter l’Iran à suivre la voie du Brésil (l’interdiction de l’énergie nucléaire à des fins militaires est inscrite dans la Constitution brésilienne).
Lula et Ahmadinejad se sont rencontrés en juin 2009, à l’époque au Obama tendait encore la main aux ayatollahs. Lula s’est conformé à la suggestion d’Obama lorsqu’il a reçu le président iranien à Brasilia.
Il a reconnu – comme tout le monde – « le droit de l’Iran à poursuivre un programme nucléaire à des fins pacifiques », tout en lui demandant instamment de « respecter les accords internationaux » et en soulignant le fait que « le Brésil s’est engagé dans cette voie ».
Il a de plus enjoint Ahmadinejad à « coopérer avec les pays soucieux de trouver une solution juste et équilibrée à la question du nucléaire iranien ».
« Coopération » est le mot clé dans ce contexte. Il a été utilisé pour décrire la nouvelle politique étrangère américaine, en particulier en ce qui concerne l’Iran – du moins jusqu’aux élections contestées de l’été dernier dans ce pays et la crise politique qui s’en est ensuivie.
Lors de l’entrevue entre les chefs d’État iranien et brésilien, la délicate question des négations répétées de l’Holocauste par Ahmadinejad a été soulevée. Lula a cherché à convaincre son homologue iranien de son erreur, en lui disant que ces déclarations nuisaient à l’image de l’Iran.
Ahmadinejad a répliqué en précisant qu’il ne niait pas l’Holocauste et qu’il critiquait seulement l’usage politique qu’en faisaient les Israéliens.
Lula n’en a pas moins insisté en enjoignant à Ahmadinejad de modifier son attitude.
« Qui d’autre est en mesure de dire ce genre de choses au président iranien ? » a demandé un diplomate de haut niveau pour justifier un dialogue qui a été vivement critiqué par la communauté juive brésilienne, par ailleurs fermement opposée à la visite de Lula à Téhéran prévue en mai prochain.
Les relations entre l’Iran et les pays chargés de négocier la question du nucléaire iranien se sont fortement détériorées depuis la visite d’Ahmadinejad au Brésil l’an dernier, qui suivait de peu sa réélection contestée, avec pour conséquence des positions divergentes très marquées concernant l’Iran entre d’une part Lula et de l’autre le président français Nicolas Sarkozy par exemple, ou la chancelière allemande Angela Merkel.
Au cours d’une réunion avec Merkel à Berlin en décembre dernier, Lula a fait valoir la position traditionnelle du gouvernement brésilien : les sanctions, comme celles préconisées par les Etats-Unis, ne mènent à rien ; la seule manière de progresser passe par le dialogue.
Le président brésilien a demandé « plus de patience » dans les pourparlers avec l’Iran.
La chancelière allemande a répondu qu’elle « perdait quant à elle patience » avec les dirigeants iraniens, après « quatre ans de négociations qui n’ont débouché sur aucun progrès ».
Mais le Brésil a maintenu sa position et a entrepris d’entamer des discussions avec d’autres parties prenantes de la question iranienne, notamment la Turquie, dont le ministre des Affaires étrangères, Ahmet Davutoglu, s’est récemment fait l’avocat d’une position similaire. « Nous voulons un Moyen-Orient stable et prospère, régi par le dialogue politique et la diplomatie » a-t-il indiqué après une visite à Téhéran, en précisant que « l’Iran aura un rôle important à jouer dans ce sens ».
D’un autre côté, le gouvernement brésilien a commencé à critiquer, bien que faiblement, l’Iran sur la question des droits de l’homme.
Dans un premier temps, Lula a minimisé la gravité des incidents qui ont suivi la réélection d’Ahmadinejad, allant jusqu’à les comparer à des bagarres entre hooligans, provoquant un clash entre Sarkozy et Lula lors de la visite de ce dernier à Paris peu après le début de la crise post-électorale iranienne.
Bien que Lula ait évité de réitérer sa comparaison maladroite, il n’a pas critiqué la répression des opposants au régime, contrairement à Sarkozy, qui l’a fermement dénoncée.
Les critiques modérées émises aujourd’hui par le Brésil à l’encontre du régime iranien, couplées à la demande de l’ouverture d’un dialogue avec l’opposition, représentent un changement d’orientation qui reflète la priorité absolue de la diplomatie brésilienne : que le pays devienne un membre permanent du Conseil de sécurité.
Le gouvernement brésilien sait qu’il n’atteindra cet objectif qu’en agissant en toute indépendance – sans pour autant avoir une position qui diffère trop des membres permanents actuels.
Il sait aussi qu’à l’exception de la Chine, tous ces pays sont critiques de l’Iran et déterminés à trouver une solution à la question nucléaire, que ce soit par le biais du dialogue ou de tout autre moyen s’ils « perdent patience », comme le suggérait Angela Merkel.
La nouvelle femme du Brésil
SÃO PAULO – Le Brésil a considérablement changé depuis quinze ans.
Le pays a mis son économie sur de bons rails, réduit la pauvreté et les inégalités et consolidé sa démocratie.
La démocratie brésilienne a en effet réussi avec succès d’importantes épreuves telles que la destitution d’un président et l’avènement d’un ancien responsable syndical au poste de président, laissant derrière elle les fantômes du passé que furent l’autoritarisme, la persécution politique et la censure.
Le Brésil vient de passer un nouveau test : placer une femme à la tête du pouvoir exécutif.
Les défis auxquels la présidente élue Dilma Rousseff sera confrontée sont énormes ; mais ses avantages le sont tout autant.
Les fondations d’un développement économique rapide durable sont établies, et rien n’indique que l’inflation, l’autonomie de la Banque Centrale ou la fluctuation du taux de change devraient subir de modifications notoires.
Rousseff doit sa victoire au président sortant Luiz Inácio Lula da Silva et au succès de son gouvernement.
Elle n’ignore pas que la progression du Brésil sous Lula a été soutenue par une croissance économique stable, des contributions sociales plus élevées au profit des foyers pauvres à travers des programmes comme la Bolsa Familia (Bourse Famille), et la démocratie.
Mais cette même formule fonctionnera-t-elle pour le Brésil du futur ? Des signaux avertisseurs indiquent qu’il faut en faire plus, car le dynamisme n’est pas forcément automatiquement induit par la stabilité économique.
De même que la démocratie n’est pas forcément non plus synonyme d’institutions fortes et que la protection sociale ne peut se substituer à un marché du travail efficient.
Le Brésil a besoin de plus d’investissements pour rester compétitif sur les marchés internationaux et l’économie du pays a besoin d’un sursaut d’innovation.
La productivité est faible et l’incorporation de nouvelles technologies se limite encore à une élite d’entreprises.
Sans une transformation structurelle, le Brésil ne pourra pas maintenir sa croissance très longtemps.
Bien sur, l’intervention de l’état dans l’économie risque d’asphyxier le dynamisme des sociétés brésiliennes et l’initiative privée.
Mais si l’état ne fait rien, la structure économique du pays resterait inchangée, laissant le Brésil dépendant de ses matières premières.
Il n’y pas de solution simple à ce problème.
Le principal défi est donc, pour la nouvelle présidente, de perpétrer l’effort de Lula pour établir de nouvelles passerelles entre les secteurs privé et public – un modèle capable de combiner transparence et mesures proactives qui à la fois ne se transforme pas en centralisme d’état ni ne s’en remette aux marchés.
La manière avec laquelle Rousseff va gérer cet effort sera la meilleure preuve de ses capacités à diriger le pays.
Les huit années de Lula au pouvoir ont démontré aux pays émergeants partout dans le monde que l’état ne peut tout faire, tout en apportant la preuve, de manière non moins claire, aux plus orthodoxes d’entre eux que les intérêts des marchés ne coïncident pas toujours avec ceux du pays.
La présence plus forte de l’état au cours du mandat de Lula a permis au Brésil de retrouver son chemin.
Le défi des 15 prochaines années sera de consolider les avancées réalisées, de continuer à réduire les inégalités sociales et d’éradiquer l’extrême pauvreté.
Pour y parvenir, il faudra encourager la fiscalité, l’emploi et les réformes politiques – autant de mesures que Lula, à l’époque, avait intégré à son ordre du jour.  
Le Brésil revient de loin. Mais pour être compétitif par rapport à la Chine, l’Inde, la Corée du Sud, la Russie et aux autres pays émergents, son économie fondée sur des produits à faible valeur ajoutée doit laisser place à une économie basée sur la force d’entreprises plus innovantes et dynamiques.
Sinon, le pays sera condamné à ne briller que timidement à la périphérie du marché global.
Dans le même temps, ces segments de la population brésilienne récemment parvenus sur le marché, bien qu’enthousiasmés par leur progression sociale, doivent encore être soutenus de manière à préserver les acquis dans leur niveau de vie.
En effet, une grande partie de la population ne subsiste encore que grâce à des emplois à faible productivité.
Leur progression, donc, dépend des réelles améliorations qui doivent être apportées dans la qualité d’un système d’éducation qui avait été conçu pour un Brésil du passé.
Aux trois piliers du succès de Lula – croissance économique, redistribution de la richesse et démocratie – il faudra donc en rajouter deux autres : éducation et innovation, afin de consolider la croissance économique du Brésil et assurer des institutions de meilleures qualités.
La politique brésilienne n’a pas toujours été admirable.
Mais aujourd’hui, il est clair que le Brésil a mûri plus vite que ses élites.
Il faut espérer que Rousseff continuera de réduire cet écart et sera à même de donner aux Brésiliens le pays qu’ils méritent.
Le filon du Brésil
SÃO PAULO – Le Brésil est prêt à prendre sa place au sein des puissances pétrolières mondiales.
Les estimations de ses nouvelles réserves le placent à la huitième place des pays producteurs de pétrole, devant le Nigeria et devant son rival dans le champ d’influence d’Amérique latine, le Venezuela.
Normalement, la découverte d’une telle richesse devrait donner lieu à des réjouissances.
Mais le président brésilien Luiz Inácio Lula da Silva, craignant sans doute la célèbre “malédiction des ressources” qui a frappé le développement de tant de pays riches en minéraux, est bien décidé à ce que cette nouvelle fortune pétrolière ne se transforme pas en “n’importe quoi.”
En 2007, d’immenses gisements pétroliers ont été découverts au large de la côte brésilienne.
Des estimations modestes ont calculé que ces réserves se montaient à environ 30 milliards de barils.
Le Crédit Suisse et d’autres banques d’investissement prévoient l’exploitation possible de 50 milliards de barils.
Cette découverte est le produit d’une stratégique politique maintenue au cours de plusieurs administrations brésiliennes successives, fait inhabituel en Amérique latine.
En 1989, alors que la guerre Iran-Irak faisait trembler les nations consommatrices de pétrole, le Brésil partit à la recherche de sources d’énergie à l’intérieur comme à l’extérieur de sa zone marine protégée de 200 miles.
La taille des superficies océaniques impliquées était si gigantesque qu’on les qualifia “d’Amazonie bleue.”
Ces gisements sont les plus grandes réserves de pétrole découvertes dans l’océan ces dernières année.
Les États-Unis ont un moment tenté de mettre en doute la légitimité de la propriété du Brésil en essayant de provoquer de force une discussion sur “l’internationalisation” des océans et de leurs ressources minérales.
Mais l’Onu n’a pas voulu en entendre parler, et la propriété du Brésil a été reconnue.
Le gouvernement de Lula s’est longuement penché sur la manière de gérer cette richesse pétrolière, et il a imaginé un programme unique.
Tout d’abord, il veut propager cette richesse en poursuivant un nouveau modèle d’intégration régionale par l’énergie et les infrastructures.
Il envisage de créer un fond, soutenu à 70 % par des ressources financières brésiliennes, dédié à des projets comme la réhabilitation des routes en Uruguay et au Paraguay afin d’améliorer les capacités de ses voisins et de corriger les déséquilibres économiques.
Le Brésil a besoin d’un développement économique équilibré - national autant que régional.
Le gouvernement de Lula cherche d’ailleurs des moyens de s’assurer que les bénéfices réalisés grâce à l’exploitation du pétrole et du gaz ne se limitent pas à São Paulo, Rio de Janeiro, le Minas Gerais, le Parana et d’autres régions de la côte développée.
Il estime essentiel d’installer les raffineries, les usines et les autres installations productrices d’énergie dans des parties du pays à la fois aptes à favoriser un tel développement et qui en ont besoin.
Autre bénéfice de la dispersion des ressources de production, une plus grande interaction avec les partenaires sud-américains du Brésil.
Les nouvelles réserves pétrolières du Brésil vont certainement affecter la géopolitique régionale.
Les gisements pétroliers du Mexique diminuent, ce qui signifie qu’il pourra avoir besoin de chercher à s’approvisionner à l’étranger.
Les tensions au Moyen-orient et la rivalité croissante entre les États-Unis et le Venezuela vont faire du Brésil un fournisseur attractif.
Le Brésil est d’ores et déjà en train de tester son pouvoir de séduction en tant que puissance énergétique par le biais de sa puissante compagnie énergétique d’État, Petrobras, aujourd’hui aussi active en Afrique qu’en Argentine.
En effet, Petrobas produit aujourd’hui 100 000 barils par jour à la fois en Angola et au Nigeria, où il est commercialisé localement.
Mais ces découvertes placent le Brésil à un carrefour.
Les revenus pétroliers peuvent être contrôlés par l’État pour être utilisés, en partie, pour des programmes sociaux, comme au Venezuela.
Ou bien l’on peut aménager une plus grande part aux capitaux privés et se fier au marché pour subvenir aux besoins de la société.
Ce débat en cours a entravé les décisions sur l’avenir des profonds puits de l’Amazonie bleue. L’administration de Lula a même envisagé de créer une nouvelle compagnie pétrolière nationale qui ne s’occuperait que des nouveaux gisements.
Mais cette idée a semé la confusion chez les partenaires commerciaux du Brésil et les investisseurs, et ne semble pas avancer beaucoup.
Il reste une question encore plus complexe.
La croissance brésilienne va bientôt reposer sur un produit qui se trouve être la principale cause du réchauffement climatique.
En effet, l’adoption par le Brésil d’un avenir alimenté par le pétrole inverse sa politique déjà ancienne de dépendance aux biocarburants.
Le Brésil est donc en voie de se colleter violemment avec l’avenir.
La taille des nouveaux gisements donne encore plus de poids à l’influence mondiale croissante du Brésil.
Mais d’un autre côté, il ne sera plus en position de condamner le refus des États-Unis de signer les traités environnementaux, ni de montrer la pollution massive Chine du doigt.
Le Brésil sera encore moins en droit d’exiger de ses voisins de s’engager en faveur du développement durable.
Le pétrole, semble-t-il, va non seulement transformer l’économie brésilienne, mais aussi son rôle dans le monde.
Politique industrielle : le cas du Brésil
SAO PAULO – Peu de concepts économiques ont été aussi loués et vilipendés à la fois que celui de la politique industrielle.
Ses partisans, notamment ceux ayant étudié l’émergence des économies est-asiatiques, ne jurent que par elle.
Ses adversaires voient rouge à la simple mention du terme.
Les premiers font valoir le développement économique qu’elle induit. Les seconds estiment que des dizaines, ou des centaines, voir des milliards de dollars ont été dépensés en pure perte.
Un des récents points de (mé)contentement est celui des énergies renouvelables.
Au plan mondial, 184 milliards de dollars ont été alloués ces dernières années à des investissements publics dans les énergies propres, avec en tête les Etats-Unis (67 milliards), suivis de la Chine (47 milliards).
Certains progrès ont été enregistrés – l’énergie éolienne représente par exemple 20 pour cent de la consommation en électricité au Danemark, et près de 15 pour cent en Espagne et au Portugal – mais on ne peut pas encore parler de succès à grande échelle.
A cet égard, la politique brésilienne de promotion des combustibles renouvelables, entamée dans les années 1970, revêt une pertinence directe par rapport aux vues polarisées actuelles concernant la politique industrielle.
Le programme de politique industrielle sur 10 ans, appelé Pro-álcool, a eu une importance fondamentale pour le développement de cette industrie.
Le Brésil est aujourd’hui le producteur mondial le plus compétitif de combustibles renouvelables, principalement sous forme de bioéthanol.
Ce combustible représente plus de 50 pour cent du carburant utilisé par les véhicules légers, et Petrobras – le géant énergétique brésilien et l’une des principales sociétés d’Amérique latine – s’attend à ce que cette part s’élève à 80 pour cent d’ici 2020.
Nos recherches ont montré que cette politique industrielle est parvenue à rendre compétitive l’industrie brésilienne du bioéthanol.
L’important paquet fiscal, mis en ouvre à la suite des chocs pétroliers des années 1970, a donné lieu à l’émergence d’une toute nouvelle industrie.
Mais le rôle joué par la concurrence a été déterminant pour le succès de ce programme.
Le Brésil voulait alors devenir indépendant au plan énergétique, à l’instar d’autres pays aujourd’hui.
Mais comme les adversaires de la politique industrielle le rappellent avec raison, les subventions n’ont jamais donné de très bons résultats. Les événements subséquents ont été le facteur décisif.
Quand les prix des combustibles fossiles se sont effondrés, le gouvernement brésilien a mis fin aux subventions, donnant lieu à une élimination darwinienne des acteurs les moins performants.
Cette rationalisation par le biais de la concurrence a été la clé du succès de cette politique.
Le programme Pro-álcool comprenait notamment des clauses pour encourager la participation d’acteurs qui auraient sinon été marginalisés.
L’État brésilien a offert des prêts à faible taux d’intérêt et des garanties de crédit pour la construction de distilleries, ainsi que des abattements fiscaux pour les acheteurs de voitures fonctionnant à l’éthanol.
Le prix de l’éthanol a été subventionné pour en faire une alternative intéressante à l’essence.
Le gouvernement a de plus incité Petrobras a distribuer le combustible renouvelable et les stations d’essence ont installé des pompes à éthanol.
Enfin, le gouvernement a conclu avec les principaux constructeurs automobiles des accords comprenant des primes à la fabrication de véhicules fonctionnant à l’éthanol pur.
Les voitures flex-fuel sont omniprésentes au Brésil aujourd’hui.
Remplir son réservoir de carburant est une expérience curieuse dans ce pays.
Avant de se servir, les conducteurs brésiliens calculent quel carburant est le moins cher (le bioéthanol est 30 pour cent moins énergétique que l’essence) et choisissent ensuite entre l’un ou l’autre des deux carburants.
Au début, le programme du gouvernement a attiré toutes sortes d’entrepreneurs.
Certains avaient du talent et pensaient que les subventions et mesures incitatives rendaient les investissements à long terme dans l’industrie très intéressants.
D’autres entrepreneurs moins doués ont certainement profité du programme, grâce à la générosité de l’État.
Heureusement, le gouvernement ne s’est pas lancé dans la mission impossible de séparer les gagnants des perdants.
Dans les années 1990, les principales subventions et mesures politiques ont été abolies et l’industrie déréglementée.
Notre analyse statistique des entrées et sorties des entrepreneurs dans l’industrie brésilienne de l’éthanol montre que les plus efficaces ont repris les moins productifs.
La plupart des sociétés peu rentables ont fait faillite ou ont été rachetées par des capitaines d’industrie avec de solides  références en matière de gestion.
Le gouvernement n’a pas tenté de renflouer les perdants, permettant aux forces du marché de restructurer l’industrie pendant la période post-subventions.
Il est toutefois certain que les bénéficiaires des subsides Pro-álcool ont continué à exercer des pressions sur le gouvernement pour qu’il maintienne ses politiques protectionnistes, même après que leur utilité – faire démarrer l’industrie – ait disparu.
Fort heureusement, le gouvernement ne s’est pas laissé convaincre.
Pour les pays qui mettent en ouvre des initiatives d’énergie renouvelable, trois leçons importantes peuvent être retenues de l’expérience brésilienne : (1) les politiques gouvernementales doivent être cohérentes, simples, et inscrites dans la durée, signalant aux entrepreneurs potentiels qu’ils peuvent investir à long terme ; (2) sélectionner les gagnants, la faiblesse habituelle de bureaucrates zélés, doit être autant que possible évité ; et (3) l’État doit être capable de cesser les subventions lorsque leur utilité n’est plus avérée.
Si ces leçons sont retenues et appliquées, les forces du marché peuvent prendre le relais là où la politique industrielle s’arrête.
Alors que nous assistons aujourd’hui à un retour de la politique industrielle sur le devant de la scène dans plusieurs pays, voici un objectif qui devrait faire autant le bonheur de ses adversaires que de ses partisans.
Mettre fin à l’isolement de la Birmanie
NEW YORK – La décision prise par l’administration Obama de rechercher une nouvelle voie dans les relations entre les Etats-Unis et la Birmanie est liée à la constatation que des décennies d’isolement de la Birmanie (Myanmar) pour contraindre le régime à modifier son attitude n’ont pas donné les résultats escomptés.
Alors que les généraux qui dirigent le pays ont annoncé des élections dans le courant de l’année – les premières depuis 1990 – il est temps d’essayer une nouvelle approche.
Tenter d’entamer un dialogue avec l’un des régimes les plus autoritaires qui soit ne sera pas chose aisée.
Rien ne permet de penser que les dirigeants birmans réagiront de manière positive aux principales demandes de l’administration Obama, soit la libération des quelques 2100 prisonniers politiques (dont Daw Aung San Suu Kyi), l’ouverture d’un véritable dialogue avec l’opposition et la tenue d’élections inclusives et transparentes.
A vrai dire, les nouvelles lois électorales annoncées par les autorités, et qui ont été condamnées au plan international, font penser que le processus électoral ne sera guère crédible.
A l’automne dernier, nous avons constitué un groupe de travail sous les auspices de l’Asia Society pour évaluer la meilleure manière dont les Etats-Unis pourraient engager des discussions avec la Birmanie.
Nous sommes arrivés à la conclusion que Washington ne devait pas soutenir ou encourager involontairement les éléments corrompus et autoritaires de la société birmane.
Mais qu’en même temps, les Etats-Unis ne devaient pas fixer la barre trop haut dès le départ pour ne pas se couper de toute intervention efficace permettant à la Birmanie de s’affranchir d’un régime autoritaire et de rejoindre la communauté internationale.
Nous recommandons, en cette période d’incertitude, que la politique américaine envers la Birmanie s’inscrive dans le cadre des changements qui interviennent dans le pays, en utilisant à la fois le dialogue et les sanctions pour encourager des réformes.
La décision de l’administration de maintenir les sanctions concernant les investissements et les échanges commerciaux, en l’absence d’évolutions notables, notamment en ce qui concerne le manque d’ouverture du régime envers l’opposition, est juste.
Mais d’autres mesures peuvent être prises aujourd’hui.
Les Etats-Unis doivent engager un dialogue non seulement avec les dirigeants du pays, mais également avec un large éventail de groupes birmans, dans le pays même, de manière à encourager la réconciliation entre l’armée, les groupements démocratiques et les groupes ethniques non birmans.
L’abandon de certaines sanctions, hors de la sphère économique et qui ont pour fonction de limiter les échanges bilatéraux officiels, est un pas dans le bon sens. Une plus grande liberté des communications doit par ailleurs être mise en oeuvre, par les réseaux formels et informels.
Multiplier ces réseaux, en particulier durant une période de changement politique potentiel, renforcera la position des Etats-Unis.
Pour avoir une influence directe auprès du peuple birman, les Etats-Unis doivent poursuivre et élargir les programmes d’aide, tout en préservant l’aide transfrontalière.
Une assistance plus importante doit être apportée au ONG, ainsi qu’aux petits paysans et aux petites et moyennes entreprises.
Les bourses d’études, Fullbright et Humprhey par exemple, et les activités culturelles de proximité doivent être multipliées.
De tels programmes sont des vecteurs puissants de développement des communautés birmanes et peuvent grandement contribuer à une meilleure gouvernance.
La politique américaine pourra aborder une phase plus flexible si le régime birman commence à assouplir les restrictions politiques, entame des réformes économiques et s’engage à respecter les droits de l’homme.
Si aucun progrès n’est enregistré dans ces domaines, il est probable qu’un renforcement des sanctions sera exigé aux Etats-Unis.
S’il n’y a pas d’autres voies que le durcissement des sanctions, l’administration américaine doit coordonner son action, avec notamment l’Union européenne et l’ASEAN, pour imposer des mesures fiscales et bancaires ciblées qui garantissent que les généraux et leurs affidés ne puissent se soustraire à ce qui serait sinon des sanctions unilatérales moins efficaces.
Un autre scénario pourrait toutefois se présenter, qui permettrait aux Etats-Unis de jouer un rôle bien plus actif dans le renforcement des capacités, la formation à la gouvernance et les efforts internationaux pour encourager les réformes économiques de la Birmanie.
L’une des priorités doit être la mise au point d’un mécanisme adéquat pour s’assurer que les revenus des ventes de gaz naturel soient correctement évalués, rapatriés et consacrés aux nécessités nationales pressantes.
En formulant leur politique envers la Birmanie, les Etats-Unis doivent faire face à la réalité avec une vision claire de ce que leur politique étrangère peut accomplir.
Il est peu probable que leur influence pèse plus lourd que celle des voisins de plus en plus puissants de la Birmanie.
Il serait donc indiqué que l’administration américaine place la coopération avec les principales autres parties prenantes, dont l’ASEAN, les Nations unies, et les pays voisins de la Birmanie – la Chine, l’Inde et le Japon notamment – au centre de sa politique étrangère.
A tous points de vue, les conditions en Birmanie sont parmi les pires au monde, et il faudra des décennies, si ce n’est des générations, pour inverser la tendance négative actuelle et pour mettre en place les fondations d’un gouvernement démocratique viable et d’une société prospère.
Les Etats-Unis doivent se positionner de manière à pouvoir réagir efficacement et souplement aux aléas d’une éventuelle transition politique en Birmanie, en continuant à inciter les dirigeants birmans à progresser dans la bonne direction.
Nous pouvons faire face au réchauffement climatique !
LONDRES –  Le 9 juillet, les dirigeants des principaux pays développés se réunissent à L'Aquila en Italie dans le cadre du Forum des grandes économies (MEF) pour y préparer un nouvel accord sur le réchauffement climatique qui devrait être signé dans 6 mois à Copenhague.
La réunion du MEF intervient donc à un moment crucial. La plupart des chefs d'Etat ou de gouvernement qui y participent se sont déjà rencontrés en avril pour réagir face à la crise économique.
A juste titre, ils s'étaient alors engagés à faire &quot;tout ce qui est nécessaire&quot;.
Il faudrait que le même esprit de décision les anime lors de leur rencontre à L'Aquila.
Il semble qu'il y ait une énorme bonne volonté en ce sens. La nouvelle administration américaine est favorable à des mesures fortes sur le plan intérieur.
La Chine se fixe des objectifs ambitieux en terme d'économie d'énergie et procède à des investissements massifs dans les énergies renouvelables.
L'Inde a dressé son propre plan d'action et l'Europe s'est fixée comme objectif d'atteindre en 2020 un niveau d'émission inférieur de 30% à celui de 1990 s'il y a un accord mondial suffisamment ambitieux.
Le Japon a publié ses propres propositions en matière de réduction des émissions de carbone.
A travers le monde, les engagements se font de plus en plus nombreux.
googletag.cmd.push(function () { googletag.display('Mpu'); });Mais il reste des difficultés pratiques.
On voudrait qu'en 2050, après un pic qui devrait être atteint avant 2020, la totalité des émissions de la planète soit inférieure de moitié à ce qu'elle était en 1990.
Or les émissions de l'ensemble des pays en développement sont inférieures à celles du monde développé et à court terme il faudrait qu'elles restent à la hausse de manière à maintenir la croissance économique et réduire la pauvreté. Il a donc été proposé qu'en 2050 les pays développés aient abaissé leurs émissions d'au moins 80% par rapport à 1990, avec une mise en oeuvre des principales mesures en ce sens lors de la prochaine décennie.
Les pays en développement devront aussi assumer leur part de responsabilité en réduisant leurs émissions et en faisant que leur pic soit atteint au cours des prochaines décennies.
Pour les USA, leur engagement signifierait de réduire leurs émissions à environ un dixième de leur niveau actuel par habitant et pour la Chine cela signifierait de créer un nouveau modèle de développement à faible émission de carbone.
Pour tous les pays il s'agit d'un défi majeur - une révolution qui implique un énorme changement de cap.
L'aspect positif, c'est que si on se fixe des objectifs clairs, concrets et réalisables, quel que soit exactement l'objectif intermédiaire, on pourra aboutir à des réductions importantes des émissions qui permettront à la communauté internationale de concevoir une approche radicalement nouvelle dans un laps de temps réaliste.
Un nouveau rapport du projetBreaking the Climate Deadlock(un partenariat stratégique entre mon bureau et leClimate Group) montre qu'il est possible de parvenir à des réductions drastiques déjà à l'horizon 2020 si nous concentrons notre action sur certaines technologies clés, si nous mettons en oeuvre des mesures dont l'efficacité est avérée et si nous investissons dès maintenant dans le développement de technologies du futur qui nécessiteront du temps pour parvenir à maturité.
Il y a quelque chose de tout à fait remarquable, il est possible de parvenir à 70% des réductions prévues pour 2020 en investissant dans trois domaines : l'augmentation du rendement énergétique, la réduction de la déforestation et l'utilisation de sources d'énergie à faible émission de carbone (notamment l'énergie nucléaire et les énergies renouvelables).
La simple mise en oeuvre de 7 mesures parfaitement efficaces permettrait d'y parvenir : des normes pour les énergies renouvelables (par exemple en ce qui concerne le rachat de l'électricité produite par des entreprises ou des particuliers), des mesures concernant le rendement des industries, des normes dans le domaine de la construction, des normes de rendement appliquées aux véhicules, des normes en ce qui concerne les émissions lors du cycle thermodynamique du carburant, des normes concernant les outils ménagers et des mesures pour réduire les émissions dues à la déforestation et à la dégradation de la forêt (REDD).
Toutes ces mesures ont déjà été appliquées avec succès dans plusieurs pays un peu partout dans le monde, mais il faut leur donner plus d'envergure.
Si le système de plafonnement et d'échange des droits d'émission et la taxation des émissions peuvent inciter les entreprises à investir dans des technologies à faible émission au moins à court terme, ces sept mesures (accompagnées d'investissements publics avec l'implication directe des Etats) sont nécessaires pour parvenir aux objectifs fixés.
A long terme, il faudra aussi mettre en oeuvre des technologies tels que la capture et le stockage du carbone (CCS), recourir davantage à l'énergie nucléaire et à de nouvelles générations de systèmes de production d'énergie solaire et développer des technologies dont nous ignorons encore le potentiel ou même l'existence.
Dans la perspective de Copenhague, il faut que des décisions d'investissement soient prises dès maintenant pour en récolter les bénéfices au moment opportun.
La Chine et l'Inde vont construire des nouvelles centrales électriques, indispensables pour poursuivre l'industrialisation qui va tirer des centaines de millions de personnes hors de la pauvreté. La grande majorité de ces centrales fonctionneront au charbon, c'est là une réalité.
Aussi pour parvenir aux objectifs fixés pour 2050, il est essentiel de développer la technologie CCS ou une technologie alternative qui pourrait faire du charbon une énergie propre.
Mais c'est maintenant qu'il faut investir - suffisamment et dans le cadre d'une collaboration mondiale - de manière à ce qu'en 2020 nous puissions étendre la technologie CCS ou en déployer une autre.
La renaissance de l'énergie nucléaire suppose une forte augmentation du nombre de scientifiques, de techniciens et d'ingénieurs.
Il faudra transformer les infrastructures pour les adapter aux véhicules électriques.
Un réseau intelligent de distribution électrique permettrait une réduction importante des émissions, mais il y faudra toute une planification.
Ces mesures prendront du temps, mais c'est maintenant qu'il faut investir.
A court terme, l'utilisation d'un éclairage à basse énergie et l'emploi de moteurs industriels à rendement élevé devraient relever de l'évidence, pourtant nous y recourons bien moins que ce qui serait possible.
Nous savons ce qu'il faut faire et nous avons les outils pour cela.
Les dirigeants politiques qui se réunissent dans le cadre du MEF peuvent adopter en confiance les objectifs intermédiaires et à long terme que recommande la communauté scientifique : maintenir le réchauffement à moins de 2°C, atteindre le pic d'émission lors de la prochaine décennie et parvenir en 2050 à une diminution des émissions d'au moins 50% par rapport à leur niveau de 1990.
Les pays développés peuvent s'engager à réduire à cette date leurs émissions de 80%, ainsi que beaucoup l'ont déjà fait, et apporter le financement et l'aide technique voulus aux pays en développement pour soutenir leur effort.
Grâce à cette aide, les pays en développement devront à leur tour concevoir et appliquer un &quot;plan de croissance à faible émission de carbone&quot; qui leur permettra de diminuer leurs émissions et d'atteindre leur pic.
Avec ces engagements, les dirigeants politiques qui se rencontreront à L'Aquila (leurs pays représentent à eux tous plus du trois-quart des émissions totales) établiront une base solide pour le succès de Copenhague.
Entre L'Aquila et Copenhague, il y aura sans doute des discussions difficiles sur les objectifs intermédiaires pour les pays développés.
Ces objectifs sont certes importants, mais la priorité est de parvenir à un accord sur les mesures qui mettront l'humanité sur la voie d'un avenir à faible émission de carbone.
Depuis des années, on a à juste titre voulu persuader la population qu'il fallait avoir la volonté de réagir face au réchauffement climatique.
Les dirigeants politiques, en prise avec ce problème crucial alors que l'on est en pleine crise économique, doivent savoir qu'il y a une issue.
C'est seulement en combinant la volonté populaire et la volonté des dirigeants que l'on réussira.
Heureusement il existe une solution - elle constitue un énorme défi, mais elle est réalisable.
En finir avec le monopole des néoclassiques en économie
Ces 25 dernières années, le “Consensus de Washington,” qui comprend des mesures visant à étendre le rôle des marchés et à restreindre celui de l’État, a dominé les politiques de développement économique.
Comme l’a dit John Williamson, inventeur de cette expression, en 2002, ces mesures “sont des principes de base, raison pour laquelle elles nécessitaient un consensus.”
Ce n’est plus le cas.
Dani Rodrik, économiste renommé de l’université d’Harvard, est le dernier en date à mettre en doute les fondements intellectuels du Consensus dans un nouvel ouvrage convaincant, intitulé One Economics, Many Recipes: Globalization, Institutions, and Economic Growth .
La thèse de Rodri est que bien qu’il n’y ait qu’une économie unique, il existe de nombreuses recettes pour assurer le succès du développement.
Rodrik a rendu un grand service en formulant si ouvertement la thèse “d’économie unique.”
Si un autre critique avait prétendu que l’économie ne permet qu’une seule approche théorique, il se serait vu taxer de paranoïa et aurait été ignoré, alors que la position de Rodrik permet de faire naître un débat qui n’aurait pas été possible autrement.
La thèse des “nombreuses recettes” affirme que les pays se développent avec succès en suivant des politiques éclectiques, élaborées sur mesure, répondant à des conditions locales spécifiques, plutôt qu’en suivant des formules génériques de meilleures pratiques conçues par des théoriciens de l’économie.
Cette théorie va à l’encontre du Consensus de Washington, et de sa formule unique pour tous incluant privatisation, marché du travail déréglementé, libéralisation financière, intégration économique internationale et stabilité macro-économique basée sur une inflation basse.
Mais, alors que la thèse des nombreuses recettes attise un grand intérêt et reçoit un fort soutien empirique, et suggère un esprit de pluralisme théorique, la revendication d’une “économie unique” est fourvoyée, car elle implique que l’économie néoclassique conventionnelle est la seule vraie économie.
Une partie de la difficulté à expliquer cette restriction est qu’il existe une querelle de famille parmi les économistes néo-classiques, entre ceux qui croient que l’économie de marché du monde réel approche de la concurrence parfaite et ceux qui pensent le contraire.
Ceux qui y croient sont identifiés à “l’école de Chicago,” dont les principaux défenseurs comprennent Milton Friedman et George Stigler.
Les autres appartiennent à “l’école MIT” associée à Paul Samuelson. Rodrik appartient à cette dernière, comme d’autres noms connus&nbsp;: Paul Krugman, Joseph Stiglitz et Larry Summers.
Cette division cache une profonde uniformité de pensée.
L’école de Chicago revendique que les économies de marché mondiales produisent des résultats plus ou moins efficaces (appelés “optimum de Pareto”) sur lesquelles les politiques publiques ne peuvent apporter d’amélioration.
Ainsi, toute intervention de l’État dans l’économie ne peut que porter préjudice à quelqu’un.
L’école MIT, en revanche, avance que les économies mondiales sont touchées par des failles de marché omniprésentes, comme une concurrence imparfaite, les monopoles, les externalités associées aux problèmes comme la pollution, et une incapacité à fournir des biens publics comme l’éclairage des rues ou une défense nationale.
Par conséquent, les politiques d’intervention qui concernent les failles de marché, les nombreuses imperfections d’information et l’inexistence de nombreux marchés nécessaires, peuvent arranger tout le monde.
Il ne s’agit pas ici d’équité, qui est un sujet tout différent.
En effet, ni l’école de Chicago, ni celle du MIT n’affirment que les résultats du marché sont équitables, car les vrais résultats du marché dépendent de la distribution initiale des ressources.
Si cette distribution était inéquitable, les résultats actuels et à venir le seront tout autant.
Les économistes de Chicago semblent penser que les résultats du monde réel sont d’une injustice acceptable et, ce qui est plus important, que les tentatives de remédier à l’injustice coûtent trop cher, car intervenir sur les marchés provoque une inefficacité économique.
Ils estiment que l’intervention gouvernementale a tendance à générer ses propres failles coûteuses, dues à l’incompétence bureaucratique et au rent-seeking [la recherche du profit sans passer par des activités productives], par lesquels les intérêts privés cherchent à orienter les politiques pour leur avantage particulier.
Les économistes du MIT pensent l’inverse&nbsp;: l’équité est importante, le monde réel est d’une injustice inacceptable et les échecs des gouvernements peuvent être empêchés par un bon cadre institutionnel, incluant la démocratie.
Ces différences reflètent la richesse intellectuelle de l’économie néo-classique, mais elles ne justifient en rien l’affirmation selon laquelle il n’existe qu’une économie unique.
Au contraire, les économistes hétérodoxes comme Thorsten Veblen et Joseph Schumpeter ont depuis longtemps soulevé nombre de questions actuelles pointues en économie néoclassique, concernant notamment le rôle des normes sociales et la relation entre innovation technologique et cycles commerciaux.
L’économie hétérodoxe inclut des concepts théoriques essentiels fondamentalement incompatibles avec l’économie néoclassique dans aucune de ses deux formes contemporaines.
Ces concepts débouchent sur des explications du monde réel, comprenant la distribution des revenus et les déterminants de l’activité et de la croissance économiques.
En outre, ils ont souvent pour conséquence la prescription de politiques différentes.
Feu Robert Heilbronner, l’un des étudiants les plus renommés de Schumpeter, considérait l’économie comme une “philosophie matérialiste.” Tout comme les philosophes sont divisés sur la nature de la vérité et de la compréhension, l’économie est divisée sur les rouages du monde réel.
Les paradigmes devraient coexister en économie, tout comme dans d’autres sciences sociales.
Pourtant, en pratique, la dominance de la croyance en une “économie unique” particulièrement en Amérique du Nord et en Europe, mène de plus en plus vers une vision exclusive et étriquée de cette discipline.
Cette réalité est difficile à transmettre.
L’une des raisons en est que les économistes libéraux néoclassiques comme Stiglitz et Krugman partagent des valeurs avec les économistes hétérodoxes, et que les valeurs communes sont facilement réunies aux analyses communes.
Une autre raison est que les économistes hétérodoxes et ceux de l’école MIT s’accordent aussi souvent sur les politiques à conduire, même alors que leurs raisonnements sont différents.
Enfin, la plupart des gens ne peuvent pas croire que les économistes oseraient mettre en œuvre une seule vision de l’économie.
La thèse des “nombreuses recettes” enrichit la contribution néoclassique au débat sur le développement, et beaucoup de ses propositions de politiques trouveront un soutien parmi les économistes hétérodoxes.
Cependant, elle a le défaut de ne pas prendre en compte les profondes divisions intellectuelles concernant le développement économique, le commerce et la mondialisation, parce qu’elle refuse d’admettre la légitimité de tels désaccords.
En réitérant la thèse “d’économie unique,” Rodrik a par mégarde dévoilé la censure infligée à l’économie contemporaine.
Le grand défi ne consiste pas à admettre qu’il y a plusieurs recettes, mais plutôt à créer de l’espace pour d’autres perspectives d’analyse et de politiques économiques.
L’appel aux armes de Breivik
NEW YORK – Supposons pour l’intérêt du débat que Geert Wilders, politicien néerlandais convaincu que l’Europe est «&nbsp;en phase finale d’un processus d’islamisation&nbsp;», ait raison&nbsp;lorsqu’il affirme qu’Anders Breivik, l’auteur du massacre de masse norvégien, est un fou.
Wilders a twitté&nbsp;: «&nbsp;Je trouve écourant qu’un psychopathe ait profité de la lutte contre l’islamisation, et c’est une véritable gifle pour les partisans du mouvement mondial contre l’islam.&nbsp;»
Une telle hypothèse n’a rien de farfelu. Il est clair que diriger, fusil d’assaut à l’épaule, l’assassinat de plus de 60 jeunes innocents lors d’un camp d’été, après avoir fait exploser une bonne partie du centre-ville d’Oslo est, pour le moins, moralement excentrique - pour employer le plus fort des euphémismes - et c’est une idée qui ne viendrait jamais à l’esprit d’une personne sensée.
Il en va naturellement de même lorsqu’un groupe de jeunes hommes décide d’assassiner des centaines de personnes en se suicidant aux commandes d’avions de ligne venus frapper les imposants bâtiments publics de New York et Washington.
Pourtant, ni Breivik ni les terroristes du 11 septembre 2001 n’ont tué sans raison, comme cela peut être le cas de certains tireurs américains nihilistes.&nbsp; Les islamistes considèrent leurs actes de massacre au hasard non pas comme un coup de publicité personnelle, mais comme une tactique inscrite dans la ligne d’une guerre sainte contre l’Occident pêcheur et décadent.
Breivik se considère, lui, comme un guerrier du camp adverse. Sa mission avait pour objectif de protéger l’Occident de l’islamisation.
Ses ennemis ne sont pas seulement les musulmans, mais également les élites libérales occidentales et leurs enfants, qui détruisent l’Europe de l’intérieur en tolérant le «&nbsp;multiculturalisme&nbsp;» et le «&nbsp;marxisme culturel&nbsp;».
En réalité, ce qu’écrit Breivik dans son manifeste divaguant intitulé Une déclaration d’indépendance européenne se rapproche plus ou moins ce que les populistes tels que Geert Wilders déclarent. Bien évidemment, le manifeste évoque beaucoup d’autres sujets – et&nbsp; notamment le fantasme d’un nouvel ordre des chevaliers Templiers – qui trahissent une tendance plus étrange, et Wilders ignore bien vite la violence des méthodes proposées par Breivik.
En effet, Francesco Speroni, politicien européen de droite partisan de la Ligue du Nord italienne et membre du gouvernement de Silvio Berlusconi, s’est dit prêt à défendre Breivik, affirmant que «&nbsp;ses idées visaient à défendre la civilisation occidentale.&nbsp;»
Ainsi, avec quel degré de sérieux peut-on aborder les considérations idéologiques invoquées par des tueurs comme Breivik ou les terroristes du 11 septembre pour justifier leurs meurtres&nbsp;?
Il y a de cela quelques années, l’écrivain allemand Hans Magnus Enzensberger publiait un essai fascinant au sujet du «&nbsp;perdant radical&nbsp;».
C’est ainsi qu’il qualifie un certain nombre d’hommes, plutôt jeunes, remplis d’une haine construite sur un manque de confiance personnelle à la fois sur le plan social, économique et sexuel, sans oublier sur l’indifférence du monde qui les entoure&nbsp;; une haine si forte qu’elle leur fait aspirer à l’acte suicidaire du massacre de masse.
Tout est susceptible déclencher chez eux un tel acte&nbsp;: le rejet d’une fille, un licenciement, l’échec à un examen. Et parfois les tueurs parviennent à des justifications idéologiques&nbsp;: la construction d’un islam pur, la lutte pour le communisme ou le fascisme, ou la rédemption de l’Occident.
Les idéaux précis peuvent être frivoles et varient suivant la mode et les circonstances historiques. Dès lors qu’un perdant radical est décidé à de tuer, n’importe quelle raison sera bonne à prendre.
Soit.
Mais cela signifie-t-il pour autant qu’il existe un lien entre les idées des radicaux religieux ou politiques et les actes commis au nom de ces opinions&nbsp;? Bien que les doigts se pointent sur Wilders, le fait qu’il fasse l’admiration de Breivik ne saurait expliquer les agissements d’un tueur déséquilibré, ni discréditer les idées qu’il représente.
Après tout, il n’y a rien d’irrationnel ni de meurtrier à affirmer que le multiculturalisme est un idéal imparfait, que l’islam est en contradiction avec les principes occidentaux d’égalité des sexes ou du droit des homosexuels, ou encore que l’immigration de masse pourrait être porteuse de conflit social.
Ces affirmations ont commencé à émaner de conservateurs respectables et même d’une partie des rangs sociaux-démocrates dans les années 1990.
Elles répondaient alors aux opinions d’une tendance libérale présomptueuse qui consistaient à considérer comme racisme sectaire toute pensée critique sur l’immigration, sur les religions ou les traditions non-occidentales.
Mais bien qu’il n’y ait rien d’intrinsèquement mauvais dans le fait de discuter des conséquences sociales de l’immigration de masse, certains populistes de Hollande, du Danemark, de France, d’Allemagne, de Belgique, de Grande-Bretagne et d’autres pays ne se sont pas arrêtés là. Notamment Wilders, qui aime à employer les expressions apocalyptiques de «&nbsp;lumières s’éteignant sur l’Europe&nbsp;» et de «&nbsp;survie pure et simple de l’Europe.&nbsp;» D’après lui, le problème ne se limite pas aux factions révolutionnaires violentes de l’islam, mais bien à l’islam lui-même&nbsp;: «&nbsp;Si vous voulez comparer l’islam à quoi que ce soit, comparez-le au communisme ou au national-socialisme, c’est-à-dire à des idéologies totalitaires.&nbsp;»
C’est là le langage de la guerre existentielle, le plus dangereux de tous. La terminologie de la Seconde Guerre mondiale est en effet délibérément&nbsp; revisitée.
Quiconque oppose une hostilité prononcée à l’encontre d’une quelconque forme d’islam est un «&nbsp;sympathisant&nbsp;» voir un «&nbsp;partisan&nbsp;» de l’&nbsp;«&nbsp;islamo-fascisme&nbsp;». Pour certains, le 11 septembre 2001 ressemble à 1938 voire à 1940.
La survie même de la civilisation occidentale est en jeu. Est-ce vraiment si surprenant que certaines personnes comprennent cette rhétorique comme un appel aux armes&nbsp;?
Ce que l’on sait c’est que ni Greet Wilders, ni les bloggers américains farouchement opposés à l’islam comme Scott Spencer ou Pamela Geller (qui sont abondamment cités dans le manifeste de Breivik) n’ont appelé à la violence physique.
Pour autant, leurs écrits et déclarations ont véhiculé une hystérie et une violence suffisantes pour inciter un esprit dérangé.
En effet, étrangement, Breivik interprète leurs écrits avec plus de rationalité que n’est rationnelle l’idée qu’une guerre pour notre survie même pourrait se contenter d’être menée par les mots.
Pour que la Chine prenne elle aussi des mesures « vertes »
POZNAN – La crise économique a jeté un froid dans les négociations sur le changement climatique qui ont eu lieu ce mois-ci en Pologne.
Alors que les négociateurs espéraient des progrès concrets vers un accord international, les deux plus grands pollueurs au monde ont semblé bien distraits – les Américains, en pleine transition présidentielle, par la peur d'un effondrement du système financier ; et les Chinois, par le ralentissement de l’investissement national et la baisse de la demande étrangère pour ses produits manufacturés.
Avec la baisse de l’immobilier et de l'épargne aux Etats-Unis, et la hausse du taux de chômage en Chine, les observateurs craignent que ni l'Amérique ni la Chine ne soient motivées pour réduire leurs émissions.
Le paradoxe, c'est que la crise offre une occasion unique pour les deux pays de conclure un marché qui jetterait les bases d'un accord mondial sur le climat.
En effet, l’un des principaux objectifs de la dernière réunion bisannuelle du dialogue économique stratégique États-Unis/Chine (qui s'est tenu la semaine avant le début des négociations sur le climat) était de lancer le Cadre de coopération décennale en matière d’énergie et d’environnement, créé plus tôt dans l'année.
Cette initiative bilatérale fait suite à une décennie durant laquelle l'Amérique s’est tenue à l’écart des efforts internationaux de lutte contre le changement climatique, craignant que si elle seule agissait, et non la Chine, le monde n'atteindrait pas ses objectifs de réduction des émissions de CO2 et l'industrie américaine serait défavorisée.
De son côté, la Chine estimait que ses émissions par habitant restaient bien en dessous des niveaux américains, et qu’il ne serait pas juste d’imposer les mêmes limitations qu’aux États-Unis (le budget carbone individuel serait cinq fois plus élevé à San Francisco qu’à Shanghai).
Le dialogue économique stratégique s’est efforcé d’éviter ces désaccords sur la répartition des coûts et s’est plutôt concentré sur les points communs des deux pays : ils dépendent de l'importation de pétrole pour les transports et du charbon national pour l'énergie ; ils ont de puissants gouvernements et des systèmes fragmentés de contrôle de l’approvisionnement énergétique.
Cependant, leur structure économique et l'origine de leurs besoins énergétiques – donc de leurs émissions de gaz à effet de serre – sont très différentes.
C'est cette différence qui offre les meilleures chances de combattre le changement climatique.
Sur le plan économique, les États-Unis et la Chine sont le reflet l’un de l'autre, les pôles d'un important déséquilibre mondial.
A avoir trop dépensé et trop peu épargné, les Américains ont fini par creuser un déficit commercial de 250 milliards de dollars financé par d’autres pays, en majorité par la Chine, où les entreprises et les citoyens qui épargnent trop et consomment trop peu ont créé un excédent de biens et de capitaux affluant à l'étranger.
Ce déséquilibre macro-économique se reflète dans l’empreinte carbone des deux pays.
Aux États-Unis, plus de 70 % des émissions émanent d'activités liées aux consommateurs, des 4 x 4 et autres maisons voraces en énergie ; alors qu’en Chine, plus de 70 % des émissions sont d’origine industrielle.
À elle seule, la production d'acier utilise 10 % des ressources énergétiques du pays, soit près du double de l'ensemble des foyers chinois.
L'industrie chimique consomme plus d'énergie que les transports privés, et la production d'aluminium rivalise avec le secteur commercial en termes de consommation en électricité.
Ce déséquilibre est une bonne nouvelle pour la conclusion d'un accord sur le climat.
En effet, il laisse entrevoir un cadre de réduction des émissions de carbone qui répondrait aux besoins en matière de développement des ménages chinois et aux inquiétudes des entreprises américaines sur le plan de la compétitivité, et qui respecterait le principe de « responsabilités communes mais différentes » ancré dans les négociations internationales.
En reconnaissance de leur niveau considérable d’émissions par habitant, les États-Unis devraient accepter des réductions portant sur l'ensemble de l'économie, conformément à la législation nationale sur le climat actuellement à l'étude.
De son côté, la Chine devrait échapper, pour l’heure, aux obligations imposées aux consommateurs, tout en prenant des engagements pour une production industrielle acceptant l’idée qu’une réduction effective des émissions ne peut se faire sans une action internationale coordonnée.
Les dirigeants chinois sont déjà pressés de freiner les secteurs industriels qui polluent et gaspillent de l’énergie, pour des raisons de sécurité nationale, de qualité de l'air et de l'eau, et simplement d’efficience économique.
À elle seule, la production d'acier, de ciment, de produits chimiques, de papier et d'aluminium représente près de la moitié des besoins énergétiques de la Chine et est à moitié responsable d’une pollution de l'air qui a fait 300.000 victimes et coûte à l'économie environ 100 milliards de dollars chaque année.
Pourtant, à eux cinq, ces secteurs industriels emploient seulement 14 millions d’individus sur une main-d'oeuvre totale de 770 millions, moins nombreuse qu’il y a dix ans.
Pour un pays en pleine crise de l'emploi, investir dans une industrie qui consomme beaucoup d'énergie est voué à l’échec, mais recourir à la politique climatique pour discipliner ses industries contribuerait à rééquilibrer l'économie tout en réduisant les émissions de carbone.
Si la Chine impose une taxe carbone à ses industries voraces, l’Amérique n'aura pas besoin d'en faire autant à sa frontière – limitant ainsi les risques pour le système commercial international sur lequel s’appuient les deux pays.
La crise est déjà en train de corriger certains déséquilibres à l'origine des difficultés énergétiques et environnementales des deux pays.
La demande américaine en pétrole a baissé de 8 %, puisque les consommateurs se serrent la ceinture, et la demande chinoise en électricité, de 10 %, puisque les industries grandes consommatrices d'énergie diminuent leur production.
Il est possible de prolonger ces tendances si l’on réagit intelligemment à la crise.
Les consommateurs américains seraient plus soucieux de l’environnement et le coût de la politique climatique réduit, si les mesures prises aux Etats-Unis prévoyaient des subventions pour mieux isoler les maisons, améliorer le réseau électrique et aider l'industrie automobile à optimiser la consommation de carburant.
Si la Chine réussit à moderniser une industrie gourmande en énergie, libérant ainsi des capitaux destinés à des industries et à des services plus verts, elle sortira de la crise avec un modèle de croissance qui pollue moins et emploie plus.
Si les États-Unis et la Chine en pleine crise parviennent à un accord sur ces questions, ils guideront sur la voie de la réussite les négociateurs qui se réuniront à nouveau l'année prochaine, à Copenhague, pour lutter contre le changement climatique.
Et le mur s\u0027est écroulé …
Voici un quiz pour les amateurs d'Histoire : il y a 20 ans, l'année 1989 a été une année fatidique marquée par trois événements qui ont tous eu lieu le 4 juin.
Quel est celui dont vous vous souvenez le mieux et lequel a été le plus lourd de conséquence pour la planète ?
a) La répression sanglante de la place Tiananmen
b) La mort de l'ayatollah Khomeini en Iran
c) Les élections en Pologne
Peu nombreux sont ceux qui répondent c).
Car les événements de Pékin et le décès de Khomeini qui a défrayé la chronique on éclipsé la victoire du fameux syndicat d'opposition Solidarnosc lors de la première élection libre en Europe de l'Est depuis 1946.
Pourtant, rien n'a contribué davantage à l'effondrement du communisme en Europe - et par conséquent à la refondation de l'ordre international d'après-guerre.
Il y aura au cours des prochains mois toutes sortes de commémoration de la fin du communisme, notamment l'anniversaire de la chute du mur de Berlin en novembre 1989.
Pour beaucoup de gens c'était une heure de gloire, emblématique de la victoire de l'Occident à l'issue de la Guerre froide, une victoire venue dont on ne sait où.
Mais à avoir assisté à l'effondrement du bloc de l'Est depuis le début, on se rend compte que le processus a été long et complexe.
L'élection en Pologne a été un point de non-retour, le moment où le mouvement en faveur du changement est devenu irréversible. Il avait acquis de la force après un été de grèves, lorsque le responsable communiste à la tête de la Pologne, le général Jaruzelski, a estimé que les problèmes économiques du pays étaient trop graves pour qu'il y fasse front tout seul.
Pourquoi ne pas faire appel à l'opposition polonaise, s'est-il dit - si ce n'est pour trouver une solution - au moins pour lui faire partager la responsabilité de la situation ?
Après six mois de marchandage, il a conclu un accord historique : il y aurait des élections législatives libres et équitables et Solidarnosc pourra y participer.
Les dirigeants communistes (pas plus que Solidarnosc) n'ont envisagé un seul instant qu'ils  pourraient perdre.
Même dans leurs cauchemars les plus noirs, ils n'imaginaient pas qu'ils allaient être chassés du pouvoir.
Pourtant, c'est ce qui est arrivé.
Rétrospectivement, il est étonnant qu'il y ait pu avoir des doutes.
Solidarnosc a fait sa campagne au culot.
Une affiche célèbre détournée pour l'occasion, celle d'un grand classique du western, Le train sifflera trois fois, a connu un grand succès : on y voit un Gary Cooper un bulletin de vote à la main à la place d'un revolver, jouant le rôle du shérif . Le 4 juin, fut le jour du jugement dernier.
En ce dimanche matin lumineux, alors que le printemps allait donner naissance à l'été, les électeurs ont expédié les communistes polonais à l'abattoir.
Pour leur dernier jour au pouvoir, les communistes polonais ont usé d'une ultime perversité qui s'est transformée en une auto-humiliation involontaire.
Ils ont conçu un système électoral dans lequel les Polonais, au lieu de sélectionner les candidats de leur choix, devaient barrer les noms de ceux dont ils ne voulaient pas - autant dire tous les communistes qui figuraient sur les bulletins de vote.
Partout où l'on regardait, les gens se débarrassaient des autocrates détestés. Cela a été enfin le soulèvement populaire que la Pologne attendait de longue date, la revanche sur décembre 1980, lorsque Jaruzelski a décrété la loi martiale, interdit Solidarnosc et jeté ses dirigeants en prison.
La révolution par le stylo !
Manié avec style, le stylo qui finit par l'emporter sur le sabre, devient l'arme d'une glorieuse vengeance. Certains électeurs déchiraient carrément leur bulletin, décapitant ainsi l'ancien régime d'un coup de main efficace.
D'autres savouraient le moment, peut-être tiraient-ils sur une cigarette tout en barrant des noms sur les bulletins. &quot;Celui-là, il a mis en prison mon cousin&quot;, Pfft!,   &quot;Tiens, cet apparatchik c'est enrichi sur notre pénurie&quot;, Pfft ! Pfft !
Par contre, la campagne des communistes est passée presque inaperçue.
Dans tout Varsovie, seuls deux candidats gouvernementaux ont pris la peine de mettre des affiches.
La plupart comptaient sur le monopole dont ils disposaient dans les médias pour faire passer leur message : &quot;Votez Lezek, un bon communiste&quot;.
On peut dire à son crédit que le régime a reconnu sa défaite avec une grâce remarquable.
Le lendemain des élections, à trois heures de l'après-midi, Jaruzelski a rassemblé les principaux responsables du parti pour leur déclarer : &quot;Notre défaite est totale&quot;, il faut trouver une solution politique&quot;.
Il signifiait ainsi qu'il ne voulait ni violence ni trucage, les communistes auraient à vivre avec le résultat du scrutin.
Vingt ans plus tard, je suis encore perplexe.
Ceux d'entre nous qui couvrions l'Europe de l'Est savions que Solidarnosc allait gagner.
Nous savions aussi que cette victoire pacifique serait un exemple pour le reste du bloc de l'Est.
Le scrutin en Pologne a été extrêmement encourageant pour les anticommunistes partout dans le monde.
Grâce à la Pologne, ce qui quelques jours auparavant semblait impossible devenait soudain réalisable.
Il y a eu d'autres signes.
En mai, les réformateurs hongrois ont commencé à abattre les grilles érigées sur la frontière avec l'Autriche - un trou dans le rideau de fer.
A Moscou, Mikhail Gorbachev parlait d'une &quot;Maison européenne commune&quot; et rejetait la doctrine interventionniste de Brejnev.
Pourtant quand le mur est tombé les dirigeants politiques et les experts l'ont reconnu unanimement : &quot;Nous n'avons rien vu venir&quot;.
La Guerre froide a duré si longtemps que tout changement semblait impossible - jusqu'au jour où la liberté a éclaté.
L’abandon culturel anglais
LONDRES – On se serait attendus à davantage de bon sens de la part des Britanniques, eux qui ont quasiment inventé le concept de conciliation, et pour cela payé un lourd tribut.
Il semble pourtant que le pays ne considère nullement les concessions accordées à la Chine à des fins de profit commercial comme moralement inacceptables.
Pourquoi, sinon, Liu Binjie, chef de la censure en Chine, et responsable de l’étouffement des idées de l’écrivain prix Nobel et militant des Droits de l’Homme Liu Xiaobo, aurait-il été invité à réunir à Londres une délégation de 21 écrivains accrédités, ainsi qu’une dizaine de sous-fifres ministériels, afin d’y célébrer la littérature chinoise à la Foire du livre de Londres&amp; ?
Liu est en effet l’invité d’honneur du Conseil britannique pour cet événement.
Le Conseil a déclaré qu’il avait invité un certain nombre d’écrivains chinois officiellement accrédités car il aspirait à une plus grande compréhension de la littérature chinoise, ainsi qu’à la promotion de l’échange culturel entre les deux pays.
Mais le monde ne saurait-il en apprendre davantage sur la Chine qu’en se contentant d’ouvrages autorisés par le Parti communiste chinois&amp; ? Après tout, Boris Pasternak, Alexander Solzhenitsyn, Milan Kundera, et Václav Havel n’ont-ils pas autant éclairé le monde sur les sociétés répressives dans lesquelles ils vivaient que les travaux présentés par les éditeurs officiels du bloc soviétique&amp; ?
L’excuse du Conseil n’est rien de plus qu’un écran de fumée, un fléchissement devant le totalitarisme chinois, et une insulte pour les écrivains chinois emprisonnés, entravés, ou forcés à l’exil simplement pour avoir écrit ce que leur dictait leur conscience.
Dans son ouvrage «&amp; Mon départ de Chine&amp; » (去国宣言), Yu Jie, écrivain exilé aux États-Unis afin d’échapper à la persécution, soutient qu’il a été contraint de fuir son pays pour pouvoir écrire librement.
Avant son exil, Yu avait été jeté au cachot et torturé, Liu Xiaobo ayant remporté le prix Nobel de la paix en 2010.
Au moment même de la remise de cette récompense à Oslo, plusieurs officiers de police se livraient à un passage à tabac sur la personne de Yu, lui faisant savoir qu’ils allaient le «&amp; battre jusqu’à ce que mort s’en suive pour venger l’affront fait au gouvernement.&amp; »&amp; &amp; &amp; &amp; &amp; &amp;
La Chine suscite actuellement l’exil littéraire dans une mesure bien supérieure à celle jamais atteinte par l’Union soviétique.
Aucune institution gouvernementale n’aurait sollicité le chef de la censure soviétique en tant qu’invité d’honneur à un événement célébrant la littérature russe.
Alors pourquoi un tel deux poids, deux mesures&amp; ?
Nous connaissons tous la réponse à cette question&amp; : l’argent.
L’argent est en Chine, et la Grande-Bretagne et les autres pays occidentaux le convoitent.
Leur souhait est de voir les consommateurs chinois acheter leurs produits.
Le Premier ministre britannique David Cameron ne veut plus voir son pays exporter davantage vers la petite Irlande que vers la puissante Chine.
Une légère concession dans le domaine littéraire apparaît ainsi comme un faible prix à payer.&amp; &amp;
Aujourd’hui, la terreur politique grandissante emporte un effet paralysant sur la société chinoise.
Plus de 100 écrivains ont été jetés en prison pour avoir publié des essais politiques sur Internet, et les membres de leur famille placés sous surveillance, voire, comme l’épouse de Liu Xiaobo, assignés à résidence. &amp;
L’an dernier, l’écrivain Zhu Yufu publiait un poème sur Internet, dans lequel il proclamait « Peuple de Chine, le temps est venu&amp; ! / la place publique vous appartient / vos jambes aussi / il est temps de mettre un pied devant l’autre et de gagner cette place afin de faire un choix.&amp; » Pour ces écrits, il a été écroué pour «&amp; incitation à la subversion du pouvoir de l’État,&amp; » et condamné à une peine de sept années d’emprisonnement. &amp; &amp;

Dans les sociétés répressives, la littérature de qualité est par définition subversive.
Dans des mots simples, Zhu aspirait à réveiller un peuple, or, pour les dictateurs chinois, nul mot n’est plus subversif ou plus terrifiant que celui de «&amp; choix&amp; ».&amp;
La Chine fait parvenir 10&amp; 000 titres à la Foire du livre de Londres.
Un tel «&amp; choix&amp; » peut sembler considérable, mais il serait sage de miser sur le fait qu’aucun de ces ouvrages ne soulève objectivement la question des tabous politiques de la Chine et de son histoire récente.
En Chine, des milliers de «&amp; termes sensibles&amp; » tels que «&amp; lamas s’immolant par le feu&amp; », «&amp; Droits de l’Homme&amp; », «&amp; manifestation de Tiananmen&amp; », jusqu’au titre de mon livre Beijing Coma, ne peuvent même pas être entrés dans les moteurs de recherche du web.
Cette liste croissante de mots interdits et de sujets tabous, que Liu Binjie et son armée de censeurs ne cessent d’enrichir, étouffe l’âme de la nation et emprisonne l’esprit de ses écrivains.&amp; &amp; &amp; &amp; &amp; &amp;
Le Conseil britannique maintient qu’il aspire à dévoiler «&amp; l’extraordinaire étendue et diversité de la littérature chinoise contemporaine.&amp; » Pourtant, tout événement véritablement divers ne se contenterait pas de réunir les 21 écrivains accrédités par l’État figurant sur la liste, mais solliciterait bien d’autres écrivains également officiellement reconnus, bien qu’à l’extrême inverse du spectre, tels que Yan Lianke, qui s’est vu refuser trois fois la permission de participer à la Foire du livre de Londres de cette année. &amp; &amp; &amp; &amp;
Un événement véritablement divers devrait également rassembler un certain nombre d’écrivains totalement contraints au silence par la Chine, tels que Wang Lixiong, Tan Hecheng, Mo Jiangang, et Yang Jisheng.
Les travaux de ces écrivains interdits sont riches de détails saisissants sur la vie chinoise contemporaine.
La force littéraire qu’ils renferment découle du courage dont font preuve leurs écrivains de soulever des questions gênantes et de rédiger avec la plus grande honnêteté.
La décision du Conseil britannique de les passer à la trappe, de même que d’ignorer des écrivains en exil et interdits de retour en Chine, tels que moi-même, fait de ce qui aurait dû être un événement culturel une vulgaire transaction politico-commerciale sans aucun principe.&amp; &amp; &amp; &amp; &amp; &amp; &amp;
La Grande-Bretagne n’a pas seulement enfanté une très grande littérature, elle porte également en son sein une tradition de défense de la liberté d’expression, et de refuge pour les écrivains persécutés.
Ni Napoléon, ni le tsar Nicholas I, ni même Hitler lorsqu’il était suscitait le compromis dans les années 1930, n’ont pu contraindre la Grande-Bretagne à faire des concessions sur le terrain de son engagement en faveur de la liberté de pensée.
Or c’est aujourd’hui à l’infâme chef de la censure du Parti communiste chinois, et artisan de l’exode littéraire chinois – ainsi qu’aux avides de l’or chinois – que revient le tâche de corrompre un pays à la tradition humaniste centenaire. &amp;
Droits de l’homme en Angleterre : la révolution manquée
LONDRES – Le nouveau gouvernement de coalition britannique fait la une des journaux avec son plan d’austérité et de restrictions budgétaires. Pourtant, le cabinet de David Cameron rompt avec ses prédécesseurs dans un autre domaine clé : celui des droits de l’homme.
Car, sur ce point, la tentative du gouvernement travailliste de Tony Blair a échoué.
Tandis que certains reprochent au Human Rights Act son incapacité à prévenir des mesures anti-terroristes « illibérales », d’autres critiquent le fait qu’il entrave toute politique contreterroriste.
En effet, beaucoup ridiculisent la notion même des droits de la personne, qui est vue comme donnant lieu à des concessions « ahurissantes » en faveur des délinquants et des terroristes.
Dans l’ensemble, qu’il s’agisse de la presse ou du public, tous réagissent de manière désillusionnée et/ou cynique.
C’est bien connu, l’Angleterre n’a pas de constitution écrite, ni, jusqu’à récemment, quoi que soit approchant une Déclaration des droits contemporaine.
A la place, nous avons la Grande Charte [ou Magna Carta] et le cricket.
Le concept des droits universels de la personne est littéralement étranger – inscrit dans les principes schématiques de la Convention de sauvegarde des droits de l’homme et des libertés fondamentales (ou Convention européenne des droits de l’homme), dont la cour siège à Strasbourg.
Jusqu’à il y a peu, toute personne qui souhaitait assigner en justice le gouvernement britannique pour atteinte aux droits de l’homme devait aller en France.
Les temps ont changé à l’arrivée au pouvoir de Tony Blair en 1997.
En fanfare teintée d’idéalisme – reflétée dans le slogan « Rights Brought Home » [Rapatrions nos droits] – le Human Rights Act est entré en vigueur en l’an 2000.
Mais le libéralisme vertueux de l’élite de l’époque n’avait pas tort non plus : si le gouvernement avait du linge sale, il se devait de le laver dans les cours britanniques plutôt que devant un éventail de juges internationaux.
Qui plus est, le grand public n’aime pas cette loi et ne l’a jamais vraiment adoptée.
Tout comme Cherie Booth, avocate spécialiste des droits de l’homme et épouse de Tony Blair, l’a déploré « la majorité de la population ne se sent pas concernée par les droits de l’homme ».
Ainsi, « Ne répare rien qui ne soit pas cassé » (ou les actes en disent bien plus que les paroles) serait une leçon à retenir.
Comparées aux abus commis envers les droits de l’homme qui accablent l’humanité, les plaintes traitées par les cours britanniques ne sont que broutilles.
La question de la recherche d’une école appropriée à un certain type d’enfant ou de l’attribution d’un logement social à un certain type de personne en difficulté touche certes beaucoup de monde (et provoque diverses réponses).
Mais recourir à l’expression sommaire « droits de l’homme » à tout bout de champ banalise le concept et empêche le véritable débat d’éclater.
Après tout, quel organe public responsable souhaite être accusé de violer les droits de l’homme ?
En effet, la crainte d’être assignés en justice contraint les fournisseurs de services publics à redoubler de prudence et à se tenir sur la défensive.
En conséquence, la presse populaire crie à tout va que nous traversons une ère coûteuse et bureaucratique et vivons dans une « culture des droits de l’homme » incompétente – accusation très connotée du point de vue politique.
Avant de devenir Premier ministre, Cameron a déclaré que le Human Rights Act devrait être remplacé par quelque chose de plus « britannique ».
Comble du comble, d’aucuns estiment que les droits de l’homme ne sont pas du tout efficaces là où ils sont le plus nécessaires.
Bon nombre de députés en faveur de l’intégration de la Convention européenne des droits de l’homme à la loi britannique en sont venus à considérer la reconnaissance des droits de l’homme comme un sérieux obstacle lorsqu’ils ont été confrontés à des cas de terrorisme du style d’Al Qaeda.
En bref, après avoir rapatriés les droits, le gouvernement Blair a fini par s’efforcer de les cacher sous le tapis.
Le débat concernant la durée de détention d’éventuels terroristes sans motif ni jugement illustre très bien ce casse-tête.
A l’origine, Blair a essayé d’imposer la possibilité d’enfermer une personne jusqu’à 90 jours sans chef d’accusation.
Le Parlement a finalement opté pour 28 jours – ce qui correspond toujours à la période de détention la plus longue dans le monde occidental.
Autant pour l’article 6 de la Convention européenne, qui stipule que toute personne inculpée pour crime a le droit « d’être informée dans le plus court délai » de la nature de son accusation.
Autant pour la Grande Charte, qui stipule qu’« aucun homme libre ne sera saisi, ni emprisonné […] sans un jugement légal de ses pairs, conforme aux lois du pays. »
L’attitude de Blair n’est pas exceptionnelle.
En réalité, toute loi supposée incarner les droits de l’humain est entièrement tributaire d’un système politique contrôlé par le parlement.
Il est donc inévitable que le Human Rights Act s’efface devant une loi plus récente.
Chaque loi est passée par simple majorité.
Et les juges ne peuvent pas l’invalider. Résultat ?
Un jour, les droits sont de retour. Un autre, vous pouvez enfermer quelqu’un pendant un mois sans chef d’accusation.
Qui plus est, lorsqu’il est aujourd’hui question des droits de l’homme et de cette cause, le Human Rights Act est ignoré.
En mai dernier, dans son premier grand discours politique, le vice-Premier ministre Nick Clegg a annoncé le nettoyage de l’état « Big Brother » instauré par Blair : fini les cartes d’identité ou le registre d’identité nationale, bonjour les restrictions sur la conservation de l’ADN, une réglementation plus ferme des circuits électroniques de vidéosurveillance qui ont fait des Anglais les habitants les plus surveillés au monde, etc. Tout ça sans parler une seule fois de « droits de l’homme » – absence qui montre combien ce sujet est épineux dans le paysage politique britannique actuel ; approbation tacite que lorsque les enjeux sont grands, il est impossible de compter sur le Human Rights Act.
Mais comment le gouvernement de Cameron peut-il s’extirper de Big Brother ? Aller de l’avant reviendrait à aller plus loin que Blair en réservant certains principes et en créant une sorte de cour constitutionnelle pour les défendre.
Mais le prix à payer pour certaines règles si rigides serait élevé, et leur efficacité – ainsi que les aléas du dossier des droits de l’homme aux Etats-Unis nous le montrent – ne sera pas toujours aussi infaillible qu’on ne l’imaginerait.
Ainsi, dans une démocratie mûre, les droits de l’homme devraient peut-être être traités dignement, par des actes plus que des paroles.
Au lieu d’introduire davantage de règles, perçues comme avariées et inutiles par l’imaginaire collectif, l’Angleterre pourrait, après tout, faire confiance à sa constitution qui fera montre d’efficacité à chaque fois qu’il est nécessaire de sauvegarder les libertés et l’équité.
Pour le meilleur et pour le pire, un sentiment démocratique triomphera et le dossier anglais des droits de l’homme, même imparfait, restera solide.
Le recul de la liberté d’expression en Grande-Bretagne
NEW YORK – L’épreuve vécue par David Miranda – le compagnon du journaliste du Guardian Glenn Greenwald, arrêté à l’aéroport de Heathrow de Londres, interrogé pendant neuf heures et contraint de remettre son matériel informatique (qui aurait contenu des documents transmis à Greenwald par l’ancien consultant de l’agence américain de sécurité NSA, Edward Snowden) – est une manifestation frappante de la dégradation de l’environnement dans lequel opère la presse. Tout aussi stupéfiantes sont les menaces de poursuites judiciaires proférées par les autorités à l’encontre du rédacteur en chef du Guardian, Alan Rusbridger, et l’obligation faite au  journal de détruire des documents confidentiels.
Mais le plus choquant de tout est que ces événements se déroulent au Royaume-Uni.
En qualité de chef de gouvernement responsable de ces actions, le Premier ministre britannique David Cameron a trahi le plus noble héritage culturel du pays. En fait, la Grande-Bretagne a pour ainsi dire inventé et transmis au reste du monde l’idée de la liberté d’expression.
Au XVIIe siècle déjà, lorsque les monarques et parlementaires tentèrent de museler la presse, les pamphlétaires et polémistes britanniques opposèrent une vive résistance et eurent souvent gain de cause. Confronté à une ferveur révolutionnaire anti-monarchiste, le Parlement – comme devrait s’en souvenir Cameron – a voté une loi sur la presse, le Licensing Order de 1643, qui imposait une censure préalable à la publication.
Cette loi provoqua une levée de boucliers des libraires et des éditeurs et l’année suivante, John Milton publiait Aeropagitica, un manifeste fondateur de la philosophie moderne sur la liberté d’expression.
Revenant aux principes britanniques initiaux, la Chambre des Communes abrogeait la loi qui limitait la liberté de la presse en 1776.
Après ce retour au bon sens, il devint difficile d’inculper quelqu’un pour ses opinions ou écrits politiques en Grande-Bretagne. Plus aucune loi spécifique ne censurait le discours politique, à l’exception du seuil légal bien plus élevé consistant à « perturber la paix du roi ».
Malgré l’afflux de propagande jacobine émanant de la France révolutionnaire, les députés britanniques restèrent convaincus du bien-fondé de la liberté d’expression et estimèrent que soumettre les idées à un libre débat servait au mieux les intérêts du pays. En 1823 et 1856, des tentatives pour faire passer des lois limitant la liberté d’expression furent conspuées par des membres du Parlement au moyen d’objections toutes modernes : toute restriction de la liberté de la presse constituait une « pente savonneuse » parce que la sédition et le blasphème de l’un était le bon sens de l’autre.
Les citoyens britanniques aussi s’élevèrent régulièrement contre les tentatives de censure de la presse. Et lorsque des groupes, comme la Société pour la suppression du vice, commencèrent à devenir influents et entamèrent des actions en justice contre les éditeurs et les libraires, les députés critiquèrent cette démarche comme étant peu britannique.
C’est bien sûr cette tradition de liberté d’expression et de débat qui a si souvent conduit la presse britannique à « aller trop loin » aux yeux des autorités et des citoyens.
Les députés furent offusqués par le compte-rendu du divorce de la reine Caroline en 1820, et par la manière dont les journaux tournèrent en ridicule le roi George IV. Dans les années 1860 et 1870, ils furent choqués par la manière dont les journaux augmentèrent leur tirage en rendant compte des processus judiciaires liés aux divorces (et du comportement scandaleux de certains politiciens).
L’élite politique tenta à de nombreuses reprises de limiter la liberté de la presse, mais le Parlement et les tribunaux finirent toujours par valider la valeur profondément britannique de liberté de parole et d’expression.
Les contraintes imposées aujourd’hui au journalisme britannique seront-elles tout aussi passagères ? A la suite du scandale des écoutes téléphoniques effectuées par le groupe de Rupert Murdoch, News Corporation, le Parlement a obligé la presse britannique à accepter un redoutable système d’amendes allant jusqu’à 1 million de livres (1,7 millions d’euros), pour des « erreurs » journalistiques.
Le même système (récemment adopté en Australie également) a souvent été utilisé par des gouvernements moins démocratiques pour museler un journalisme dynamique et indépendant. En Équateur par exemple, les journaux sont régulièrement condamnés à payer d’énormes amendes pour avoir critiqué le gouvernement.
Les notions de « sécurité nationale » et de « lutte contre le terrorisme » sont des prétextes pour intimider les journalistes qui font leur travail – exposer les abus du gouvernement – et qui donnent à l’État des outils encore plus efficaces pour réprimer le journalisme d’investigation.
Partout dans le monde, les dictatures réduisent les journalistes au silence en accusant de trahison, de subversion ou d’espionnage ceux qui enquêteraient sur les agissements du régime.
La même tactique a aujourd’hui fait son apparition dans les démocraties – avec le même effet dissuasif.
En fait, l’aspect le plus consternant de l’affaire Snowden a peut-être été le silence relatif des autres médias, en Grande-Bretagne et aux Etats-Unis, pendant que l’État sécuritaire était littéralement aux portes du Guardian.
Nous avons au contraire un correspondant du magazine Time, Michael Grunwald, postant (et supprimant par la suite) un tweet disant qu’il attendait avec impatience le moment d’écrire un article en défense de l’attaque de drone qui éliminerait Julian Assange. Comme l’écrivait le poète allemand Heinrich Heine de manière prémonitoire, « Là où l'on brûle les livres, on finit aussi par brûler des hommes » ; on pourrait ajouter que cela est aussi vrai là où on détruit les disques durs.
Les autres éditeurs de journaux britanniques pensent-ils vraiment que leur silence les protégera de la « pente savonneuse » ? Si le Guardian doit faire face seul aujourd’hui, demain ce sera le Daily Telegraph ou le Financial Times qui recevront des appels menaçants de Whitehall exigeant de modifier un article ou de leur remettre les documents liés à une enquête.
La Grande-Bretagne doit rétablir la primauté de la liberté d’expression. Elle doit abolir le nouveau système d’amendes (vivement soutenu, de manière paradoxale, par Rusbridger du Guardian et le parti travailliste, mais pas par Cameron), exempter les journalistes d’incarcération au titre de la loi sur le terrorisme et prohiber la restriction d'emblée avant publication.
Il y a malheureusement peu d’initiatives dans ce sens. Quelques députés ont signé une lettre du Comité pour la protection des journalistes protestant contre l’arrestation de David Miranda, adressée à Cameron.
Mais beaucoup plus reste à faire.
Surtout, l’avenir politique de Cameron – et de tous les politiciens britanniques – doit dépendre de leur capacité à défendre la tradition britannique de la liberté d’expression et du débat public ou de continuer à la trahir.
Dans leur propre intérêt – et dans celui de la Grande-Bretagne – les autres médias britanniques doivent cesser de flirter avec la censure et prendre la tête de cette campagne.
Le nouvel internationalisme britannique
TOLÈDE, ESPAGNE – Alors que les ruines de la grande stratégie du Président George W. Bush pour le Moyen Orient sont encore chaudes, son administration a commencé, quoique avec hésitation, à privilégier l’emploi de méthodes pacifiques dans la résolution des conflits.
L’accord trouvé avec la Corée du Nord, grâce auquel elle va démanteler son programme nucléaire, et la conférence d’Annapolis pour une paix israélo-palestinienne – avec la participation de la Syrie, pivot de “l’axe du mal” dans la région – sont deux exemples de cette tendance.
Depuis 2001, l’allié le plus fidèle des États-Unis, la Grande Bretagne, a déjà emprunté cette voie en abandonnant son alliance servile avec l’administration Bush, obnubilée par la guerre et la provocation.
Bien que la situation de la Grande Bretagne ne soit aujourd'hui qu'une version &quot;allégée&quot; de l'embarras dans lequel s'est mis l’empire américain, la politique britannique actuelle, comme la définit son nouveau Premier ministre Gordon Brown, pourrait annoncer la direction que prendra le prochain Président des États-Unis.
L’adhésion de Tony Blair à la politique de Bush au Moyen-Orient a montré qu’un déséquilibre des pouvoirs dans une alliance entraîne toujours l’asservissement du plus faible.
La Grande Bretagne s’est jointe à l’aventure irakienne des États-Unis en surestimant sa puissance militaire et diplomatique, comme l’a fait Bush.
Toutefois, l’aide militaire de la Grande Bretagne n’étant pas indispensable à l’effort de guerre américain, Bush n’a pas eu à tenir compte de l’avis de Blair.
En conséquence, la Grande Bretagne n’a pas pu, comme Blair l’avait pensé, servir de pont entre une Europe pleine de doutes et une Amérique va-t-en-guerre. La capacité de la Grande Bretagne à être une force du bien sur la scène internationale en a été très amoindrie.
Comme les États-Unis, la Grande Bretagne a appris à ses dépens les limites de la force militaire pure, ainsi que les implications dévastatrices du mauvais usage de sa réputation dans le monde musulman et au-delà.
Le ressentiment anti-britannique a aujourd’hui atteint une ampleur et une virulence telles dans le monde musulman que seuls les États-Unis peuvent prétendre être plus détestés.
Restaurer la réputation de la Grande Bretagne dans la région risque d’être un travail aussi long que difficile.
L’héritage de Blair a entraîné Brown dans une oscillation déroutante entre la tradition transatlantique de la Grande Bretagne et ses relations avec l’Europe.
Ayant cessé d’être une puissance internationale indépendante, mais peu satisfaite de l’axe Londres-Washington forgé par Blair, la Grande Bretagne de Brown continue à tergiverser sur son engagement européen.
En effet, Brown, pour qui les États-Unis restent “la relation bilatérale la plus importante de la Grande Bretagne”, a récemment empêché son ministre des Affaires étrangères, David Miliband, de faire un discours qu’il considérait trop pro-européen.
Toutefois, cette incertitude, classique en période de transition, ne doit pas éclipser ce que réserve la fin de l’ère Blair-Bush en Grande Bretagne.
L’unilatéralisme et les guerres préventives vont être remplacées par ce que Brown définit comme “un programme d’internationalisme opiniâtre”, fondé sur la coopération avec les agences multilatérales et les alliances – ONU, OTAN, Union européenne et Commonwealth.
Visant à faire de la Grande Bretagne un carrefour économique et culturel, la nouvelle orientation politique semble privilégier la “douceur”.
Il est attendu que la City londonienne, le British Council, Oxfam et la BBC redonnent toute leur force aux valeurs traditionnelles britanniques.
Ce n’est manifestement plus la Grande Bretagne, mais la France qui, sous la direction de Nicolas Sarkozy, s’expose désormais à des attaques au sujet des installations nucléaires iraniennes.
Mais pour que la politique de Brown puisse réussir, il lui faut promouvoir le changement social et les réformes politiques dans le monde arabe.
Cela implique d’abandonner la stratégie blairiste qui consiste à opposer “l’arc de l’extrémisme” à des “modérés” putatifs qui, non seulement offrent des marchés lucratifs aux vendeurs d’armes, mais sont surtout des autocrates dont le comportement a favorisé le développement du radicalisme musulman.
Ce langage “extrémistes contre modérés” n’a servi qu’à raviver les souvenirs coloniaux de la région et à la diviser encore plus.
La Grande Bretagne d’après Blair est en train de devenir un pays pour lequel les guerres sans légitimité internationale ne peuvent que présager la défaite et le délabrement moral.
Bien entendu, la légitimité internationale peut être un concept creux si elle n’est pas appuyée par une capacité à recourir à la force de manière efficace.
Désormais incapable d’intimider qui que ce soit, la Grande Bretagne a choisi de développer sa capacité à inspirer.
Malheureusement, l’inspiration a besoin, elle aussi, d’une puissance militaire efficace pour devenir une véritable force de changement.
En dépit des nombreux revers qu’ils ont connu ces dernières années, les États-Unis restent la seule puissance capable de conduire une stratégie mondiale consistant à alterner puissance et souplesse.
Espérons que le prochain président américain suivra cette voie.
Elections britanniques : l’impasse ?
LONDRES – Les sondages donnent les Travaillistes légèrement en retard sur les Conservateurs et l’élection britannique du 6 mai pourrait bien produire un parlement ‘suspendu’, dans lequel aucun des deux principaux partis n’obtiendra la majorité et l’équilibre des pouvoirs sera entre les mains des Libéraux Démocrates.
Selon le parti qui aura obtenu le plus de sièges, le prochain Premier ministre sera soit le Travailliste Gordon Brown, soit le Conservateur David Cameron, mais, dans un cas comme dans l’autre, avec le soutien des Libéraux Démocrates.
La surprise vient de ce que les Conservateurs ne font pas franchement la course en tête.
Après 13 ans au pouvoir, le Labour est entré en campagne avec un énorme désavantage : l’héritage de Tony Blair.
Après avoir été l’atout majeur du Labour en 1997, Blair est devenu son pire cauchemar après la guerre d’Irak, jusqu’à être poussé vers la sortie en 2006.
Blair avait décrit son successeur, le Chancelier de l’Echiquier (ministre des finances) Gordon Brown comme quelqu’un de ‘maladroit’ ; un homme plein de charme et d’humour dans le privé, mais incroyablement froid en public.
Dans le tout premier débat présidentiel télévisé jamais organisé en Grande Bretagne, le jeune Nick Clegg a volé la vedette pour les Libéraux Démocrates avec toute sa fraicheur et sa franchise.
David Cameron était poli mais vague, et Brown s’est retranché derrière des montagnes de statistiques.
Mes les statistiques ne sont pas aussi bonnes qu’elles auraient dû l’être.
La prudence pourtant reconnue de Brown en matière budgétaire s’est évaporée dans la Grande Récession.
Néanmoins, c’est la Grande Récession qui maintient le Labour, surtout depuis que les Conservateurs ont pris l’engagement de procéder à d’importantes coupures budgétaires dès leur accession au pouvoir.
Les citoyens s’inquiètent pour les emplois.
La plupart des gens, à l’exception des banquiers et des « experts », sont instinctivement keynésiens, même s’ils n’ont jamais entendu parlé de John Maynard Keynes.
D’une certaine manière, ils comprennent ce que Keynes appelait le « paradoxe de l’économie » : si les ménages et les entreprises sont obligés de limiter les dépenses, et que le gouvernement fait de même, cela entrainera une augmentation du chômage car les dépenses des uns sont les revenus des autres ; on obtiendra au final moins de dépenses et moins de revenus pour l’ensemble.
Il ne serait pas non plus de bon ton qu’un parti soit considéré comme de mèche avec les banquiers.
Même s’il n’existe pas de réel équivalent britannique de la porte à tambour américaine entre Washington et Wall Street, les Conservateurs sont largement considérés comme proches de la City de Londres et plutôt peu regardant sur les évadés fiscaux fortunés comme Lord Ashcroft et Zak Goldsmith.
Même si les scandales des notes de frais des parlementaires –  les parlementaires demandaient des remboursements pour des frais douteux – ont mis les deux partis dans l’embarras, la plupart des cas les plus flagrants ont concerné des parlementaires Conservateurs fortunés.
Et alors même que le partage des richesses et des revenus est de plus en plus inégal en Grande Bretagne depuis 13 ans de gouvernement Travailliste, persiste l’idée selon laquelle un parti de gauche serait naturellement plus enclin à remédier à cette situation – ce que l’on attend moins de la part d’un parti de droite.
En résumé, lorsque le pouvoir de l’argent est menacé, un parti qui symbolise l’argent aura plus du mal à convaincre.
Le Labour a tout intérêt à mener sa campagne sur la base de sa gestion de la crise économique.
Les Conservateurs auraient mieux fait de les y encourager, tout en concentrant leurs attaques sur les performances économiques du gouvernement dans son ensemble – surtout l’obsession Travailliste pour la centralisation et la sur-régulation.
Mais cela ne va pas être facile car leur naïf Chancelier fantôme George Osborne semble déterminé à faire du combat contre le déficit le cour du programme Conservateur.
Les coupes budgétaires, selon lui, permettraient de restaurer la crédibilité des finances publiques britanniques, tout en calmant les inquiétudes du monde des affaires, des investisseurs et des consommateurs au sujet des augmentations d’impôts futures et de l’inflation.
Un avenir plus sûr réveillerait la confiance, relancerait l’investissement privé et assurerait une reprise plus solide.
Les coupes dans les dépenses publiques viennent plus facilement aux Conservateurs et ils ont – malgré leur manque total de candeur – tenté de faire une vertu de cette nécessité.
Le manifeste Conservateur ‘Une invitation à rejoindre le Gouvernement de la Grande Bretagne’ n’est qu’une manière emphatique de dire que sous un gouvernement Conservateur, le peuple devra s’assumer.
Les Travaillistes, par contre, estiment que les coupes budgétaires pourraient freiner la reprise ; le problème qui mérite d’être traité en priorité n’est pas le trou dans l’économie, mais bien le déficit des finances publiques.
En pratique, chacun des deux partis a peur de ses convictions.
L’engagement des Conservateurs de procéder en priorité à la réduction du déficit n’entrainera qu’une baisse d’un pour cent dans l’année à venir.
Toute promesse de coupes plus conséquentes serait, selon eux, un suicide électoral, même si leur modèle économique appelle à un gouvernement plus restreint et stipule que le déficit est inutile et même dangereux.
Le modèle économique du Labour défend le maintien d’un déficit aussi longtemps que nécessaire, et même une augmentation des dépenses publiques dès que la reprise semble battre de l’aile. Mais le Labour a trop peur des marchés pour l’exprimer clairement.
Donc, tout comme saint Augustin, ils font vou de vertu, mais pas avant l’année prochaine.
En d’autres termes, aucun des deux partis ne peut se permettre de formuler cette étrange vérité : le volume de réduction des déficits auquel un gouvernement peut parvenir dépendra de ce qui va se passer dans l’économie dans les cinq prochaines années - ce que personne ne peut prédire avec certitude.
Chacun des deux partis rivalise donc de promesses de ne pas porter atteinte aux services publics.
Le Labour ne réduira pas les budgets des services publics en relation directe avec la population, sans pour autant préciser les services en question.
Les Conservateurs ne toucheront pas aux budgets de la santé, de l’aide internationale et de la défense, mais ne précisent pas non plus clairement les secteurs dont les budgets feront l’objet de coupes.
Seuls les Libéraux Démocrates se sont officiellement engagés sur un point : mettre fin au programme britannique de sous-marins nucléaires.
Pour finir, tous les partis promettent d’importants changements constitutionnels.
Les Conservateurs veulent réduire de 10% la Chambre des Communes.
Le Labour veut diminuer de moitié le nombre de parlementaires à la Chambre des Lords et propose deux référendums : l’un pour proposer que les membres de cette chambre soient tous élus et l’autre pour modifier son système de vote.
Les Libéraux Démocrates veulent que les membres du parlement soient élus à la proportionnelle.
Dans un parlement suspendu, la très ancienne constitution britannique deviendrait un pion que les partis se disputeraient pour assoir leur pouvoir.
Dans ce cas, les électeurs obtiendraient à la fois plus et moins que ce qu’ils attendaient.
L’Angleterre vote et la réalité patiente
LONDRES – Je ne voudrais pas me vanter mais la dernière fois que le Parti Conservateur a remporté une élection en Grande Bretagne, c’était en 1992, lorsque John Major était Premier ministre.
Et le chef du parti qui à l’époque menât cette campagne victorieuse était votre serviteur.
Nous avons gagné l’élection mais j’ai perdu mon siège parlementaire et fut envoyé à Hong Kong en tant que dernier Gouverneur Britannique de la colonie.
Je n’étais donc pas présent lorsque le Parti Conservateur, n’ayant plus le goût à gouverner, se divisât au milieu des années 90 au sujet du rôle de la Grande Bretagne au sein de l’Europe.
Comme le disait Winston Churchill, le problème lorsque l’on commet un suicide politique, c’est que l’on y survit pour le regretter.
Même en ayant relancé l’économie après une période de récession, Major perdit contre Tony Blair en 1997, mettant fin à 18 ans de règne Conservateur pour céder la place à 13 années de régime Travailliste. Ce règne devrait prendre fin dans les urnes qui devraient élire un tout nouveau gouvernement le 6 mai prochain.
Blair héritât d’une économie forte, et il faut bien lui reconnaître qu’il ne l’a pas réduite en miettes.
Lui et son ministre des Finances, Gordon Brown, ont par exemple repris les mêmes programmes mis en place par leurs prédécesseurs, dont celui des dépenses publiques notamment.
Dans les neuf premières années de gouvernement Travailliste, la part des dépenses publiques dans le PIB était inférieure à celle des Conservateurs dans la même période de gouvernement.
Puis nous sommes tombés dans le piège britannique habituel.
Brown, devenu Premier ministre en 2007, a laissé les dépenses et les emprunts partir en vrille, tant et si bien que lorsque la crise mondiale a frappé, la Grande Bretagne souffrait déjà d’un déficit budgétaire structurel et d’une bulle du crédit.
Le pays était encore moins bien préparé au désastre que ne l’étaient la plupart des autres.
En conséquence, le vainqueur qui sortira des urnes aura la très difficile tâche de réduire le déficit du pays – 12% du PIB – et de remettre l’économie en marche vers une reprise durable.
Les Conservateurs devraient triompher avec à leur tête un jeune leader, David Cameron, qui les a ramené au cour de l’action politique, là où se gagnent habituellement les élections.
Le Labor de Brown a vu sa cote de popularité descendre en flèche du fait des profonds problèmes économiques ; on lui reproche aussi d’être à court de bonnes idées.
L’envolée des Libéraux Démocrates menés par Nick Clegg est remarquable et ils pourraient même devancer le Labor dans l’électorat populaire.
Mais le système électoral britannique est tel qu’une victoire travailliste est pratiquement statistiquement impossible.
Les sondages sont en effet très serrés.
Les débats télévisés entre les concurrents seront déterminants - des débats organisés pour la première fois dans le cadre d’une campagne électorale en Grande Bretagne, et qui ont jusqu’à maintenant permis la percée des Libéraux Démocrates.
Chacun des leaders a été soigneusement préparé pour éviter le genre de gaffe qui pourrait lui couter la victoire de son parti, et jusqu’à présent, aucun ne s’est tiré une balle dans le pied.
SI la chose semble presque improbable pour Clegg, ce devrait être plus difficile que prévu pour Cameron car le système électoral britannique désavantage lourdement les Conservateurs.  Les régions majoritairement Travaillistes, comme le Pays de Galles, l’Ecosse et les centres urbains anglais – sont sur-représentées.
Les circonscriptions où le Labor est habituellement dominant sont plus petites, et le découpage électoral ne prend pas suffisamment en compte les évolutions de la population.
En conséquence, il faut plus de votes pour élire un parlementaire Conservateur qu’un parlementaire Travailliste.
Lors des dernières élections, le Labor avait obtenu 3% de votes populaires de plus que les Conservateurs, mais ne remportât que 150 sièges supplémentaires.
La situation s’est quelque peu rééquilibrée aujourd’hui mais la situation reste délicate pour Cameron s’il veut obtenir la victoire.
Je pense qu’il y parviendra – et pas uniquement parce que l’argument électoral le plus convainquant aujourd’hui est : « Il est temps pour le changement. » Les électeurs ont tendance à lâcher un gouvernement lorsque ce dernier a perdu son plus grand attribut : le bénéfice du doute.
Le Labor semble aujourd’hui dans cette situation.
Mais quelque soit l’issue de ce suffrage, le futur gouvernement devra faire face à de terribles défis – des défis qui seront d’autant plus difficiles dans l’hypothèse d’un parlement sans majorité établie, ce qui obligera la mise en place au lendemain des élections d’un gouvernement soit de coalition, soit à la minorité.
Il ne faudra pas uniquement appliquer des mesures pour limiter les dépenses publiques dans les années à venir. Ce qui est plus inquiétant c’est que nombres d’électeurs sont dans le déni.
Ils risquent de trouver que la réalité économique, suite à tout ce ramdam électoral, est une douche particulièrement froide.
En tant que Conservateur de longue date, même si plutôt modéré et particulièrement méfiant de l’idéologie, j’aimerais assister à la victoire de Cameron.
Il est intelligent, honnête et fort.
Je pense qu’il fera un bon Premier ministre.
Mais je ne lui envie pas son poste.
Ce poste exigera des qualités de dirigeants de haute volée afin de persuader les électeurs que pour éviter un déclin national, nous devons maitriser les dépenses publiques.
Les bonnes vieilles règles de l’économie des ménages s’appliquent toujours.
On ne peut dépenser plus que ce que l’on a, même dans la soi-disant nouvelle économie du 21ème siècle.
Et il me semble que d’autres pays devront aussi apprendre cette leçon.
En Europe, la Grèce n’est pas le seul pays dont l’économie est en désordre.
Les finances publiques de l’Espagne et du Portugal sont peut-être sensiblement en meilleure posture, mais ces pays sont aussi confrontés à d’énormes problèmes pour améliorer leur compétitivité au sein de la zone Euro.
En Espagne par exemple, les salaires ont augmenté trop rapidement alors que la productivité est restée en retrait.
Les populations devront progressivement affronter d’inconfortables vérités ce qui devrait déclencher de nombreux feux d’artifice politiques au cours des prochaines années dans de nombreux pays européens.
Il n’y a pas qu’en Grande Bretagne que la politique devient, à ses heures, un peu trop trépidante.
Libération du haut-débit
NEW DELHI – En juillet, j’étais parmi les trente hommes et femmes du monde entier – ministres de gouvernement, technologues, bureaucrates et penseurs stratégiques – qui se sont réunis à l’Union Internationale des Télécommunications (UIT) à Genève pour discuter du haut débit et de comment il peut contribuer à un monde meilleur.
Cette « commission du haut débit » s’est réunie sous la présidence du président rwandais Paul Kagame et du magnat mexicain des télécommunications, Carlos Slim.
L’UIT est un organe des Nations Unies et a établi la commission en partenariat avec l’UNESCO ; le choix de la coprésidence n’est pas un hasard.
L’ONU reconnait que si la révolution de l’information doit se poursuivre, elle nécessitera un effort combiné entre le public et le privé.
Ainsi que l’a déclaré le Secrétaire général de l’UIT, Hamadoun Touré, « les réseaux à haut débit abordables et omniprésents seront aussi déterminant pour la prospérité économique et sociale au 21ème siècle que les réseaux tel que ceux des transports, de l’eau ou de l’énergie. »
L’écrivain et dramaturge suisse Max Frisch avait à l’occasion déconsidéré la technologie comme « l’art d’arranger le monde de manière à ce que nous n’ayons pas à en faire l’expérience. » Aujourd’hui, cependant, la technologie est essentielle à une participation efficace dans notre monde.
Et, même si l’humanité ne peut vivre uniquement de la technologie, la révolution de l’information a libéré des millions de gens.
L’information est libératrice au sens politique traditionnel du terme : la diffusion de l’information a eu un impact direct sur le degré de responsabilité et de transparence que les gouvernements doivent démontrer si ils veulent survivre.
Elle est aussi libératrice économiquement.
Les technologies de l’information sont une forme rentable de capital.
L’Estonie et le Costa Rica sont des exemples bien connus de comment les stratégies d’accès à l’information peuvent aider à accélérer la croissance productive et la hausse des niveaux de revenus.
Certains des pays les moins développés, comme le Mali ou le Bengladesh, ont montré comment une gouvernance déterminée et des approches innovatrices peuvent, avec un soutien international, relier des zones rurales et retirées à l’internet et à la téléphonie mobile, aidant ainsi à libérer les agriculteurs de subsistance jusque là attachés au savoir et aux marchés locaux.
De la même manière, les réseaux mobiles apportent des services de santé aux régions les plus reculées de l’Inde.

L’une des initiatives réussies de l’UNESCO est la création de télécentres communautaires multifonction dans le monde en développement avec des installations de communication et d’information – téléphones, fax, internet, ordinateurs, équipement audio-visuel – pour une large gamme d’utilisations communautaires.  Le projet indien pour un Unique Numéro d’Identification, sous la houlette compétente du pionnier de la technologie de l’information Nandan Nilekani, permettra l’accès aux services publics, bancaires et d’assurance pour le peuple.
Il n’y a aucun doute sur le fait que l’internet peut être un outil de démocratisation.
Dans certaines parties du monde – et certainement dans la majeure partie de l’occident – c’est déjà le cas, puisque de conséquentes quantités d’informations sont désormais accessibles à presque tous.
Mais la dure réalité du monde d’aujourd’hui est que l’on peut distinguer le riche du pauvre de par sa connexion à l’internet.
Le développement économique aujourd’hui nécessite de penser bien au delà de la ligne de pauvreté ; il faut aussi penser à la ligne du numérique à haut débit, à celle de la fibre optique – en fait, à toutes les possibilités qui excluent celles qui ne sont pas branchées sur les potentialités de notre monde.
Mais le fossé numérique n’est pas définitif.
Bien au contraire, le fossé technologique entre les pays développés et les pays en développement, mesuré par les niveaux de pénétration des ordinateurs individuels et des services de la technologie de l’information et des communications, s’est considérablement réduit depuis dix ans, avec la croissance rapide de l’utilisation de portables et d’internet.
Le niveau moyen de pénétration de l’internet et des téléphones mobiles dans le monde riche en 1997 – 4,1 d’utilisateurs d’internet et 10,7 téléphones portables pour 100 habitants – fut atteint moins de cinq ans plus tard par les pays en développement.
A contrario, le niveau moyen de pénétration des lignes fixes de télécommunication dans les pays en développement a presque 50 ans de retard sur les niveaux de l’Occident.
Il n’est pas surprenant que se soit en Afrique – et non en Europe ou en Amérique – que les téléphones cellulaires ont pris le dessus sur les lignes fixes.
Plus d’Africains sont devenus utilisateurs de télécommunication dans les quatre dernières années que durant tout le 20ème siècle.
L’histoire indienne est même encore plus remarquable.
Lorsque j’ai quitté l’Inde en 1975 pour poursuivre mes études supérieures aux Etats-Unis, le pays comptait environ 600 millions de résidents et juste deux millions de téléphones fixes.
Aujourd’hui, l’Inde détient le record mensuel de vente de téléphones cellulaires – 20 millions – et celui du plus grand nombre de connexions téléphoniques effectuées sur une période d’un mois de tous les pays dans l’histoire des télécommunications.
La croissance de la technologie de la téléphonie mobile démontre que le fossé numérique est en train d’évoluer et il faut donc aussi faire évoluer les efforts de développement.
L’Inde, par exemple, compte 525 millions d’utilisateurs de téléphones portables et moins de 150 millions de personnes ayant un accès à l’internet ; en conséquence de quoi, l’utilisation de la technologie des téléphones portables comme outil de e-gouvernance est devenu vitale.
Cela demande des moyens créatifs pour effectuer des transferts d’informations et réaliser ou recevoir des règlements de factures officiels par le biais du téléphone.
Une des importantes source d’inquiétude aujourd’hui dans l’e-gouvernance est la sécurité – à la fois la sécurité physique, à l’âge du terrorisme, et la cyber-sécurité.
Recourir à la technologie pour garantir la sécurité sera encore plus capital dans les domaines du partage de l’information, la gestion de crise en cas de catastrophes et en ce qui conerne les standards de protection des données confidentielles.
La technologie de l’information et des communications est un outil puissant pour répondre au sous-développement, à l’isolation, à la pauvreté et au manque de responsabilité politique et de liberté politique.
Mais les gens ont d’abord et avant tout besoin d’un accès.
L’accès internet à large bande haut débit peut améliorer bien des choses, de la gestion des transports à la protection environnementale, en passant par les services d’urgence, les soins de santé, l’éducation à distance et la productivité agricole.
Délivrer ces potentialités au plus grand nombre possible exigera des moyens, une coopération internationale et une volonté politique.
Les promesses non tenues
PRINCETON – En l’an 2000, les dirigeants mondiaux se sont réunis au siège des Nations Unies à New York où ils ont solennellement adopté la Déclaration du Millénaire, par laquelle ils s’engageaient d’ici 2015 à réduire de moitié la proportion des personnes dans le monde souffrant de la pauvreté et de la faim.
Ils s’engageaient également à réduire de moitié la proportion de personnes n’ayant ni eau potable, ni sanitaires, à assurer une éducation primaire pour tous les enfants – filles et garçons, à réduire des deux tiers la mortalité infantile et à améliorer la santé maternelle, et à combattre le VIH/SIDA, le paludisme et autres maladies courantes.
Ces engagements, reformulés sous forme d’objectifs spécifiques et mesurables, sont devenus les Objectifs du Millénaire pour le Développement (OMD).
Le mois dernier, dix ans après cette réunion, les dirigeants mondiaux se sont retrouvés pour un sommet des Nations unies à New York où ils ont adopté un document intitulé Tenir les engagements pris, réaffirmant la volonté d’atteindre les objectifs définis pour 2015.
Le communiqué de presse des Nations unies a qualifié le document de « plan d’action mondial » pour les OMD, bien qu’il soit plus l’expression d’un espoir qu’un véritable plan d’action.
Quelles chances avons-nous réellement de concrétiser les promesses faites en 2000 ?
Comme l’a souligné le philosophe Thomas Pogge de Yale, la tâche a été facilitée en déplaçant les jalons.
Avant l’an 2000, le Sommet mondial de l’alimentation, tenu à Rome 1996, s’était donné pour objectif de réduire de moitié les personnes sous-alimentées dans le monde d’ici 2015.
Il faut comparer cet objectif à l’OMD qui est de réduire de moitié la proportion de la population mondiale souffrant de la faim (et de l’extrême pauvreté).
En raison de l’accroissement de la population mondiale, réduire cette proportion de moitié signifie que l’objectif de Rome ne sera pas atteint.
Mais il y a pire.
Lorsque la Déclaration du Millénaire a été reformulée sous forme d’objectifs spécifiques, la base de calcul de la proportion devant être réduite de moitié n’a pas été établie par rapport à la population mondiale de 2000, mais celle de 1990.
Cela signifie que les progrès déjà accomplis pouvaient être intégrés aux objectifs à atteindre.
Et ensuite l’objectif est devenu réduire de moitié « la proportion de personnes du monde en développement », une autre différence de taille vu que la population des pays en développement croît plus rapidement que l’ensemble de la population mondiale.
D’après les calculs de Pogge, le résultat net de ces changements signifie que les dirigeants mondiaux, qui s’étaient engagés en 1996 à réduire d’ici 2015 à 828 millions au maximum le nombre de personnes sous-alimentées, s’engagent aujourd’hui à réduire à 1,324 milliard le nombre de personnes souffrant d’une extrême pauvreté.
Étant donné que l’extrême pauvreté est responsable d’un tiers environ des décès dans le monde, cette différence veut dire qu’en fait – et dans le cas où la promesse initiale est tenue – que près de six millions de personnes de plus mourront chaque année de causes dues à la pauvreté par rapport au nombre de personnes qui seraient décédées si la promesse originale faite à Rome avait été tenue.
De toute façon, il semble d’après un rapport du FMI/Banque mondiale que nous soyons très loin d’atteindre même les objectifs revus à la baisse de réduire de moitié la proportion de personnes sous-alimentées dans le monde en développement.
L’augmentation du prix des aliments – peut-être liée au changement climatique – a érodé les progrès accomplis, et l’an dernier le nombre de personnes souffrant de la faim a brièvement dépassé la barre du milliard.
Que cela se produise alors que les pays avancés gaspillent des centaines de millions de tonnes de blé et de soja pour nourrir le bétail et que l’obésité prend des proportions épidémiques discrédite notre affirmation selon laquelle toutes les vies humaines ont une valeur égale.
Il semble toutefois que réduire de moitié la proportion de personnes souffrant d’une pauvreté extrême soit à notre portée, surtout grâce au développement économique de l’Inde et de la Chine.
En Afrique, après la stagnation économique des années 1990, une décennie encourageante de croissance économique est en train de réduire la proportion de la population qui vit dans une extrême pauvreté, mais pas assez rapidement pour la diviser par deux d’ici 2015.
Les nouvelles sont meilleures au niveau de l’éducation pour tous, un tremplin pour atteindre d’autres objectifs, en particulier la baisse de la mortalité infantile qui est souvent rendue possible par le fait que les femmes ayant bénéficié d’une éducation tendent à avoir moins d’enfants.
Il y a également des chances que l’objectif d’une eau potable pour tous puisse être atteint, contrairement aux sanitaires qui se révèlent être un objectif plus difficilement réalisable.
Les OMD concernant la santé sont par contre très loin du but. La santé maternelle s’améliore, mais trop lentement.
Plus de personnes malades du VIH/SIDA ont accès aux médicaments antirétroviraux bon marché, mais elles ne sont pas encore en majorité et le virus continue, plus lentement, à gagner du terrain.
Quelques progrès ont été enregistrés dans la lutte contre le paludisme et la rougeole, réduisant d’autant la mortalité infantile, mais l’objectif des deux tiers ne sera pas atteint.
Les pays riches ont pendant longtemps promis de réduire la pauvreté, mais n’ont pas su joindre l’acte à la parole.
Bien sûr, des progrès importants ont été accomplis et des millions de vies ont été sauvées. Mais des millions de plus auraient pu l’être.
Pour réaliser des progrès durables dans la réduction de la pauvreté extrême, il faudra améliorer à la fois la quantité et la qualité de l’aide.
Une poignée de pays – le Danemark, le Luxembourg, les Pays-Bas, la Norvège et la Suède – se conforment au, ou ont dépassé le, modeste objectif des Nations unies de consacrer 0,7 pour cent du PIB national à l’aide au développement.
Mais sans réforme des échanges commerciaux multilatéraux et une action relative au changement climatique, une aide plus abondante et mieux ciblée ne suffira pas.
Pour l’instant, il semble bien qu’en 2015, les dirigeants mondiaux n’auront pas tenu leurs promesses (édulcorées), et qu’ils porteront donc la responsabilité d’avoir permis que des millions de personnes meurent en vain, chaque année.
La guerre des navigateurs
PRINCETON – Dix ans après sa naissance, Google menace de relancer la “guerre des navigateurs” des années 1990, époque où l’Internet Explorer de Microsoft a éliminé son rival, le Navigator de Netscape.
Cette fois c’est Google Chrome qui promet de transformer l’économie de toute l’industrie des logiciels, et pas seulement grâce à son innovation technique de connexion de différents types de logiciels à un navigateur Internet. En réussissant cela, il supprime la nécessité de programmes comme Windows, qui contrôlent l’accès à toutes les sortes de logiciels.
La nouvelle technologie de Google est impressionnante, et s’avérera sans doute pratique pour de nombreux consommateurs une fois les problèmes de sécurités initiaux résolus.
Mais l’innovation fondamentale est ailleurs.
Si Google Chrome est une véritable avancée, c’est parce qu’il permet d’aborder de façon totalement nouvelle le dilemme induit par les lois sur la concurrence des deux principales juridictions mondiales, les États-Unis et l’Union européenne.
Entre 1995 et 1997 Explorer a presque complètement éradiqué Navigator, alors que ce dernier avait initialement ouvert la Toile à la majorité des utilisateurs et que sa position dominante semblait inébranlable.
Le principal avantage d’Explorer n’était pas tellement technique, il résidait dans le fait que le Windows de Microsoft fournissait le système d’exploitation à l’écrasante majorité des ordinateurs.
Par conséquent, un navigateur Internet – et, d’ailleurs, d’autres logiciels média – pouvait être intégré à la structure de Windows dans le cadre d’un package de logiciels.
La possibilité d’avoir des systèmes d’exploitation et des logiciels liés entre eux simplifiait considérablement la vie du consommateur moyen.
En achetant un ordinateur, vous obteniez simplement tout ce dont vous aviez besoin (et sans doute bien davantage).
Cependant, cela réduisait la possibilité de choisir, de sélectionner et de combiner différents logiciels.
Les critiques de Microsoft ne cessent de s’en plaindre, et clament que l’intégration du navigateur dans le système d’exploitation exclut par définition d’autres solutions logicielles supérieures.
De nombreux utilisateurs préféraient par exemple le programme de traitement de texte WordPerfect au Word de Microsoft, mais la facilité d’une solution tout compris impliquait que Word était plus largement utilisé, ce qui a causé la perte de son rival.
L’avantage de Microsoft, et de son business model , remonte à une autre lutte juridique qui a duré longtemps.
Au départ, les logiciels n’étaient pas des produits à acheter, mais un service.
IBM s’est acquis une position massivement dominante en louant une formule individualisée et soigneusement ciblée.
Il ne vendait rien, ni ordinateur, ni logiciel.
Le modèle de location d’IBM semblait défier toute la philosophie juridique de la politique de concurrence américaine établie à l’époque du New Deal.
Le président Franklin Roosevelt avait voulu au départ exercer un contrôle sur le commerce américain en fixant le niveau des prix. Lorsque la cour suprême des États-Unis rejeta cette méthode, son administration eut recours à des lois sur la concurrence pour ébranler la position des entreprises dominant le marché.
La loi sur la concurrence, cependant, rencontre de grandes difficultés quand il s’agit de secteurs où une avancée technique peut apparemment créer des monopoles instantanés.
Dans la logique de sa philosophie de contradiction des positions dominantes, le département américain de la Justice déclencha en 1969 une grande enquête sur IBM, qui venait de révolutionner l’informatique commerciale avec sa ligne 360.
L’affaire traîna en longueur avant d’être classée en 1982, considérée comme “sans valeur.”
Mais tant que l’affaire anti-trust constitua une menace, IBM ne fut pas à l’aise et s’éloigna de son business model .
La position actuelle de Microsoft est une conséquence directe de l’ancienne affaire anti-trust lancée contre IBM.
Quand IBM lança son ordinateur personnel, il aurait facilement pu l’associer à son propre logiciel d’exploitation et ainsi maintenir sa domination.
Mais, inquiet à l’idée que les autorités américaines ne l’accusent de tenter de contrôler un nouveau marché, IBM laissa le Disk Operating System (DOS) des nouveaux PC à une nouvelle société minuscule, qui ne représentait apparemment une menace pour personne : Microsoft.
Naturellement, Microsoft a eu droit à ses propres problèmes juridiques en reprenant la position dominante d’IBM, sous forme d’interminables procès des deux côtés de l’Atlantique.
L’UE, qui s’inspire de plus en plus du modèle américain pour la loi sur la concurrence, a entamé une procédure contre Microsoft en 1993.
Les États-Unis ne s’y sont mis qu’après la victoire de Microsoft dans la guerre des navigateurs, avec un procès qui a débuté en 1998.
Au départ, les deux affaires tournaient résolument aux dépens de Microsoft, avec un jugement américain en 2000 requérant la dissolution de la société, ce qui fut finalement cassé en appel.
Si la position de Google est à ce point intéressante et puissante, c’est parce que la philosophie juridique qui refuse toute position dominante, même pour un secteur qui semble produire des monopoles de façon naturelle, reste en place.
Louer des logiciels et du matériel, comme IBM l’a fait à ses débuts, est problématique. Mais vendre des services informatiques pour une seule utilisation, à la manière de Microsoft, l’est également.
En revanche, à première vue, il semble n’y avoir rien à redire à fournir des services ou des produits gratuitement, et à se contenter d’utiliser les possibilités publicitaires qui en découlent.
Le modèle de Google est un exemple clair de ce que l’on peut appeler “l’économie post-moderne.”
L’incroyable histoire de l’innovation technique prouve qu’il était et qu’il demeure difficile pour les novateurs de bénéficier de percées technologiques radicales.
Les producteurs de coton de la Révolution industrielle en Angleterre n’ont pas gagné beaucoup d’argent, alors même que leurs produits ont radicalement transformé la vie et l’hygiène des hommes, allant jusqu’à allonger l’espérance de vie.
À notre époque, les transports aériens sont devenus bien plus abordables, mais les compagnies aériennes perdent de l’argent ; la téléphonie n’est plus un luxe, mais les entreprises de télécommunications perdent des fortunes en surenchérissant pour obtenir les droits de téléphonie mobile.
Google a hissé la logique de la technologie qui perd de l’argent à son point culminant en ne demandant pas le moindre centime pour son produit.
Peut-on prévoir les bulles ?
NEW HAVEN – Comme j'ai beaucoup écrit sur la spéculation, on me demande souvent où apparaîtra la prochaine bulle spéculative.
Dans l'immobilier à nouveau, ou peut-être sur le marché boursier ?
En fait je n'en sais rien, mais j'ai quand même une petite idée.
Personne ne peut prévoir avec précision les bulles.
A mon avis il s'agit d'une sorte de maladie sociale contagieuse.
Elle se forme quand le taux de transmission des idées qui sous-tendent sa formation augmente, mais ce taux de transmission dépend aussi du mode de pensée des acteurs du marché&nbsp;– ce qui est difficile à évaluer.
L'apparition de petites bulles sur certains titres particuliers est très fréquente, mais cela ne répond pas à la question.
Par contre les grosses bulles sont rares et comme elles mettent plusieurs années avant d'éclater, les prévoir suppose d'anticiper sur une très longue période&nbsp;- un peu comme si l'on voulait prédire qui sera au pouvoir dans 10 ans.
Mais la probabilité de formation d'une bulle n'est pas la même dans tous les secteurs.
En toute logique il faut regarder avant tout la Bourse, car c'est un secteur où l'on recourt fréquemment à l'effet de levier et son histoire est jalonnée de bulles, dont trois géantes au 20°&nbsp;siècle, dans les années 1920, 1960 et 1990.
Par contre il n'y a eu qu'une bulle dans l'immobilier aux USA au cours des 100 dernières années, celle des années 2000.
Un peu partout la Bourse a rebondi après sa dégringolade de 2009.
L'indice S&amp;P 500 a fait un bond de 87% en termes réels depuis le 9 mars de cette année.
Il y a eu tellement d'erreurs dans les prédictions boursières qu'il vaut mieux éviter de prédire si le rebond va se prolonger&nbsp;; on peut néanmoins remarquer qu'il ne ressemble pas à une bulle, mais à la fin de la hantise de la dépression.
La hausse des prix des actions ne s'est pas accompagnée d'une explication liée à l'évolution du monde à laquelle tout le monde aurait adhéré, mais elle a été accueillie avec un soupir de soulagement.
De la même manière, les prix de l'immobilier sont à la hausse depuis un an ou deux dans plusieurs pays, notamment en Chine, au Brésil et au Canada, et il pourrait en être bientôt de même ailleurs.
Mais il ne faut pas s'attendre à une nouvelle bulle dans les pays qui viennent d'en connaître une.
Les gouvernements conservateurs vont probablement réduire les subventions dans ce secteur et l'atmosphère dans les pays concernés ne paraît pas propice à la formation d'une bulle.
Par contre la hausse du prix des matières premières pourrait se prolonger, car les préoccupations liées à notre époque vont dans ce sens.
L'inquiétude croissante suscitée par le réchauffement climatique et ses conséquences sur le prix des produits agricoles et l'inquiétude soulevée par les hivers froids et neigeux dans l'hémisphère nord et leur impact sur la facture du chauffage du chauffage sont contagieuses.
Les événements du moment renforcent encore ces préoccupations&nbsp;: les révolutions au Moyen-Orient, déclenchés selon certains observateurs par le coût élevé de l'alimentation pourraient pousser encore à la hausse le prix du pétrole.
Je m'attendrais plutôt à ce que la bulle de la prochaine décennie concerne les terres agricoles, et pas seulement parce que depuis quelques mois on parle de la hausse de leur prix aux USA et au Royaume-Uni.
Il est vrai que ces terrains jouent un rôle bien moins important que les autres actifs sur lesquels on peut spéculer.
Ainsi aux USA l'ensemble des terres agricoles représentait une valeur de 1900 milliards de dollars en 2010, contre 16&nbsp;500 milliards pour le marché boursier et 16&nbsp;600 pour le marché immobilier bâti.
Et les grosses bulles dans ce secteur sont rares, il n'y en a eu qu'une aux USA au 20°&nbsp;siècle, au moment où la peur de la surpopulation régnait un peu partout dans les années 1970.&nbsp;
Mais l'intérêt pour les terres agricoles, au moins dans certains pays, pourrait avoir un caractère contagieux, car il se rattache aux préoccupations de notre époque.
Leur prix a fait un bond de 74% en termes réels aux USA lors de la dernière décennie, avec un pic en 2008.
Car l'inquiétude si contagieuse à l'égard du réchauffement climatique laisse entrevoir une pénurie alimentaire et une hausse du coût de la terre cultivable à travers la planète, ce qui pourrait accroître encore l'intérêt des investisseurs.
Par ailleurs on croit que le marché des terrains agricoles et celui de l'immobilier bâti évoluent de concert car les deux ont connu récemment un boom au même moment, au début des années 2000.
Mais aux USA entre 1911 et 2010, la corrélation entre le taux réel de hausse des prix dans l'immobilier et celui des terres agricoles était seulement de 5%, et les dernières données montrent que les terres agricoles ne suivent pas la baisse des prix de l'immobilier.
En 2010, le prix des terres agricoles n'avait baissé en terme réel que de 5% par rapport à leur pic de 2008, alors que ceux de l'immobilier avaient baissé de 37% en termes réels par rapport à leur pic de 2006.
Le boom de l'immobilier dans les années 2000 n'était rien d'autre qu'un goulot d'étranglement au niveau de la construction,&nbsp; avec une offre qui ne parvenait pas à satisfaire suffisamment rapidement la demande d'investissement dans la pierre.
Mais cette situation s'est inversée (et va s'inverser dans certains pays) avec un accroissement massif de l'offre. Par contre l'offre de terres agricoles n'a pas augmenté et les facteurs qui pourraient susciter une envolée de la demande sont en place, comme ils l'étaient dans les années 1970 aux USA quand la crainte d'une hausse des prix agricoles a engendré la seule bulle du siècle dans le marché des terres agricoles.
Mais il faut avoir conscience de la difficulté qu'il y a à prévoir les bulles.
Or il ne suffit pas aux investisseurs audacieux d'identifier une bulle pour s'y engouffrer, ils doivent aussi tenter de deviner le bon moment pour ramasser la mise et placer leur argent ailleurs.
Pour un avenir nanotechnologique sûr
Nous vivons, dit-on, au bord d’une révolution nanotechnologique, où la matière est manipulée à une échelle des milliers de fois plus petite que ce que peut voir l’œil humain, et où des matériaux familiers se conduisent d’étranges façons.
Cette révolution, si elle est couronnée de succès, va bouleverser notre monde.
Les nanotechnologies renforcent notre contrôle du monde matériel, permettent d’améliorer les technologies existantes et d’en développer de nouvelles.
Les possibilités semblent illimitées, depuis la construction de matériaux plus solides et plus légers et la fabrication d’ordinateurs incroyablement petits et immensément puissants, jusqu’au développement de nouvelles sources d’énergie renouvelable et à la conception de soins personnalisés pour combattre le cancer.
La valeur des nanotechnologies intégrées à des produits manufacturés dépasse les 50 milliards de dollars. Plus de 500 produits de consommation comportant des nanotechnologies signalées par les fabricants sont aujourd’hui sur le marché, des cosmétiques aux éléments de voiture en passant par la vaisselle.
En se basant sur les recherches de scientifiques de quelque 100 nations du monde, on estime que d’ici 2014 la valeur des produits manufacturés utilisant ces technologies dans le monde dépassera les 2,6 billions de dollars (soit 15 % de la production totale). Si les projections actuelles sont exactes, les nanotechnologies sont potentiellement capables d’avoir un impact dans presque toutes les industries et d’influencer pratiquement tous les aspects de nos vies.
Cependant, les nanotechnologies sont aussi en train de bouleverser notre conception de ce qui peut rendre une chose dangereuse.
À l’échelle du nanomètre (environ 50 000 plus petit que l’épaisseur d’un cheveu humain), la matière se conduit de façon étrange : les matériaux fragiles deviennent solides, la matière inerte active, les matériaux inoffensifs dangereux.
De même que le fer peut être changé en objets aussi différents que des poêlons ou des épées, l’innocuité ou la dangerosité des produits issus des nanotechnologies dépend de la manière dont ils sont fabriqués à l’échelle du nanomètre.
Par conséquent, nous ne pouvons plus nous appuyer sur des manières classiques de gérer les risques, basées uniquement sur la matière première.
À mesure que grandit le nombre de produits utilisant des nanotechnologies, nous avons besoin de renseignements scientifiques sur les risques qu’ils peuvent présenter.
Les experts du gouvernement, de l’industrie, du monde universitaire et d’ailleurs s’accordent à dire qu’une longue liste de questions doit être résolue si nous voulons développer les nanotechnologies de la manière la plus sûre possible.
Le défi auquel nous sommes confrontés consiste à trouver des réponses qui permettront aux producteurs et aux régulateurs de prendre des décisions saines et basées sur des connaissances scientifiques, et de développer un système de surveillance inspirant la confiance des consommateurs.
Malheureusement, la réponse mondiale à ce défi n’a rien eu d’enthousiaste.
En 2005, le Projet sur l’émergence des nanotechnologies du Woodrow Wilson International Center for Scholars a examiné la recherche financée par le gouvernement dans le domaine de l’impact des nanotechnologies sur la sûreté, la santé et l’environnement.
L’investissement dans la recherche à haut niveau de pertinence est faible : aux États-Unis, on estime qu’il ne représentait que1 % de l’investissement fédéral total de 1,1 milliard de dollars pour la recherche et développement des nanotechnologies.
Plus inquiétant, l’absence apparente de toute stratégie derrière la recherche financée.
Même la petite poignée d’études pertinentes explorant des risques possibles manque d’une ligne directrice, et n’indique en rien que l’information obtenue aiderait les décideurs à s’assurer que les nanotechnologies sont développées en toute sécurité sur le long terme.
C’est avec succès que les États-Unis ont fait la promotion de stratégies de recherche soutenant l’utilisation de nanotechnologies, et qu’ils ont servi de modèle, copié dans le monde entier.
Mais les stratégies qui fonctionnent pour développer des applications en nanotechnologies n’aideront pas à répondre à la liste croissante de questions, que les gouvernements et l’industrie posent aujourd’hui , sur son impact possible .
Les questions urgentes relatives aux risques demandent une action délibérée à l’échelle internationale.
Elles n’auront de réponses que grâce à des efforts de recherche et des niveaux de financement à la hauteur de l’information requise afin de se diriger vers un avenir sûr pour les applications des nanotechnologies.
En 2006, ces cinq grands challenges pour développer des nanotechnologies sûres ont été publiés dans le magazine scientifique Nature :
· trouver des moyens de mesurer la quantité de nanomatériaux dans l’air et dans l’eau ;
· apprendre à évaluer le degré de nocivité des nanomatériaux ;
· développer des méthode de prédiction, et de prévention, des dangers présentés par les nouveaux nanomatériaux ;
· devenir capable d’évaluer l’impact potentiel des produits issus des nanotechnologies tout au long de la vie ;
· enfin, mettre au point des stratégies et des financement afin de soutenir la recherche nécessaire pour relever ces défis.
Certaines nations et certaines régions commencent à mettre au point des programmes de recherche qui répondent à ces cinq défis.
Par exemple, l’Union européenne a récemment annoncé un programme de recherche de 3,6 milliards d’euros consacré aux nanotechnologies, dont les objectifs en termes d’environnement, de santé et de sécurité s’alignent avec ces défis.
De même, en mars 2007, le haut comité consultatif sur les sciences et les technologies du gouvernement britannique a prévenu que le pays était en train de perdre sa position de leader, faute d’investissements suffisants dans la recherche nécessaire pour comprendre et gérer de manière efficace les effets potentiels sur la santé et l’environnement.
Il reste beaucoup de chemin à parcourir.
Si les nanotechnologies durables doivent se construire sur une science solide, les stratégies mondiales de recherche doivent être soutenues par des politiques innovantes et accompagnées de fonds suffisants.
Rien qu’aux États-Unis, on estime les niveaux de financement nécessaires pour la recherche en nanotechnologie prenant en compte les risques à une somme comprise entre 50 millions et 100 millions de dollars par an, soit de cinq à dix fois le montant investi en 2005.
Nous ne pouvons nous permettre d’entrer à l’aveugle dans le futur des nanotechnologies.
Malgré un bon départ, de nombreux pays développent ces technologies du XXIe siècle dans un état d’esprit étroit et dépassé.
Faute de mettre au point des méthodes de repérage et de navigation autour de ces nouveaux risques potentiels, les perspectives de cette nouvelle technologie si excitante seront incertaines.
Il faut nous rendre compte de la nécessité pour les nanotechnologies futures de se baser sur une compréhension solide de ses impacts possibles.
Dans la course mondiale au leadership nanotechnologique, les gagnants seront ceux qui comprennent les risques et soutiennent la recherche nécessaire pour les réduire au minimum.
Une grande Europe?
MOSCOW – La grande Europe se trouve à un carrefour.
Vingt ans après la disparition du rideau de fer, elle reste divisée et incapable de s’unir pour représenter une force.
Chacune de ses trois parties – la Russie, l’Union européenne et les pays qui se trouvent entre les deux – traverse une crise.
Les origines et les formes de cette crise varient d’une partie à l’autre, mais les conséquences sont presque identiques.
La reconstruction de la Russie du post-communisme a atteint sa limite de croissance.
Aujourd’hui, les institutions sont renforcées, l’économie n’est plus en déclin, et le pays a repris son statut d’acteur de premier plan sur la scène internationale.
Mais l’avenir de la Russie reste incertain.
Qu’il s’agisse d’infrastructure ou sur d’idéologie, les ressources soviétiques sont épuisées.
L’économie du pays ne parvient pas à tirer le meilleur parti des revenus relativement élevés que lui fournissent ses exportations d’énergie.
La société russe et ses dirigeants n’ont aucune vision pour l’avenir, et le déclin démographique offre peu de perspectives pour un changement rapide et durable.
Ne pouvant pas se mesurer avec les pays qui se développent rapidement, la Russie devra diriger ses efforts vers la protection de ses atouts qui faiblissent.
L’Union européenne donne l’impression, de l’extérieur, d’être une entreprise florissante.
Les Européens vivent une période de paix et de prospérité sans précédent; leur modèle d’intégration s’est répandu aujourd’hui dans presque tout le continent.
Mais gouverner l’Union élargie devient de plus en plus difficile et contre-productif.
Cette intégration donne lieu au sein de l’Union, à des discordes qui mobilisent son énergie à résoudre des problèmes intérieurs.
L’inefficacité de l’Union européenne, couplée aux changements de priorités internationales de certains de ses membres, a sapé l’autorité de l’Union.
Si cette tendance se confirme, son manque d’influence touchera nécessairement le secteur économique et sa compétitivité s’en trouvera amoindrie.
L’élargissement futur de l’Union à des territoires adjacents – qui constitue l’essentiel de sa politique étrangère depuis 15 ans – deviendra de moins en moins viable.
Bref, l’Union ne pourra plus offrir de perspectives prometteuses aux futurs candidats; elle ne pourra pas non plus allouer de ressources suffisantes aux plans d’adhésion de remplacement comme le Partenariat avec l’Est.
Ces difficultés ont un retentissement négatif sur les pays qui se trouvent entre la Russie et l’UE.
Les développements qu’ils ont vécus pendant les années du post-communisme les ont fait passer peu à peu de l’influence russe à l’influence européenne, mais ce n’est pas une tendance irréversible.
L’UE et l’OTAN ne peuvent pas s’élargir davantage, même s’ils préféreraient que les pays post-soviétiques continuent à désirer une adhésion qui évite leur retour sur l’orbite russe.
Du coup, ces pays “intermédiaires” restent dans les limbes.
La crise économique mondiale a aggravé cette indétermination. Elle a aussi notablement réduit le flux de ressources reçues par ces pays nécessiteux.
Les trois parties de la grande Europe sont en quelque sorte dans un état d’incertitude stratégique.
Le programme de la transition post-communiste s’est tari, sans avoir produit de structure politico-économique européenne durable.
Même si aucun projet nouveau n’est en vue, il y a deux scénarios possibles.
Premier scénario, la continuation de la situation actuelle. La Russie et l’UE essaient de consolider leurs positions en se disputant l’influence sur leurs voisins mutuels.
La puissance économique de l’UE  attire toujours les autres pays, mais cette puissance peut perdre de son lustre, si l’UE continue à décevoir leurs attentes.
La Russie n’est pas aussi attirante politiquement ou économiquement que l’UE, mais pour parvenir à ses fins politiques dans les territoires adjacents, elle peut se reposer sur ses ressources naturelles.
De nos jours, les Etats-Unis et la Chine trouvent que d’un point de vue stratégique, la Russie est plus intéressante l’Europe, et à Kiev ou à Minsk, cela ne passe pas inaperçu.
L’UE et la Russie ont chacune des avantages à offrir, alors la rivalité pourrait s’avérer rude.
Mais cette rivalité se joue sur fond de marginalisation de la grande Europe.
La conférence sur le changement climatique à Copenhague en décembre est une illustration de ce déclin. Les quatre principaux pays à déterminer les accords-clés, ceux dans lesquels le président américain Barack Obama s’est activement impliqué, ont été les pays émergents – la Chine, l’Inde, le Brésil et l’Afrique du Sud.
La Russie a fait profil bas et l’UE, qui se considérait leader en matière de politique climatique, n’a été mise au courant qu’après coup.
Si la situation politique continue à évoluer ainsi, avec des conflits qui s’enracinent dans le passé, la grande Europe devra, au niveau mondial, se contenter d’un rang de subordonné.
Second scénario, la Russie et l’UE joignent leurs efforts et coopèrent.
La grande Europe pourrait alors prétendre à un premier rôle et elle s’occuperait de questions internationales.
Une fois qu’elles auraient décidé de joindre leurs efforts, la Russie et l’UE s’occuperaient des problèmes de leurs voisins dans un esprit de partage des responsabilités, non de rivalité.
Le renforcement de l’intégration avec l’Union est par conséquent vu comme un gage de réussite pour la mutation économique de la Russie elle-même.
Mais le modèle d’intégration suivi depuis les années 1990 jusque vers 2005 n’a pas réussi.
Parmi les obstacles qui ont constitué un frein à son succès figurent l’incapacité ou le refus de la Russie de se conformer au modèle européen, ainsi que le défaut d’ambition et d’imagination dont l’Europe fait montre pour le lancement d’un nouveau projet d’unification véritable.
Si elles restent séparées, les trois parties qui composent la grande Europe courent le risque de se marginaliser politiquement.
Empêcher cette éventualité requiert de la volonté politique, surtout au sein de l’UE, qui semble préférer le plus souvent la neutralité.
Pour fonctionner, l’intégration doit être équilibrée et égale, avec des idées que la Russie et l’UE prendraient l’une chez l’autre.
Ce processus n’apparaîtra que si les deux parties se mettent à définir des zones de priorité pour interagir – le pétrole et le gaz tout d’abord, ainsi qu’une collaboration technique, militaire et aérospatiale.
Sans cela, l’Europe du vingt-et-unième siècle restera divisée et sans leadership.
Renforcer la reprise mondiale
Le monde est un modèle de contrastes de nos jours. Nous sommes hantés par les images du terrorisme et de la guerre.
Et pourtant, toutes les régions du monde font l'expérience d'une des croissances économiques les plus fortes de ces dernières années, l'inflation reste contenue malgré l'envolement des prix du pétrole et les marchés financiers se portent bien.
Plusieurs économies qui viennent de faire face à des crises financières connaissent une forte reprise.
Au même moment, il reste bien plus à accomplir pour empêcher de futures crises et réduire la pauvreté.
Quelle est la signification de ces contrastes pour l'avenir ? La réponse dépend essentiellement des réactions de chaque pays et de la communauté internationale face aux principaux défis politiques : régler les déséquilibres mondiaux grâce aux politiques macroéconomiques et les réformes attendues depuis longtemps, répondre aux coûts des populations vieillissantes, renforcer les défenses contre les crises économiques et financières, obtenir des résultats dans la lutte contre la pauvreté et ses impératifs pressants.
Récemment, les leaders de 184 pays se sont retrouvés à Washington pour les rencontres annuelles du FMI et de la Banque mondiale.
Cette année, on célébrait le soixantième anniversaire de la Conférence de Bretton Woods, qui établit ces deux institutions comme piliers de la coopération économique internationale.
En qualité de directeur général du FMI, j'y ai parlé de vigilance et d'action.
En quelques mots, la communauté internationale doit profiter de la reprise actuelle pour élargir ses efforts et assurer la stabilité économique et financière afin d'aider les pays dont les perspectives d'avenir sont réduites.
Les périodes de forte croissance économique permettent aux Etats de mettre en place des mécanismes de protection pour réduire la probabilité et la sévérité des récessions à venir.
Cependant, de telles occasions sont facilement gâchées.
A l'ère de la mondialisation des marchés financiers, quand les pays peuvent trouver difficile de faire face à des flux de capitaux transfrontaliers, se sentir trop confiant serait une erreur.
Une des leçons à tirer des années 1990 est que les vulnérabilités doivent être gérées avant de se transformer en crises.
La croissance économique mondiale rapide de 2004 montre que les efforts pour soutenir nos moyens de protection depuis les années 1990 portent leurs fruits.
Mais la croissance n'est pas équilibrée : l'Europe et le Japon, malgré certains gains récents, sont loin d'avoir atteint leur potentiel et les Etats-Unis et la Chine ont continué en grande partie à tirer l'économie mondiale vers l'avant.
Une des priorités reste la réduction des déséquilibres commerciaux mondiaux.
Les Etats-Unis doivent agir pour réduire leur déficit budgétaire à moyen terme.
L'Europe et le Japon peuvent augmenter leur croissance en accélérant le rythme de leurs réformes structurelles.
Le passage à une plus grande flexibilité des taux de change en Chine et dans d'autres pays asiatiques, soutenu par la réformes du secteur financier, aura des répercussions positives localement et mondialement.
Les marchés des pays émergeants dans d'autres régions ont récemment fait des progrès considérables dans leurs réformes, mais ils doivent soutenir durablement ce mouvement pour se protéger d'éventuels chocs.
D'autres défis émergent.
Les questions qu'autrefois nous considérions à " moyen terme " se font plus pressantes.
Le vieillissement des populations force de nombreux pays à gérer les pressions faites à l'égard de leur budget et des systèmes de prestations sociales.
Le problème est imminent en Amérique du Nord, dans la zone Euro et au Japon.
Et de nombreux pays en développement ne tarderont pas à avoir à affronter ce problème, sans aucun parachute financier dans bien des cas.
Nous devons aussi gérer la question des dépenses d'énergie. L'envolement des prix du pétrole ont fait resurgir une vieille vulnérabilité.
Les nations doivent reformuler leur politique en matière d'énergie y compris en relançant leurs capacités de production et de raffinerie, en diversifiant leurs sources d'énergie et en donnant un nouvel élan aux économies d'énergie.
Un meilleur équilibre entre production et consommation permettrait d'éviter les importants mouvements de balancier des prix du pétrole.
Le FMI s'attache à la prévention des crises et ces dernières années a encouragé une plus grande transparence et des systèmes financiers renforcés.
Le FMI suit également de manière active les développements des marchés des capitaux et met en place un moyen d'évaluation de la viabilité de l'endettement plus systématique.
Il y aura toujours des moyens de renforcer notre œuvre pour fournir un conseil bien articulé à partir d'une compréhension limpide et des meilleures analyses disponibles pour chaque pays.
Nous avons besoin de communiquer nos positions clairement aux décideurs politiques et renforcer les mesures d'encouragement à s'engager dans les actions nécessaires pour les pays concernés.
Mais à la finale, l'efficacité de nos conseils dépend de la volonté des pays à agir selon nos recommandations.
La pauvreté menace aussi la stabilité économique.
Quelles que soient les réussites de ces dernières années, le fait est que 20 % de la population mondiale vivent encore avec moins de 1 USD par jour, tandis que le sida et d'autres maladies contagieuses continuent à ravager de nombreuses sociétés.
D'autres indicateurs sociaux dressent un portrait bien triste. En effet, la plupart des pays en développement ne pourront probablement pas atteindre les objectifs de la communauté internationale visant à réduire de moitié la pauvreté dès 2015.
En 2002, à la Conférence de Monterrey, la communauté internationale a décidé d'un cadre d'action pour atteindre ces objectifs.
Les pays en développement devaient mettre en œuvre des politiques économiques soutenues par des pratiques de bonne gouvernance.
Les pays industrialisés devaient relever le niveau de leurs aides et réduire les barrières douanières.
Le FMI et la Banque mondiale devaient apporter leur conseil, leur expertise et leurs financements, le FMI se concentrant sur la stabilité financière et macroéconomique essentielle pour favoriser la croissance durable et la réduction de la pauvreté.
Certains progrès ont été accomplis dans le cadre du " consensus de Monterrey ".
Mais le soutien international est tombé bien en dessous des niveaux promis.
Des engagements politiques forts sont indispensables pour apporter l'aide nécessaire à l'accélération des progrès et pour assurer la réussite des négociations de Doha si essentielles aux perspectives à long terme des pays en développement.
La ténacité de l'économie mondiale face aux chocs politiques et économiques démontre la pertinence centrale du processus de réforme et souligne l'importance de persister dans cette voie.
Les gouvernements et les institutions telles que le FMI doivent garder cela à l'esprit quand ils cherchent à assurer une reprise économique durable qui profitera à tous les peuples du monde.
Commencer par la base pour construire la Palestine
JERUSALEM – L’envoyé spécial du président Barack Obama au Moyen-Orient, l’ancien sénateur américain George Mitchell, l’a appris lors de sa visite dans la région : les efforts américains pour une paix entre la Palestine et Israël vont à l’encontre de trois obstacles majeurs.
Aucun doute que ces derniers se présenteront lors des prochaines réunions entre Obama et ses homologues dans la région.
Le premier obstacle – problème qui se tient effectivement au cœur de l’actualité – c’est la guerre civile palestinienne. Le Hamas contrôle la bande de Gaza défiant ainsi l’autorité palestinienne d’Abou Mazen, chef du Fatah.
L'échec des Palestiniens à construire un état-nation rend tous pourparlers de paix significatifs avec Israël – sans parler d’accord – pratiquement impossibles pour le moment.
Si les Palestiniens sont incapables de trouver un minime consensus national, comment peuvent-ils faire la paix avec Israël ?
Le gouvernement israélien dirigé par le premier ministre Benyamin Nétanyahou n'est autre que le second obstacle.
Le chef du Likoud sera nettement moins enclin – ou disposé – à faire de grands compromis pour évacuer les centaines de milliers d’Israéliens installés en Cisjordanie.
Dernier obstacle et pas des moindres : l’objectif fixé dans l’accord OLP-Israël de 1993 n’a pas été atteint.
Les tentatives de ressusciter les accords d’Oslo – la “feuille de route” et les engagements d’Annapolis – n'ont rien apporté de plus que des déclarations creuses et de stupides séances photo.
Il faut étudier les causes de ces 15 ans d’échec pour que la mission de Mitchell ne soit pas tuée dans l’œuf.  
Il est facile et juste d’imputer l’échec des accords d’Oslo aux Palestiniens et aux Israéliens confondus.
Mais une autre raison fondamentale, et non négligeable, est en cause.
Les accords d’Oslo proposaient une approche descendante pour construire l’état palestinien : créer une autorité nationale palestinienne, lui donner un territoire, lui donner de plus en plus de pouvoir, l’armer et la financer, tenir des élections, et un état palestinien apparaîtrait.
Au contraire, en ont découlé une autorité palestinienne corrompue et militarisée, aux forces de sécurité divisées  et donc incapables d'assurer une quelconque protection.
Cette autorité ne pouvait pas non plus négocier de manière crédible avec Israël ni assurer des services de base aux Palestiniens ordinaires.
Cet échec s’explique par deux raisons : la faiblesse des institutions de la société civile palestinienne, privée de l’infrastructure nécessaire pour construire un état-nation ; et l’impossibilité de gérer de front la construction d’une nation et des pourparlers de paix.
Nulle part dans le monde disposons-nous d’un exemple de double processus réussi.
Il faut changer le paradigme de base : les efforts de paix devraient mettre l’accent sur la construction d’un état du bas vers le haut. Malgré la tourmente de l’échec du modèle de construction descendante, certains signes encouragent une approche ascendante.
Ces deux dernières années, l’ex-premier ministre britannique Tony Blair et le général américain Keith Dayton ont réussi à établir des institutions efficaces dans trois secteurs cisjordaniens. Dotés d’une présence militaire restreinte, les secteurs de Djénine, Bethléem et Hébron sont devenus les plus pacifiques de Cisjordanie.
Les autorités locales ont reçu des conseils et un financement adéquat ; des chambres de commerce indépendantes sont à la base d’une classe moyenne commerçante locale, qui souhaite entretenir le pacifisme de la région, même en l’absence d’accord général ; la police locale, formée en Jordanie, agit désormais efficacement comme une force de police et non comme une milice armée ; et les relations commerciales avec les Israéliens des régions voisines ont été restaurées.
On a fait peu de cas de cette autonomisation, dont la persévérance a fait naître une gestion locale efficace. Mais ces projets fondés – pour la première fois – sur des détails pratiques constituent la pierre d’assise indispensable à l’établissement d’un état-nation palestinien.
Certes, temps et patience sont nécessaires à ce processus. Mais c’est jusqu'à présent la seule approche qui réussit, là où tout échoue.
Blair a d’ailleurs récemment expliqué qu’une telle approche partant de la base pourrait aller de pair avec l’objectif de « paix économique » de Nétanyahou, même si cette approche finirait par le dépasser.
Il va sans dire que l’activité de colonisation israélienne devrait cesser totalement.
Si elle est bien ficelée, le gouvernement israélien pourrait même accepter tacitement cette proposition, en dépit de son manque d'enthousiasme.
Les accords d’Oslo ont échoué. Essayer de les ressusciter – par exemple par le biais de l’initiative de paix arabe à Beyrouth – suffirait à peine à mettre au jour tous les différends subsistants entre les deux camps et ne permettrait pas de surmonter l’échec de la création d’un état palestinien.
Au vu de toutes les pannes que les approches de création descendantes ont suscité, seule la bonne vieille technique de construction démodée – en commençant par la base – demeure viable.
Pour une Pax Asia-Pacifica
MANILLE – Les îles Spratly en mer de Chine méridionale constituent l'une des principales sources de tension en Asie, car les Philippines, le Vietnam la Chine et encore d'autres pays se les disputent.
Selon les médias chinois, le regain de tension dans la région est dû à des "rumeurs et des spéculations" lancées par des commentateurs philippins.
Mais la réalité est tout autre&nbsp;: en février une frégate chinoise a tiré contre des bateaux de pêche philippins prés de l'atoll de Quirino à proximité de Palawan, c'est l'incident le plus grave&nbsp;; en mars des bateaux de patrouille chinois ont croisé dans le Banc de Reed, un haut-fond situé à 135 kilomètres de l'île philippine de Palawan, et en mai un avion chinois a violé l'espace aérien des Philippines.
Ces incidents récurrents entre les Philippines et le Vietnam d'un coté, la Chine de l'autre vont-ils aboutir à un conflit armé&nbsp;? De toute évidence ce n'est dans l'intérêt d'aucun des protagonistes.
Pourtant le risque augmente, les relations de la Chine avec les Philippines et le Vietnam étant à leur plus bas niveau depuis des décennies.
Du fait de ces tensions, il est probable que le conflit de souveraineté en mer de Chine méridionale sera au centre des discussions du Forum régional de l'ASEAN ce mois-ci, ainsi que du sommet d'Asie de l'Est à Bali peu après.
En juin dernier, à l'occasion du 36° anniversaire de l'établissement des relations diplomatiques entre les Philippines et la Chine et du 10° anniversaire de la Journée de l'amitié sino-philippine, j'ai prononcé un discours en présence de 5000 compatriotes et d'une poignée d'officiels chinois.
Pourtant ce même jour les journaux chinois critiquaient en une les Philippines pour leur revendication historique sur les îles Spratly.
Certes, les gouvernements des deux pays reconnaissent le besoin de maintenir la stabilité et la coopération qui ont permis à l'Asie de l'Est de devenir la première région au monde en terme de croissance.
Il en est de même pour le gouvernement vietnamien et celui des USA.
Mais il n'existe pas de mécanisme institutionnel pour résoudre le conflit des Spratly, alors qu'il prend chaque jour plus d'ampleur parce que leurs fonds marins sont probablement riches en ressources minérales et énergétiques.
C'est le moment d'agir pour la Chine, les Philippines, le Vietnam, ainsi que pour les USA et les autres parties prenantes afin de diminuer la tension.
Il faudrait que les dirigeants de la région Asie-Pacifique signent un traité qui impose une résolution pacifique de ce différent à toutes les parties en cause - grands ou petits pays.
C'est à cette condition que les investisseurs, quels qu'ils soient, participeront à l'exploitation des richesses des Spratly.
Il est vrai qu'à les écouter, c'est aussi l'objectif des dirigeants chinois.
En avril, lors du forum de Boao (le Davos asiatique) sur l'île de Hainan, le président chinois Hu Jintao a déclaré que "la paix et le développement restent les thèmes prioritaires.
Le monde a besoin de paix, chaque pays mérite de se développer et les populations veulent la coopération… La Chine sera toujours un bon voisin, un véritable ami et un bon partenaire pour les autres pays asiatiques."
Mais la réalité ne reflète ces bons sentiments. Il faut davantage que des promesses&nbsp; pour parvenir à une résolution pacifique de cette dispute.
Les pays asiatiques doivent adopter une conception bien plus large d'un régionalisme ouvert. Autrement dit des pays comme l'Inde devraient avoir leur mot à dire sur les affaires de la région Asie-Pacifique et prendre en compte les intérêts asiatiques des pays extérieurs à la région.
Les USA par exemple pourraient participer - ou continuer à participer - au maintien de la paix et à la coopération en matière de sécurité.
Comment parvenir à un consensus sur ce point&nbsp;? En 1994, alors que le président vietnamien Le Duc Anh était à la tête de l'ASEAN, à titre de premier pas visant à établir la confiance, j'ai proposé aux membres de l'organisation de faire des Spratly une zone démilitarisée.
La Conventiondes Nations unies sur le droit de lamer (CNUDM) et les autres conventions internationales doivent servir de base à un dialogue productif aboutissant à des traités contraignants.
L'exploration et le développement commun des ressources de l'archipel et de ses fonds sous-marins pourrait alors commencer.
Il faudrait que lors des 5 à 10 années à venir, les chefs d'Etat asiatiques remplacent la Pax Americana qui garantit la stabilité régionale depuis des décennies par une Pax Asia-Pacifica de plus grande ampleur, construite sur l'intégration et le partage des responsabilités.
Pour qu'elle soit durable, une telle paix doit être basée sur le partage équitable des bénéfices mutuels plutôt que sur des rapports de force.
Cette conception implique un partage des responsabilités par tous les pays de la région Asie-Pacifique.
A l'image de ce qu'a fait l'Europe au lendemain de la Deuxième Guerre mondiale, il faut créer les institutions de la Pax Asia-Pacifica grâce une coopération étroite entre les pays les plus puissants et les blocs régionaux&nbsp;: les USA, la Chine, le Japon, l'Inde, la Corée du Sud, la Russie et l'ASEAN 10.
Pour que la région reste sur la voie de la croissance et du progrès, nous les Asiatiques devons apaiser nos rivalités pour éviter la course aux armements qui malheureusement se dessine.
Les marchés qu’il nous faut
VIENNE – Le plus grand problème de la crise financière mondiale est qu’il paraît impossible de comprendre et de gérer sa diversité. En effet, les difficultés prolifèrent, semble‑t‑il, de façon presque incontrôlable.
Les uns après les autres, les pays revoient et restructurent leurs plans de résolution de crise.
Les anciennes conceptions économiques ont fait leur temps. Partout dans le monde, les gouvernements doivent prendre des décisions de fond sur la nature future de leurs économies et de leurs sociétés.
Au début de l’été 2007, la crise des subprimes s’est d’abord muée en crise financière pour finir en récession.
Puis, de nouveaux problèmes économiques se sont greffés aux problèmes existants�: les prix de l’énergie et des denrées alimentaires ont augmenté puis baissé comme un yo-yo�; les dangers du changement climatique sont devenus plus clairs�que jamais ; et la mauvaise répartition du pouvoir politique mondial a exigé des interventions.
Les récents troubles sociaux en Grèce, en Lettonie et en Lituanie ont montré que même dans l’Union européenne la stabilité politique était désormais vulnérable.
Dans le monde entier, du Mexique à l’Indonésie et même en Chine, le tissu social s’étire au point de s’effilocher.
Cette anxiété est exacerbée par le manque généralisé de fonds chez de vastes segments de population qui ne sont pour rien à cette crise mais doivent en subir les conséquences.
Les angoisses sociales ne sont pas combattues parce que les sauvetages du secteur financier, les mesures d’incitation et l’aide aux industries en difficulté ayant de puissants lobbies mettent à l’épreuve les limites financières de nombreux gouvernements.
Les défenseurs de la privatisation inconditionnelle qui implorent maintenant le soutien public auraient fait l’objet de railleries cyniques si le danger n’était pas si grand.
Une question brutale se pose aux gouvernements�: y a-t-il une alternative au krach islandais�?
Dans le passé, lorsque les processus décisionnels économiques publics arrivaient à une impasse, les guerres et/ou les révolutions devenaient inévitables.
Maintenant que nous sommes face à des décisions déterminantes, inédites depuis les jours les plus sombres des années 30, pouvons-nous échapper à un tel résultat�?
Pour éviter le pire, des changements de fond sont non seulement nécessaires mais aussi incontournables.
Les politiciens, où qu’ils soient, doivent faire leur devoir et exercer un pouvoir responsable.
Le seul moyen de préserver l’harmonie politique et sociale est d’associer calme inébranlable et expérimentation audacieuse.
Par exemple, faire de la Banque centrale la prêteuse de dernier recours pour tous les pays de la zone euro accorderait du répit aux gouvernements européens.
Toutefois, une réforme monétaire mondiale radicale sera nécessaire pour corriger les déséquilibres entre pays excédentaires et pays déficitaires, entre heureux épargnants et dépensiers vivant au-dessus de leurs moyens, entre riches et pauvres.
Cela ne se fera pas sans souffrance.
Certains des individus qui ont mis le monde dans cette situation périlleuse, à grand renfort d’instruments financiers toxiques et de spéculation peu scrupuleuse, pourraient même tirer profit de ces réformes.
Qu’il en soit ainsi�: leur jugement moral et peut‑être légal attendra le retour de la croissance économique.
En terre inconnue, les gouvernements devront sans cesse se remettre en question. Chaque hypothèse devra être vérifiée et re-vérifiée, les prémisses formulés et reformulés, et les nouveaux outils développés et perfectionnés.
Il faudra aussi renforcer les mécanismes de protection sociale�; et la politique publique ne devra plus s’en remettre au secteur financier, quelle que soit la nécessité de plans de sauvetage.
Au moment où les gouvernements s’embarqueront dans des expériences audacieuses mais nécessaires, ils ne devront pas oublier d’emmener leurs citoyens avec eux.
Car, à moins que ces expériences de rénovation économique ne soient transparentes, elles conduiront à des luttes politiques au sein des pays.
Il existe une grande différence entre la politique pragmatique et la politique opportuniste, et les gouvernements feraient mieux de garder cette distinction à l’esprit dans les mois et années qui viennent.
La transparence et le pragmatisme nationaux devront s’étendre à la diplomatie économique internationale.
Car, excepté si l’on corrige les déséquilibres mondiaux actuels, le prochain krach nous tombera dessus avant que l’on se soit remis de celui-ci.
Les marchés mondialisés ont besoin de règles tenant compte du bien public de chaque pays et de chaque région du monde.
Cela ne fait pas de doute. Le choix que nous devons faire est bien plus radical : réforme monétaire et économique à l’échelle mondiale ou guerre et révolution�?
Vingt ans après que le monde a soi-disant atteint la «�fin de l’histoire�», nous nous trouvons en fait à un autre tournant historique.
Soit nous écrivons nous-mêmes cette histoire, soit nous souffrons tout au long d’une période sombre qui aurait pu être évitée.
Construit pour s’écrouler
BERKELEY – Au milieu des années 2000, les Etats-Unis connurent un boom du secteur de la construction.
A partir de 2003-2006, les dépenses de construction annuelles s’élevèrent à un niveau de loin supérieur à leur tendance de long terme.
Ainsi, à l’entame de 2007, les USA étaient essentiellement surconstruits : environ 300 milliards de dollars de trop par rapport à la tendance de long terme des dépenses de construction.
A l’époque où ces bâtiments furent construits, on s’attendait à ce qu’ils génèrent des revenus supérieurs à leurs coûts.
Mais leur rentabilité était basée sur deux conditions fragiles : une chute continue des taux d’intérêts réels risqués de long terme, ainsi qu’un optimisme permanent concernant la valeur des avoirs immobiliers en tant que classe d’actif.
Chacune de ces deux conditions s’est écroulée par la suite.
Par conséquent, dès 2007, il était raisonnable de penser que les dépenses de construction aux USA seraient déprimées pendant un certain temps.
Puisque les dépenses de construction cumulées se situaient à un niveau de 300 milliards de dollars au-dessus de la tendance, elles devraient se retrouver à 300 milliards de dollars sous la tendance en l’espace de quelques années, de manière à rétablir l’équilibre.
Ainsi donc, en 2007, tout le monde s’attendait à un ralentissement, principalement lié au secteur de la construction.
Et, effectivement, les dépenses de construction ont chuté sous la tendance à partir de cette année.
Cependant, on s’attendait à un déclin mineur : une diminution des dépenses de construction de 150 milliards par an sous la tendance pendant deux ans, ou de 100 milliards pendant trois ans, ou même de 75 milliards pendant quatre ans.
Bien au contraire, les dépenses diminuèrent de 300 milliards sous la tendance au cours de la seule année 2007, et sont restées déprimées durant les quatre années qui ont suivi.
Et rien n’indique aujourd’hui un retour rapide à des niveaux normaux.
En conclusion, lorsque ce cycle du secteur de la construction prendra fin, les USA auront d’abord connu un excès de dépenses de 300 milliards de dollars, pour ensuite se retrouver sous la tendance pour un montant cumulé de 2000 milliards de dépenses non effectuées.
L’effet net sera une pénurie de construction aux USA d’au moins 1700 milliards de dollars.
Cela représente beaucoup de maisons, immeubles à appartements, bureaux et magasins non construits – et une déconnection radicale entre la taille du boom récent de la construction et celle du fiasco actuel.
Face à cette disproportion radicale, il n’y a aucun sens à prétendre que l’état de détresse actuel de l’économie globale des USA est dans une certaine mesure une conséquence nécessaire, méritée ou inévitable du phénomène de construction extra exubérant observé au milieu des années 2000 dans le désert entre Los Angeles, en Californie, et Albuquerque, au Nouveau Mexique.
En effet, le secteur de la construction ne pourrait avoir engendré les 1000 milliards de dollars de perte de production annuelle que l’on connait aujourd’hui.
Le ralentissement économique serait un dixième de la taille de celui que les USA endurent actuellement, et il serait largement confiné au secteur de la construction.
Finalement, dans cet univers alternatif, après avoir supporté l’entièreté du fardeau de la surconstruction, nous serions à présent revenus à des niveaux tendanciels de production, emploi et demande.
Il y a tout de même un bon côté dans notre naufrage macroéconomique : quand les revenus, la production et l’emploi aux USA retourneront à leur niveau tendanciel, les Américains auront besoin de bâtiments supplémentaires pour un montant de 1700 milliards.
Et, parce que ces bâtiments n’existeront pas, la demande de construction augmentera fortement.
Si l’Amérique parvient à retrouver la tendance de long terme précédente, la prochaine décennie connaitra probablement un boom de la construction qui dépassera de loin celui des années 2000.
Mais ce n’est pas encore pour aujourd’hui. Ni pour les prochaines années. 
Voici une autre leçon.
Les économistes Kenneth Rogoff et Carmen Rinehart estiment que la reprise après une crise financière est presque toujours lente.
Pourtant, la crise actuelle de la construction aux USA leur donne tort sur au moins un aspect important.
Un facteur expliquant la lenteur de la reprise après une crise financière est l’incertitude quant à la réorganisation de la division du travail.
Or, dans ce cas, nous savons bien ce qui se passera.
Nous savons que lorsque les Américains reprendront confiance – lorsqu’ils penseront qu’ils peuvent retrouver un emploi s’ils perdent celui qu’ils ont, et lorsqu’ils ne tolèreront plus la cohabitation avec leurs beaux-parents – ils demanderont plus de logements que le pays n’a aujourd’hui.
Si les revenus et la demande étaient normaux, nous exigerions beaucoup plus de nouvelles constructions qu’actuellement.
Cependant, même si nous pouvons estimer l’ordre de grandeur de la pénurie de construction et de la taille du secteur lorsque la reprise aboutira, ça ne nous aide pas pour l’instant.
Pour l’instant, les revenus stagnent, la taille des ménages augmente et il existe un surplus de logements sur le marché – tout cela parce que la demande nominale est encore bien en dessous de la tendance.
Dans 20 ans, les historiens interrogeront les autorités monétaire, bancaire et fiscale des années 2000, qui auront alors pris de l’âge. Ils leur demanderont pourquoi ils n’ont pas pris de mesures plus agressives pour ramener la demande et les revenus nominaux aux niveaux tendanciels alors qu’ils occupaient les postes à responsabilité.
Je me demande déjà quelles excuses ils pourront bien donner.
La Bulgarie trahit l’Europe
Lorsque la Bulgarie a rejoint l’Union européenne en janvier dernier, j’ai cru que mon pays avait enfin laissé son passé répressif derrière lui.
Mais la récente arrestation et la menace d’expulsion d’Annadurdy Hadjiev, dissident du Turkménistan venu chercher refuge, laisse entendre que certaines choses ne changent jamais.
Si la Bulgarie renvoie cet homme au Turkménistan – où il risque certainement la torture et une mort brutale –, notre revendication d’appartenir à une Europe démocratique et respectueuse des droits sonnera creux.
En outre, l’image de l’Union européenne comme défenseur des droits de l’homme dans le monde sera ternie par son incapacité à faire que ses membres soient à la hauteur de ses propres valeurs.
L’affaire rappelle l’époque où l’influence du KGB était omniprésente et où les dissidents en Europe de l’Est et dans les territoires soviétiques, comme au Turkménistan, vivaient dans la peur.
Hadjiev a fui avec sa famille vers l’Europe en 2001 pour échapper à l’un des régimes les plus répressifs du monde : la dictature absolue du défunt Saparmurat Niyazov, qui se faisait appeler le « Turkmenbachi », père de tous les Turkmènes.
Ancien vice-président de la Banque centrale du Turkménistan, devenu par la suite franc détracteur du gouvernement de Turkmenbachi, et membre éminent du parti (républicain) Watan, Hadjiev, a obtenu une « advance parole humanitaire » – qui protège les individus mais ne constitue pas un véritable statut de réfugié – en atteignant la Bulgarie.
Mais depuis, il fait l’objet de représailles violentes et arbitraires dans son soi-disant « lieu de refuge ».
Et même après la mort de Turkmenbachi en décembre, son successeur, Gurbanguly Berdymukhammedov continue à jeter des dissidents en prison, à étouffer la liberté d’expression et à faire fi de la démocratie, comme l’ont montré les élections truquées de février.
La persécution bulgare ajoute à l’angoisse et à l’injustice qui s’abattent sur Hadjiev et sa famille.
L’été dernier, son frère et sa sœur ont été arrêtés après avoir collaboré à un documentaire sur le Turkménistan et jugés pour des accusations forgées de toute pièce de possession d’armes.
A l’issue d’un procès sommaire, ils ont été respectivement condamnés à sept et six ans d’emprisonnement.
La sœur d’Hadjiev, la journaliste Ogulsapar Muradova, est décédée en prison quelques semaines plus tard dans des circonstances douteuses.
Ses enfants ont vu sa dépouille et dit à des proches que des signes de torture étaient visibles et qu’elle avait une grave blessure à la tête.
(Selon une autopsie supervisée par l’État, elle se serait suicidée).
Les deux autres frères d’Hadjiev, ainsi que son beau-frère et sa belle-sœur, sont détenus dans un goulag notoire du Turkménistan depuis 2002, à la suite de condamnations à de longues peines d’emprisonnement.
En 2003, son beau-père âgé a été roué de coups par des agents de police et contraint à l’exile à l’intérieur du pays.
Le 19 février, la police bulgare a arrêté Hadjiev dans l’intention de le renvoyer pour lui faire subir un sort similaire.
Ce n’est pas la première fois qu’il se fait arrêter en Bulgarie. A leur première arrivée dans le pays, Hadjiev et sa femme ont été arbitrairement détenus durant plusieurs jours, laissant leur fille de 13 ans sans contact avec ses parents ni surveillance.
La police a appréhendé Hadjiev une nouvelle fois en 2002 pour répondre à une demande d’extradition Turkmène.
Après que la Cour de la ville de Varna a refusé d’autoriser l’extradition, jugeant que les inculpations reposaient sur des motivations politiques, les pouvoirs publics bulgares l’ont menacé d’expulsion.
En 2005, les Hadjiev ont été victimes d’un attentat à la voiture piégée, ce qu’ils ont interprété comme un avertissement pour cesser de défier les autorités bulgares – et probablement turkmènes.
Les représentants de l’autorité publique qui ont interpellé Hadjiev le mois dernier ne se sont pas donné la peine de feindre une arrestation en bonne et due forme : ils n’ont pas montré de mandat d’arrêt et lui ont à plusieurs reprises refusé de contacter des proches et d’avoir recours à un conseil juridique.
Qui plus est, la cour n’a pas expliqué pourquoi il était rejugé pour les accusations de détournement de fonds dont il avait été acquitté en 2003.
Heureusement, Hadjiev est un battant.
Depuis le début de ses problèmes en Bulgarie, il a lutté contre le système en confrontant les pouvoirs publics qui le persécutent.
En effet, il a intenté un procès au procureur dans les mains duquel repose désormais son extradition – un acte qui pourrait bien compromettre son droit à un procès équitable.
Mon gouvernement s’est engagé à être à la hauteur des normes juridiques au cœur de l’adhésion à l’Union européenne.
En faisant sortir Annadurdy Hadjiev de prison et en levant la menace d’extradition vers le Turkménistan qui pèse sur lui, la Bulgarie prouverait sans équivoque qu’elle tient à remplir ses engagements envers l’Europe.
Accorder l’asile politique à Hadjiev nous permettrait de clamer haut et fort que les régimes autoritaires ne peuvent plus compter sur un quelconque soutien au sein des frontières européennes.
Birmanie : la mauvaise politique du voisin indien
NEW DELHI – Au moment où une mise en scène d’élections ratifie les conséquences de trente années de régime militaire en Birmanie, la perspective de son voisin indien peut permettre d’expliquer pourquoi la communauté internationale continue d’accepter cette junte militaire au pouvoir depuis si longtemps.
La Birmanie faisait partie de l’empire britannique indien jusqu’en 1935 et les liens entre les deux pays sont restés forts après l’indépendance de la Birmanie en 1947.
Une communauté d’hommes d’affaires indiens a prospéré dans les grandes villes birmanes et les affinités culturelles et politiques étaient bien établies.
Le dirigeant nationaliste et premier Premier ministre de l’Inde Jawaharlal Nehru était un proche de l’héroïne nationaliste birmane Aung San, dont la fille, Aung San Suu Kyi, prix Nobel et chef de l’opposition, fit ses études à New Delhi.
Pendant de longues années, l’Inde a sans ambigüité pris le parti de la démocratie, de la liberté et des droits de l’homme en Birmanie – et de manière bien plus tangible que la rhétorique des critiques occidentaux du régime.
Lorsque les généraux réprimèrent le soulèvement populaire en 1988, annulèrent les élections qui avaient donné une victoire écrasante à la Ligue Nationale pour la Démocratie de Aung San Suu Kyi en 1990, assassinèrent des étudiants et mirent sous les verrous les dirigeants nouvellement élus, le gouvernement indien a dans un premier temps réagi comme l’entendait la majorité des Indiens.
L’Inde accordât l’asile aux étudiants en fuite et leur offrit une base pour leur mouvement de résistance (ainsi qu’une aide financière), et un soutien pour le journal et la radio qui se faisaient l’écho de la voix démocratique.
Puis ils furent rattrapés par la réalité. Les rivaux stratégiques de l’Inde, la Chine et le Pakistan, commencèrent à courtiser les généraux birmans.
Des concessions économiques et géopolitiques majeures furent accordées aux deux soupirants.
Les Chinois ont même débuté la construction d’un port sur la côte birmane, bien plus près de Calcutta que de Canton. Et les généraux commencèrent à distribuer protection et armes à des mouvements constitués d’un assortiment hétéroclite de rebelles anti-indien qui dévastaient les états du nord-est de l’Inde avant de se retirer dans leur sanctuaire nouvellement rebaptisé Myanmar.
Tout ceci a fini par inquiéter grandement le gouvernement indien qui constatait que la vulnérabilité du pays était douloureusement mise au jour par la détermination de son voisin.
Le facteur décisif fut la découverte d’importants gisements de gaz naturel en Birmanie, qui bien évidemment ne seraient en aucun cas accessibles à une Inde considérée hostile par la junte militaire au pouvoir.
Les rivaux de l’Inde gagnaient du terrain dans son propre jardin, tandis que les hommes d’affaire indiens se voyaient privés de nouvelles opportunités économiques.
Le prix d’une politique étrangère morale devenait simplement trop élevé.
Alors l’Inde fit une volte face à 180 degrés.
Lorsque le président pakistanais Pervez Musharraf se rendit en Birmanie pour célébrer les nouvelles relations amicales des deux pays avec ses amis généraux, le ministre indien des affaires étrangères, Jaswant Singh , lui emboitât le pas.
Les opérations de résistance désespérées établies à partir du territoire indien furent interrompues dans l’espoir d’une réciprocité du côté birman.
Et l’Inde mit un peu plus de sucre dans le thé des généraux en accordant une aide militaire et le soutien de ses services de renseignement à leurs interminables contre-insurrections.
La boucle était bouclée : s’étant dans un premier temps élevée en faveur de la démocratie, l’Inde en était venue à aider puis à devenir complice du régime militaire de Rangoon (aujourd’hui Yangon).
Lorsque des prêtres avaient été fauchés dans les rues de Yangon en 2006, le gouvernement indien avait demandé des négociations, marmonné quelques banalités sur la réconciliation nationale et opposé des sanctions.
L’Inde avait aussi envoyé son ministre du pétrole pour négocier un accord sur l’énergie, établissant ainsi clairement que les réelles priorités du pays plaçaient ses propres intérêts économiques bien avant sa solidarité avec les démocrates birmans.
(Dans le même temps, les diplomates indiens intervenaient discrètement de temps à autre en faveur de Suu Kyi, bien que leurs craintes de mécontenter la junte militaire aient entravé leur efficacité.)
Tout ceci était parfaitement compréhensible.
Les dirigeants indiens à New Delhi étaient dans leur droit d’opposer aux critiques occidentales par rapport à la politique indienne une réponse acerbe.
L’inde n’a pas de leçon de morale à recevoir des Etats-Unis ni de la Grande Bretagne qui ont longtemps dorloté les dictateurs militaires du voisinage sud-est asiatique de l’Inde, notamment le Pakistan.
La toute première obligation de n’importe quel gouvernement indien est d’abord envers son propre peuple, et les opportunités économiques offertes par le pétrole et le gaz birmans seraient sans nul doute un réel bénéfice pour les Indiens.
Il y a aussi l’impératif stratégique de ne pas céder de terrain aux ennemis de l’Inde sur ses propres frontières.
L’inde est confrontée à un indéniable fait de géopolitique : on peut mettre ses idéaux entre parenthèse, mais on ne peut pas changer de voisins.
Le gouvernement de l’Inde ne peut pas être blâmé d’avoir décidé que ces intérêts nationaux en Birmanie sont plus importants que d’y défendre la démocratie.
Les pays membres de l’Association des Nations du Sud Est Asiatique, à l’est de la Birmanie, ont fait les mêmes calculs.
Mais de nombreux Indiens se demandent ce qu’une telle politique apporte à l’Inde en tant que civilisation.
Si ce démocrate idéaliste de Nehru n’avait pas été incinéré, la position de l’Inde vis à vis de la Birmanie le ferait surement se retourner dans sa tombe.
C’est une politique dictée par la raison, et non par le cour ; mais ce faisant, l’Inde y perd un peu de son âme.
L’agonie du Myanmar
Alors que le nombre de morts provoquées par le cyclone qui a touché une zone densément peuplée du Myanmar, du delta d’Irrawaddy à l’ex-capitale Rangoon, continue d’augmenter, la dictature militaire du pays persiste à faire son possible pour consolider son pouvoir.
Les dirigeants de la junte n’ont pas fait grand-chose pour faciliter les réparations après le désastre.
Ils ont même annoncé leur intention de maintenir un référendum national prévu pour samedi visant à approuver une nouvelle constitution, qui, ils l’espèrent, établira leur pouvoir pour les décennies à venir.
Les dirigeants du Myanmar ont déclaré que le référendum serait retardé jusqu’au 24 mai dans les zones les plus touchées par la catastrophe, mais qu’il se tiendrait à la date prévue dans les autres parties du pays.
Par ce geste, les dirigeants militaires font passer leurs fausses élections, qui visent à resserrer leur étau répressif sur le pouvoir, avant le bien-être du peuple birman.
Cela ne devrait surprendre personne.
Depuis presque cinquante ans, les dirigeants militaires du Myanmar sapent de façon systématique les intérêts de leurs propres citoyens.
Dans ce dernier cas de figure, les médias d’information contrôlés par la junte n’ont pas lancé de mises en garde contre le cyclone qui approchait.
L’arrivée de personnel humanitaire des Nations Unies a été retardée par le refus du gouvernement de permettre aux travailleurs humanitaires d’entrer dans le pays sans avoir au préalable fait une demande de visa.
En outre, les militaires au pouvoir traînent les pieds à l’idée d’assouplir les restrictions sur l’importation de matériel humanitaire et de permettre à une équipe d’évaluation de l’Onu d’entrer dans le pays.
Certains insistent qu’il est plus important d’attirer l’attention sur l’aide à apporter que de critiquer le gouvernement.
Mais la réalité, c’est que les deux problèmes sont liés et l’ampleur du désastre a été aggravée par l’objectif monomaniaque de la junte de conserver le pouvoir.
Les dirigeants militaires ont montré qu’ils sont capables de mobiliser leur armée avec une grande rapidité quand ils le veulent, comme l’a prouvé leur violente répression des milliers de moines et d’activistes politiques l’année dernière.
Plus de sept mois après cette brutale répression, des activistes politiques continuent d’être emprisonnés et torturés.
Les groupes de défense des droits de l’homme rapportent que les opposants à la constitution proposée par la junte ont été battus et intimidés avant le vote.
La constitution pro-militaire actuelle manque de crédibilité par ce qu’Aung San Suu Kyi, lauréate du prix Nobel de la paix qui a passé douze des dix-huit dernières années assignée à résidence ou en prison, et d’autres leaders démocrates et ethniques n’ont pas eu le droit de participer au processus de rédaction.
En outre, la nouvelle constitution interdirait à Suu Kyi de se présenter à la présidence parce qu’elle a été mariée à un étranger.
En tant que seul acteur international en dialogue direct avec à la fois avec les généraux du Myanmar et Suu Kyi, l’Onu est en position d’insister pour qu’ait lieu un vrai processus de réconciliation nationale.
Mais son approche actuelle ne fonctionne pas.
Jusqu’à aujourd’hui, le secrétaire général des Nation unies Ban Ki-moon s’est occupé de la crise à l’aide de ses “bons offices,” avec Ibrahim Gambari comme représentant auprès des dirigeants du Myanmar.
Lors de son briefing de mars 2008 au Conseil de sécurité de l’Onu, Gambari a déclaré que sa dernière visite dans le pays avait été “frustrante” et avait admis qu’aucun progrès tangible n’avait été effectué.
On lui avait refusé toute réunion avec de hauts responsables du gouvernement, des représentants de minorités ethniques ou des groupes d’opposition politique.
Le résultat avait été un grand pas en arrière.
Ce manque de progrès est moins un reflet des aptitudes de Gambari que du fait qu’il n’ait pas été avalisé par les pays qui ont le plus d’influence sur les dirigeants du Myanmar, comme la Chine, l’Inde et ses voisins de l’ANASE.
L’approche des “bons offices” n’est efficace que lorsqu’elle est appuyée par le poids du monde, et, pour dire les choses simplement, Gambari n’a pas pesé assez lourd.
Puisque les pays qui ont le plus d’influence auprès de la junte ont également de grands intérêts commerciaux au Myanmar, il ne faut pas nous attendre à ce qu’aucun d’entre eux ne se démarque pour prendre, seul, la tête d’un mouvement.
En tant que secrétaire général, Ban a été à la hauteur de sa vision autoproclamée de parfait diplomate, et il a connu d’importants succès en s’attaquant à l’hypertrophie bureaucratique de l’Onu et dans sa gestion du Moyen-orient.
Mais sur d’autres sujets, il ne s’est pas montré à la hauteur du précédent d’une importance critique établi par son prédécesseur, Kofi Annan, qui a transformé ce poste en défenseur des droits de l’homme et endossait le rôle de « conscience du monde » quand c’était nécessaire.
La dégradation de la situation au Myanmar exige que Ban cesse de gérer et commence à diriger.
Il doit commencer par exiger que le gouvernement du Myanmar assume son devoir de protection de ses citoyens, et par condamner l’utilisation de la violence et des tactiques de répression.
Étant donné la position inébranlable des généraux birmans jusqu’à aujourd’hui, il va sans doute s’avérer nécessaire pour Ban de se rendre au Myanmar pour les rencontrer en personne.
Il est envisageable par exemple de faire pression auprès des généraux pour qu’ils acceptent des négociations multipartites basées sur le modèle nord-coréen, une approche que Ban a contribué à réaliser lorsqu’il était ministre des Affaires étrangères de Corée du Sud.
Sous les yeux du monde, les généraux du Myanmar sont en train de consolider leur règne tyrannique alors que des centaines de milliers de survivants du cyclone ont désespérément besoin d’abris, d’eau potable et de soins médicaux.
La situation exige une implication directe du secrétaire général. À défaut, la junte continuera à violer librement les droits humains du peuple birman.
La farce électorale birmane
PRAGUE – Le 7 novembre, un scénario bien rodé se déroulera lors des premières élections législatives organisées depuis vingt ans en Birmanie.
Les généraux au pouvoir travestiront ce qui devrait être un processus démocratique, par lequel les citoyens expriment leur volonté, en une parodie de la liberté d’expression où les électeurs voteront sans espoir et dans la peur.
La communauté internationale doit juger la junte birmane sur ses actes et non sur ses belles paroles et ses promesses.
Les faits sur le terrain parlent de manière plus éloquente que les discours des généraux sur la liberté de vote et la transition vers la démocratie.
Plus de 2100 prisonniers politiques sont toujours emprisonnés en Birmanie.
Ils sont détenus dans des conditions abjectes et privés de soins médicaux et nombre d’entre eux ont été torturés.
Les offensives menées par l’armée et la police contre les minorités ethniques se poursuivent, et ciblent délibérément les civils, y compris les enfants.
Les médias sont toujours censurés, la liberté d’expression interdite, et le parti politique le plus populaire du pays, la Ligue nationale pour la démocratie (LND), qui avait remporté les élections en 1990, a été dissous pour avoir refusé de participer au scrutin du 7 novembre.
Dans ces conditions, des élections libres et équitables ne sont pas possibles.
Cette soi-disant transition démocratique, un processus conçu uniquement par et pour les dictateurs et soutenu seulement par les affidés du régime, n’aura que pour effet de perpétuer la mainmise de la junte militaire sur le pouvoir.
Avant que le sort de la Birmanie ne soit scellé par ce nouvel avatar de la dictature, les Nations unies doivent immédiatement et vigoureusement initier un nouveau processus, dans l’objectif de promouvoir une réconciliation nationale et la démocratie dans ce pays en difficulté.
La communauté internationale, à l’Est comme à l’Ouest, doit s’unir derrière une initiative de l’ONU permettant d’initier un véritable dialogue.
Mais pour que ce dialogue ait une quelconque légitimité, il doit comprendre le prix Nobel de la Paix Aung San Suu Kyi, assignée à résidence depuis des décennies, et la LND.
D’autres groupes d’opposition démocratiques, ainsi que les représentants des minorités ethniques doivent également pouvoir se faire entendre.
Des pressions doivent être exercées sur les généraux birmans pour qu’ils entament de véritables négociations et la communauté internationale doit utiliser tous les instruments à sa disposition pour obtenir l’ouverture de ces négociations.
Mais venir en aide à la Birmanie n’incombe pas seulement aux Nations unies. Les pressions exercées sur le régime birman doivent également être bilatérales et multilatérales – et doivent être renforcées par des mesures économiques soigneusement calibrées, dont des sanctions financières et bancaires ciblées.
Des mesures doivent également être prises pour mettre fin à l’impunité dont ont bénéficié les généraux birmans.
La dictature est aujourd’hui accusée de crimes de guerre et de crimes contre l’humanité, principalement à l’encontre des minorités ethniques du pays, qui souffrent depuis des décennies de la répression, de l’ostracisme et des violences que leur impose la junte.
L’Assemblée générale des Nations unies doit suivre la recommandation du Rapporteur spécial de l’ONU sur l’établissement d’une commission d’enquête sur les crimes de guerre et les crimes contre l’humanité commis en Birmanie.
De plus, le Conseil de sécurité des Nations unies doit imposer un embargo sur les armes à destination de la Birmanie, comme il l’a fait auparavant pour d’autres pays victimes de conflits et de graves violations des  droits de l’homme.
Les pays qui continueront à fournir des armes à la Birmanie se placeront alors en situation d’être accusés de complicité dans les crimes de guerre et crimes contre l’humanité commis par la dictature birmane.
La dictature et les violations des droits de l’homme se poursuivront après le 7 novembre.
Il n’est pas nécessaire d’attendre les résultats du scrutin pour en être persuadé et il n’y a donc aucune excuse pour continuer à ne rien faire.
Il est temps aujourd’hui pour le monde de se rallier au peuple birman et de l’aider à renouer enfin avec la paix et la dignité.
Les Généraux barons de la drogue de Birmanie
Le black-out imposé aux organes de presse par la junte militaire birmane quand il fut décidé qu'elle renoncerait à prendre la direction de l’ANASE (Association des Nations de l'Asie du Sud-est) l’an prochain montre que son prestige est sérieusement remis en cause.
En effet, cette décision fut loin d’être prise volontairement.
Le leader de la junte, le général Than Shwe, « a perdu la face » et rapidement disparu de la scène publique si radicalement que certains Birmans ont cru qu’il était décédé.
Les leaders qui firent pression sur le régime pour qu’il renonce à la direction de l’ANASE n’étaient pas des militants des Droits de l’homme occidentaux mais ses voisins les plus proches au sein de l’ANASE.
Cela a dû rendre la retraite encore plus douloureuse pour la junte et les généraux, l’ANASE ayant par le passé joué le rôle de leur meilleur bouclier contre la pression internationale.
Pour l’ANASE, cet épisode a représenté une leçon en assertivité.
Cela démontre qu’une pression constante fonctionne mieux que les « efforts constructifs » qu’elle entreprit autrefois, sans résultat, durant huit ans, dès que la Birmanie rejoignit l’Association.
Ce changement a été amené par un petit groupe d’élus parlementaires régionaux, connus sous le nom d’AIPMC (Comité interparlementaire de l’ANASE pour la démocratie en Birmanie), auquel j’appartiens.
Il fut créé en novembre dernier pour encourager les progrès de la démocratie en Birmanie. Des parlementaires thaïlandais, indonésiens, malaisiens, philippins, cambodgiens et de Singapour ont pris pour la première fois la décision d'ignorer les frontières nationales et les frontières politiques pour poser un regard critique sur la politique de l’ANASE à l’endroit de la Birmanie,  demander la libération d’Aung San Suu Kyi et disqualifier la Birmanie pour la présidence de l’Association.
Nous allons maintenant demander la suspension de la participation de la Birmanie à l’ANASE à moins que Aung San Suu Kyi et d’autres prisonniers politiques ne soient libérés et que de clairs progrès soient fait en direction de la démocratie grâce à l'ouverture de négociations avec la Ligue nationale pour la démocratie d'Aung et des représentants de divers groupes ethniques.
Les membres de l’AIPMC, législateurs élus des démocraties en développement ou établies de l’ANASE, pensent que leur voix est légitime et a toute sa place à prendre.
Nous savons que la destiné politique de la Birmanie est inextricablement liée à celle de nos propres pays.
Quand la Birmanie a rejoint l’ANASE en 1997, il n’y avait que 210 000 réfugiés et demandeurs d’asile birmans dans toute la région.
Aujourd’hui, ils sont près d’un million à avoir fui le chaos politique et économique de la Birmanie pour se réfugier dans les pays voisins, sans parler du million de personnes déplacées à l’intérieur du pays.
Notre jeunesse est plus que jamais à la merci de la drogue du fait d’apports massifs de narcotiques, notamment des stimulants de type amphétamine (STA), en provenance de Birmanie, tandis que les généraux entretiennent des liens amicaux avec de célèbres barons de la drogue.
Mi-septembre, le bureau des Nations unies en charge des questions de la drogue et de la criminalité a admis que la Birmanie et la Chine faisaient partie des principaux producteurs mondiaux de STA.
Les amphétamines produites dans l’est de la Birmanie semblent être transportées avec une telle facilité que de grosses quantités ont été trouvées dans le nord-est de l’Inde, sur la frontière occidentale de la Birmanie.
Ce trafic, ainsi que le trafic d’héroïne en provenance de la Birmanie en direction de l’Inde, de la Chine, de la Thaïlande et d’autres pays de la région, pose une menace sérieuse pour notre sécurité économique et politique.
Il est tragique et inévitable que certaines régions de l’Inde et de la Chine, à la frontière birmane, souffrent maintenant des plus fortes concentrations de drogués et de personnes HIV positives dans ces pays.
Mon propre pays, la Thaïlande, voit arriver plus de 900 millions de pilules amphétamines en provenance de la Birmanie, chaque année et un tiers environ des utilisateurs de drogue thaïlandais ont moins de 16 ans.
Si c’est là l’impact sur la Thaïlande, qu’en est-il des enfants et des jeunes de Birmanie, qui n’ont pas accès à l’éducation, l’information et la santé ? Il est scandaleux que les barons de la drogue jouissent d’une plus grande liberté d’opérer que les agences d’aide humanitaire, alors que le simple accès à la nourriture, l'éducation et la santé subit des restrictions et que 70 % des enfants de Birmanie souffrent de malnutrition chronique dans certaines zones frontalières.
En effet, en août, le directeur du Programme alimentaire mondial, James Morris, révélait que le PAM avait uniquement livré 430 tonnes de riz au lieu des 5 500 tonnes prévues pour les populations vulnérables d’Arakan, un État du nord de la Birmanie, à cause des restrictions imposées par le régime.
Deux semaines plus tard, le Fonds mondial pour le sida, la tuberculose et le paludisme fermait ses programmes en Birmanie, les restrictions gouvernementales ayant créé « un environnement difficile et impossible ».
Il est déjà suffisamment abominable d’empêcher l’aide humanitaire d’arriver à ceux qui en ont besoin.
Mais le régime birman perpétue en fait des conditions qui développent et aggravent l'épidémie de sida en restreignant l'accès aux informations, aux médicaments et à d'autres services de soutien.
Pour que les programmes anti-sida soient efficaces et durables, les communautés affectées doivent être libres de s’organiser et d'exercer leur pouvoir.
Ce n’est qu’à ce prix qu'elles pourront êtres sûres d’accéder aux ressources essentielles aux traitements médicaux.
Le plaidoyer éloquent d’Aung San Suu Kyi, « utilisez votre liberté pour défendre la notre », résonne tout particulièrement aux oreilles des membres de l’AIPMC, qui, eux, jouissent des bienfaits de la démocratie.
C’est pourquoi nous nous sentons obligés d’en appeler aux plus hauts niveaux de la communauté internationale, notamment le Conseil de sécurité des Nations unies, pour régler la question de la Birmanie, car nous devons montrer que nous sommes sérieux quand nous parlons de paix, de démocratie et de Droits de l’homme.  Le peuple courageux de Birmanie, comme tous les peuples du monde, méritent ce qu’un trop grand nombre d’entre nous considère comme acquis.
Enterrer Augusto Pinochet
Enfin, l’ère du Général Augusto Pinochet au Chili est révolue.
Trente-six ans après la première prise de pouvoir de la gauche et la révolution pacifique de Salvador Allende – obtenue grâce aux élections et non à la lutte armée – les Chiliens ont à nouveau voté en faveur d’un véritable changement et élu une femme socialiste en tant que Présidente.
« Mon engagement sera de parcourir avec vous cette grande avenue de liberté que nous venons de rouvrir » a déclaré Michelle Bachelet peu après son élection en janvier.
Cette déclaration fait explicitement référence au dernier discours d’Allende tenu le 11 septembre 1973 au palais assiégé de La Moneda, lorsqu’il dit qu’un jour, tôt ou tard « s’ouvriront les grandes avenues sur lesquelles les hommes libres pourront marcher. »
L’euphorie populaire qui a accueilli la victoire de Bachelet ressemble beaucoup à l’émotion qui a saisi Santiago en 1970, lors de l’élection d’Allende.
La scène-même où Bachelet a prononcé son discours était située presque au même endroit que celle du discours victorieux historique d’Allende, il y a 36 ans.
Mais, le balcon de la Fédération étudiante de l’Université du Chili n’existe plus. Il a été remplacé par d’immenses bâtiments et par les stations de métro modernes qui ont marqué les années intermédiaires de l’histoire chilienne.
Cependant, bien que Michelle Bachelet soit socialiste et médecin comme l’était Allende, le Chili d’aujourd’hui ne ressemble pas au Chili de 1970.
Et ceci n’est pas seulement dû aux 17 années de pouvoir de Pinochet, de 1973 à 1990, qui ont tragiquement anéanti la démocratie chilienne et entraîné la disparition, l’exécution et la torture de milliers de personnes dont le propre père de Bachelet, général de l’armée de l’air, mort sous la torture pour s’être opposé au coup d’état de Pinochet.
Les changements sont plus profonds que cela et c’est pourquoi un pays majoritairement de foi catholique romaine a choisi une femme socialiste, agnostique et mère célibataire comme nouvelle présidente.
Au moment de la victoire d’Allende, la Bourse et les marchés chiliens ont été secoués d’une panique financière.
Cette fois, les marchés sont restés calmes, essentiellement parce que les économistes croient que le PIB du Chili continuera de croître à un taux rapide de 6,3 % par an.
Cette évolution dans la perception des marchés est l’une des grandes réussites du Président Ricardo Lagos, le prédécesseur de Bachelet, lui aussi socialiste.
C’est pourquoi il n’est pas surprenant qu’il ait quitté ses fonctions fort d’un soutien populaire de 75 %.
La marge de victoire de Michelle Bachelet était bien plus importante que les maigres 31 000 voix qui ont mené Lagos au pouvoir en janvier 2000.
À cette époque, nombreux étaient ceux qui prédisaient que Lagos ne resterait pas en poste plus longtemps que les mille et quelques jours du gouvernement Allende, avant le coup d’état de Pinochet.
Aujourd’hui, personne ne prévoit la débâcle pour Bachelet.
Lagos a doté le Chili d’accords de libre-échange avec les États-Unis, l’Union européenne et la Chine, d’un taux de chômage de moins de 8 % et d’un taux de croissance dépassant les 6 %.
Cette année, les investissements pourraient dépasser le niveau record de 30 % du PIB. En outre, les changements apportés aux systèmes d’enseignement, de santé publique et de justice ont profondément transformé la société chilienne.
Fait essentiel, Lagos a quitté ses fonctions en ayant effacé la signature du dictateur de la constitution.
La nouvelle constitution a éliminé ce qu’on appelle les « enclaves autoritaires », en subordonnant les forces armées au pouvoir civil et en destituant du Parlement leurs sénateurs désignés.
En ce qui concerne Pinochet lui-même, depuis juillet 2004, au moment où les États-Unis ont révélé ses énormes comptes bancaires secrets, le dictateur autrefois très puissant est devenu un paria.
À 90 ans, il est poursuivi pour ses crimes et accusé de corruption.
Ainsi, le général qui aspirait à voir sa photo dans les livres d’histoire chilienne à côté de celle notre libérateur, Bernardo O’Higgins, doit maintenant se résigner à mourir abandonné y compris de ceux qui, il y a à peine deux ans, le vénéraient et l’honoraient.
Ceci est à peine surprenant.
Après tout, l’une des raisons pour lesquelles la droite chilienne n’a pas remporté une élection depuis 1990, époque de la restauration de la démocratie, réside dans son silence concernant les crimes et les malversations financières de Pinochet.
Autre signe de transformation du Chili, le candidat de droite que Bachelet a battu, Sebastián Piñera, est un chef d’entreprise libéral qui n’a jamais caché son rejet de la dictature de Pinochet.
Le grand défi de Piñera consistera à mettre à profit les 46,6 % de voix qu’il a gagnées en janvier. Il devra s’appuyer sur ce soutien électoral pour renforcer son leadership et ses efforts et pour construire une nouvelle coalition à droite aux références démocratiques incontestables lui permettant, un jour peut-être, de battre « Concertación », la coalition au pouvoir conduite par Bachelet.
Une telle opposition réformée à droite se concentrera sans doute sur les efforts engagés par la Présidente pour modifier le modèle néo-libéral chilien lorsqu’elle devra traiter les problèmes persistants de pauvreté et d’inégalité du pays.
Si Bachelet, ex-ministre de la Santé et de la Défense, veut réussir sa mission de Présidente, il faut qu’elle parvienne à transformer cet autre Chili où 18 % de la population est pauvre et où l’on compte 5 % d’indigents.
Pour ces Chiliens qui manquent d’espoir, provoquer l’agitation sociale semble être la seule alternative possible. Désormais, le danger d’une réaction militaire comme force de dissuasion n’a plus lieu d’être.
Quoiqu’il en soit, le 11 mars, quand Michelle Bachelet enfilera l’écharpe présidentielle, un nouveau Chili se mettra en mouvement.
Le premier véritable gouvernement postérieur à l’ère Pinochet commencera son œuvre.
Bush à tous vents
La remarque la plus choquante émise dans le sillon dévastateur de l'ouragan Katrina fut celle du président George W. Bush affirmant “je ne crois pas que quiconque ait anticipé l'effondrement des digues” qui préservaient la Nouvelle-Orléans de l'inondation.
La Nouvelle-Orléans, une ville bien en-dessous du niveau de la mer, devait être protégée par des digues destinées à empêcher l'eau d'y pénétrer.
L'appréhension que les digues lâchent au beau milieu d'un puissant ouragan était largement répandue parmi les scientifiques, les ingénieurs et les experts en gestion de crises.
Pourtant il semble que Bush n'ait rien su de ces inquiétudes, même plusieurs jours après que le cyclone avait détruit les digues et provoqué l'inondation de la ville. 
Cela laisse apparaître un phénomène assez simple, qui va bien au-delà de cet ouragan en particulier, et même de ce président en particulier.
Dans la vie politique américaine, il existe un profond décalage entre les connaissances scientifiques et les décisions politiques.
Bush en porte la plus grande part de responsabilité.
Il a prouvé qu'il était le président américain le moins informé en sciences, et l'un des plus prompts à transformer la science en problème politique. 
Ces derniers mois, Bush a sapé les théories biologiques de l'évolution en faveur de dogmes chrétiens fondamentalistes.
Il dédaigne la météorologie et la science en rapport avec la santé publique lorsqu'elles sont en opposition avec les croyances et les intérêts du noyau dur de ses partisans.
Pour parler simplement, la politique de Bush dans le domaine scientifique est pitoyable.
Les spécialistes du climat clament depuis des années que le réchauffement de la planète provoqué par les émissions humaines de gaz à effet de serre va générer des tempêtes plus extrêmes.
Bien qu'il soit impossible scientifiquement de relier un ouragan particulier, comme Katrina, à une tendance sur le long terme – puisque Katrina peut aussi bien avoir été un mauvais coup du sort qu'un effet du changement climatique provoqué par l'homme – la puissance des ouragans à travers le monde n'a fait que croître.
Bush, hélas, a déployé des efforts combatifs visant à discréditer la science météorologique plutôt qu'à réagir à ses découvertes.
Il a appelé à retarder les réductions d'émissions de gaz à effet de serre qui provoquent le réchauffement de la planète, qui à son tour cause une augmentation de la puissance des ouragans.
Ce domaine scientifique, que Bush ignore, explique que les ouragans puisent leur force dans la chaleur de l'eau de mer.
C'est pour cette raison qu'ils sévissent dans de chaudes régions tropicales, à la fin des mois d'été, lorsque la température à la surface de l'eau est au plus haut.
Le réchauffement de la planète provoqué par l'homme ne se contente pas d'augmenter la température de l'air, mais aussi les températures à la surface de l'océan.
Des températures plus élevées à la surface de l'eau se traduisent par des ouragans plus puissants dans les océans du monde.
Les ouragans se mesurent selon trois dimensions : la fréquence, l'intensité et la durée.
La fréquence des ouragans n'a pas beaucoup changé, voire pas du tout.
Les grands changements sont l'intensité et la durée des tempêtes.
L'intensité mesure la force d'un ouragan, ce qui comprend la vitesse du vent, et dans ce domaine des augmentations ont été enregistrées.
Le plus grand changement, cependant, est dans la durée des tempêtes, dans le nombre jours pendant lesquels elles se déchaînent.
La durée des tempêtes a sensiblement augmenté dans le monde entier.
L'énergie totale d'un ouragan se calcule en multipliant son intensité par sa durée.
Ce facteur a aussi augmenté de façon brutale, et le phénomène devrait s'accentuer avec l'augmentation des températures.
Selon les scientifiques et les ingénieurs qui travaillent sur les changements climatiques, les gouvernements doivent adopter deux réactions principales.
La première, appelée “atténuation,” implique la réduction du changement climatique provoqué par l'homme.
Il est possible d'y parvenir en changeant le système énergétique mondial afin de limiter l'émission de CO2 dans l'atmosphère, principale cause du changement climatique imputable aux humains.
L'une des solutions consiste à passer aux sources d'énergie qui n'émettent pas de CO2, comme les énergies renouvelables (énergies solaire et éolienne) et l'énergie nucléaire.
On peut aussi associer l'énergie basée sur le carbone (charbon, pétrole et gaz) avec les nouvelles technologies qui empêchent l'émission de carbone dans l'air. 
La deuxième réaction au changement climatique, appelé “adaptation,” demande que nous nous tenions prêts à affronter le changement de climat qui a commencé à se produire ainsi qu'à celui qui se produira dans les années à venir.
Cela signifie se préparer à subir des ouragans plus intenses et plus longs.
Un gouvernement national attentif aurait sans doute compris que la région du Golfe des États-Unis est plus vulnérable aux tempêtes très puissantes.
En fait, Katrina est le troisième cyclone le plus intense à avoir jamais frappé le sol des États-Unis.
Un tel gouvernement aurait pris davantage de mesures pour renforcer les digues.
La négligence de l'administration Bush est d'autant plus choquante lorsque l'on considère le nombre remarquable d'experts aux États-Unis.
D'une façon ou d'une autre, les scientifiques ont été écartés par les politiciens.
Mais les manquements du gouvernement américain sont égalés dans de nombreuses régions du monde, et sans aucun doute dans les pays les plus pauvres où les experts scientifiques sont rares et où nombreux sont les gouvernements qui ne disposent pas de conseillers scientifiques vers qui se tourner pour prendre des décisions éclairées.
L'ouragan Katrina est une sonnette d'alarme, pas seulement pour les États-Unis mais aussi pour le reste du monde.
Nous entrons dans une époque où la bonne science est vitale à notre survie.
Sur une planète surpeuplée où le climat, les océans, les forêts, la production alimentaire et les ressources en eau sont menacés, et avec les trajets à l'échelle planétaire et les hautes densités de population qui augmentent le risque d'épidémies mondiales, il nous faut nous adresser à nos meilleurs scientifiques et ingénieurs afin de savoir quel chemin emprunter.
Bush perd devant la Cour suprême et l\u0027Amérique gagne
Deux décisions rendues cette semaine par la Cour suprême des Etats-Unis ont rejeté les pouvoirs de guerre considérables réclamés par le président Bush.
Dans le cas de Yaser Hamdi, la Cour a abandonné la requête présentée par l'Administration qui souhaitait que les autorités militaires puissent garder indéfiniment à vue un citoyen américain accusé d'être un " combattant ennemi " sans même lui fournir une chance de contester le motif de sa détention devant un décisionnaire neutre.
Et dans une affaire déférée par quatorze ressortissants nationaux, la Cour a rejeté l'argument du gouvernement, qui stipulait que comme la Base navale américaine de la Baie de Guantanamo était théoriquement sous la souveraineté cubaine, les tribunaux américains n'étaient pas habilités à considérer les requêtes juridiques déférées par des personnes qui n'avaient pas leur mot à dire sur le lieu de détention de ces prisonniers choisi par les militaires américains.
Bien qu'ils ne soient nulle part mentionnés dans les deux affaires, le traitement scandaleux des prisonniers américains à Abu Ghraib, et les révélations que des avocats gouvernementaux haut placés avaient préparé des memoranda confidentiels autorisant la torture de ces prisonniers, ont probablement influencé la décision des juges.
L'Administration a essentiellement déclaré : " faites-nous confiance pour bien faire ".
Manifestement, la Cour a pensé que cette confiance n'était pas méritée.
Une autre considération inexprimée peut avoir été à l'oeuvre dans l'affaire de la Baie de Guantanamo, qui a recueilli une attention internationale considérable.
Au cours des dernières années, une majorité de juges de la Cour suprême ont exprimé clairement une vue multilatérale du droit américain qui offre un contraste prononcé avec l'unilatéralisme de l'Administration Bush.
Par exemple, lors d'une affaire en Virginie en 2002, le tribunal de grande instance a jugé que l'exécution d'un arriéré mental était interdite par la Constitution américaine comme étant une " punition cruelle et inhabituelle ".
Tandis que la majorité de l'analyse du tribunal se concentrait sur des considérations nationales, les juges ont également invoqué un dossier bref déposé par l'Union européenne, qui décrivait la désapprobation écrasante de la pratique dans la communauté mondiale.
De même, dans la décision prise l'année précédente qui rejetait une interdiction faite par le Texas sur la sodomie de même sexe, la Cour a cité une loi du Parlement britannique de 1967 et une décision prise en 1981 par la Cour européenne des droits de l'homme.
De façon significative, les six juges de la majorité dans les affaires de la Virginie et du Texas ont également constitué la majorité dans l'affaire de la Baie de Guantanamo, à savoir les quatre dissidents de Bush v. Gore plus les deux titulaires relativement modérés de Ronald Reagan, Sandra Day O'Connor et Anthony Kennedy.
Ces juges se rendent régulièrement à des colloques portant sur le droit constitutionnel comparatif et se considèrent comme faisant partie d'une communauté internationale de juges de tribunaux de grande instance.
Ils n'ont pas pu ne pas remarquer que faire respecter le principe de détention illimitée de ressortissants nationaux sans procès judiciaire aurait fait d'eux des parias virtuels dans le circuit de conférence.
Je ne suggère pas pour autant que les juges ont rendu leur verdict dans l'affaire de la Baie de Guantanamo comme ils l'ont fait, simplement pour être applaudis lors de leurs cocktails internationaux.
Je soutiens que leur souci de l'opinion mondiale, si ce souci a joué le rôle que je suggère, portait sur leur pays, et non sur eux-mêmes.
En moins de quatre ans, le président Bush et ses conseillers ont écarté la grande majorité du consensus bipartite de longue date sous l'égide duquel opèrent les Etats-Unis, avec des institutions multilatérales telles que les Nations Unies.
Alarmée par cette spectaculaire volte-face, la majorité des juges de l'affaire de la Baie de Guantanamo tente d'assurer au reste du monde que le président Bush ne parle pas au nom de tous les Américains, pas plus qu'au nom de ceux qui l'ont amené au pouvoir à l'origine.
Bien évidemment, les critiques néoconservateurs du tribunal de grande instance verront dans cette explication la confirmation de leurs plus grandes craintes.
Ces juges, diront-ils, ne comprennent pas qu'ils ne disposent d'aucune compétence légitime pour agir en tant qu'agents de la politique étrangère américaine, une tâche attribuée par la Constitution au président et, admettent ces critiques avec quelque réticence, au Congrès.
Toutefois, le tribunal de grande instance avait déjà envisagé les implications en matière de politique extérieure.
Lors de l'affaire américaine la plus célèbre du vingtième siècle, Brown v. Conseil de l'éducation, les juges ont probablement été influencés par un dossier gouvernemental expliquant la manière dont la ségrégation raciale dans les états du sud sapait les efforts américains pour rivaliser avec l'Union soviétique en vue de conquérir les peuples des pays en voie de développement.
En soutenant que l'apartheid américain violait le commandement constitutionnel de " protection égale des lois ", le tribunal a fait progresser la justice sur le territoire national et les intérêts stratégiques américains à l'étranger.
Il est certain que le précédent Brown n'est pas entièrement analogue car dans cette affaire-là, la Cour suprême avait accordé foi aux considérations de politique extérieure en suivant les exhortations de l'exécutif fédéral.
Dans l'affaire de la Baie de Guantanamo, par contraste, l'Administration Bush a soutenu qu'une décision en faveur des détenus minerait l'effort de guerre en détournant la main-d'oeuvre et les équipements du champ de bataille vers le tribunal.
Mais l'opinion majoritaire du juge John Paul Stevens ne se soucie guère du défilé d'horreurs de l'Administration.
Vétéran décoré de la Deuxième Guerre Mondiale, le juge Stevens aurait très bien pu penser qu'il était au moins aussi qualifié que les civils du ministère de la Justice de Bush pour prédire l'impact de la décision de la Cour sur l'efficacité militaire.
Ou peut-être que les juges ne faisaient que réagir à l'attitude orgueilleuse continue de l'Administration.
Toutefois, l'existence de fanatiques religieux avides de tuer de grands nombres de civils américains innocents justifie la prise de mesures fortes en retour.
Mais les décisions de la Cour suprême affirment le principe fondamental selon lequel même de graves dangers ne justifient pas le genre de considération générale à laquelle l'Administration Bush estime avoir droit à chaque fois qu'elle prononce les mots " guerre " et " terrorisme ".
Bush et sa politique énergétique de mauvaise foi
Un épisode des plus surréalistes s’est produit, cette année, au cours du Forum économique mondial à Davos. Des experts de l’industrie pétrolière y ont expliqué que la fonte de la calotte polaire – beaucoup plus rapide que toutes les prévisions annoncées ­– ne constitue pas uniquement un problème, mais également une chance en ce que d’énormes nouvelles quantités de pétrole seront désormais accessibles.
De la même façon, ces spécialistes ont reconnu que le refus des États-Unis de signer la Loi de la Mer, la convention internationale qui détermine les accès aux sources de pétrole offshore ainsi qu’aux autres ressources minérales maritimes, représente un risque de conflit international.
Or, ils ont également insisté sur les avantages: l’industrie pétrolière, dans sa quête incessante de nouvelles réserves, n’a pas besoin de supplier le Congrès pour obtenir le droit de piller l’Alaska.
Le Président George W. Bush a une étrange capacité à ne pas comprendre les messages importants.
Depuis des années, il est de plus en plus évident que sa politique énergétique ne tourne pas rond.
Certains membres de son parti se réfèrent même à un ancien projet de loi énergétique, rédigé par l’industrie pétrolière, comme étant très avantageux pour tous les lobbyistes.
En portant aux nues les vertus de l’économie de marché, le seul objectif de Bush consiste à accorder d’énormes subventions à l’industrie pétrolière, en dépit des déficits croissants auxquels le pays doit faire face.
Or, le marché ne fonctionne pas correctement lorsqu’il est question d’énergie. L’intervention du gouvernement devrait prendre un sens totalement opposé à celui que l’administration Bush a proposé.
Le fait que les Américains ne paient pas le prix de la pollution – et surtout de leur énorme production de gaz à effet de serre – résultant de leurs gaspillages énergétiques entraîne une dévaluation du prix de l’énergie et du coup, une consommation excessive.
Le gouvernement doit encourager les économies d’énergie. Son intervention sur la fixation des prix, essentiellement par le biais des taxes énergétiques, est une méthode efficace de le faire.
Mais, au lieu de favoriser les économies d’énergie, Bush s’entête dans une politique qui consiste à « d’abord assécher l’Amérique » de ses propres ressources, la rendant à l’avenir encore plus dépendante des ressources pétrolières externes.
Peu importe qu’une forte demande fasse grimper les prix du pétrole et crée ainsi une manne pour de nombreux pays du Moyen-Orient, qui ne sont pas les meilleurs amis de l’Amérique.
Désormais, plus de quatre ans après les attaques terroristes de septembre 2001, il semble que Bush ait enfin pris la mesure de la dépendance énergétique croissante de l’Amérique. Il était devenu difficile pour lui de ne pas s’apercevoir des conséquences de la hausse galopante des prix du pétrole.
Mais, une fois encore, les gestes hésitants de son gouvernement ne manqueront pas d’aggraver les problèmes dans un futur immédiat.
Bush se refuse encore à agir en faveur des économies d’énergie et dépense finalement très peu d’argent pour soutenir sa continuelle prière de salut technologique.
Que faire, alors, de la récente déclaration de Bush sur son engagement à réduire, dans les 25 ans, la dépendance pétrolière de l’Amérique sur le Moyen-Orient de 75% ? Pour les investisseurs, le message est clair: n’investissez plus dans les nouvelles réserves du Moyen-Orient, qui sont de loin les ressources pétrolières les moins chères du monde.
Or, s’il n’y a pas de nouvel investissement dans les réserves du Moyen-Orient, la croissance effrénée de la consommation énergétique aux États-Unis, en Chine et ailleurs implique que la demande dépasse l’offre.
Et pour couronner le tout, les menaces de sanctions de Bush contre l’Iran pourraient provoquer l’interruption de l’approvisionnement de l’un des plus grands producteurs du monde.
Avec un niveau mondial de production de pétrole quasi à son maximum et des prix ayant presque doublé depuis la guerre en Irak, ceci laisse présager des prix encore plus élevés et encore davantage de profits pour l’industrie du pétrole, le seul véritable vainqueur de la politique de Bush au Moyen-Orient.
Quoiqu’il en soit, personne ne devrait reprocher à Bush d’avoir reconnu qu’il y avait un problème.
Mais, comme toujours, ses propositions ne constituent rien d’autre qu’un petit tour de passe-passe de son administration.
Outre son refus d’admettre le réchauffement de la planète, d’encourager les économies d’énergie ou d’allouer suffisamment de fonds pour faire avancer la recherche, la grande promesse de Bush de réduire la dépendance américaine face au pétrole du Moyen-Orient ne signifie pas grand chose.
Avec seulement 20 % du pétrole américain extraits au Moyen-Orient, l’objectif de Bush pourrait simplement être atteint en augmentant modestement l’approvisionnement en provenance des autres régions du monde.
L’administration Bush doit absolument réaliser que le pétrole profite du marché mondial.
Même si l’Amérique était complètement indépendante du pétrole du Moyen-Orient, la réduction de la production énergétique de cette région aurait des effets dévastateurs sur les prix mondiaux et a fortiori sur l’économie américaine.
Comme cela est trop souvent le cas avec le gouvernement Bush, il n’y a aucune explication claire de la politique officielle. Bush est-il en train de jouer avec la politique en agitant le sentiment anti-arabe et anti-iranien des Américains ?
Ou est-ce encore un autre exemple d’incompétence et de confusion ? En fonction de ce que nous vu ces cinq dernières années, la réponse juste contient certainement davantage qu’un peu de mauvaise foi et de pure bêtise.
L’économie selon Bush - Une simulation d’accident
Il y a quinze ans, les Etats-Unis traversaient une phase de “ perspectives réduites ”.
La productivité avait cessé de croître, l’énergie coûtait cher, les réserves de technologies nées de la Grande Dépression étaient épuisées, et les économies d’échelle ne rapportaient plus autant qu’avant. Presque tous les économistes prévoyaient donc un ralentissement durable de la croissance économique.
La productivité ayant stagné pendant près de vingt ans, il semblait raisonnable à l’époque de soutenir que les engagements du gouvernement américain en matière de protection sociale (Social Security, Medicare et Medicaid) étaient excessifs et devaient donc être réduits.
A l’époque peut-être, mais aujourd’hui ?
Entre temps, on a assisté à une véritable explosion de l’innovation technologique, qui a ramené la croissance de la productivité à son niveau antérieur.
A présent, l’économie américaine est au bord d’une révolution biotechnologique, voire nanotechnologique, de très grande ampleur.
Les répercussions seront considérables. Et pourtant, il est de nouveau question de réduire les prestations sociales.
S’ils n’ont pas totalement perçu les conséquences de ces mutations technologiques, les spécialistes de la sécurité sociale ont nettement augmenté la marge de manœuvre du gouvernement.
Il y a quinze ans, on s’accordait en effet à diagnostiquer de graves ennuis pour le système américain de sécurité sociale : il lui fallait un nouveau moteur.
Aujourd’hui, les problèmes s’apparentent davantage à une fuite d’air lente dans un pneu, pour reprendre les mots de l’économiste Peter Orszag de la Brookings Institution : il faudra réparer, mais ce n’est ni très difficile ni très urgent.
Alors pourquoi le gouvernement Bush consacre-t-il tant de temps et d’énergie à des propositions de modification radicale du système de sécurité sociale ? Pourquoi est-ce devenu son initiative emblématique de politique intérieure ?
Pratiquement sa seule initiative… Pour tous ceux qui s’inquiètent de la position budgétaire délicate des Etats-Unis, le léger déséquilibre du financement de la sécurité sociale est loin d’être une priorité majeure. Le problème le plus important est l’évolution budgétaire globale à moyen terme, car les réductions d’impôts instaurées par Bush ont creusé des déficits semblables à ceux de l’époque Reagan, qui menacent de compromettre gravement la croissance économique du pays.
Le deuxième problème majeur est de régler le sort à long terme de Medicare et Medicaid. Les Etats-Unis doivent décider de l’ampleur de leurs programmes de santé publique, et du mode de financement.
En réalité, c’est plutôt un point positif : si l’on prévoit de graves déficits budgétaires dus aux soins de santé, c’est bien parce qu’on pense que - dans une ou deux générations – le personnel médical et soignant sera capable d’accomplir des choses merveilleuses, encore impossibles aujourd’hui.
Le troisième problème est de trouver un fonctionnement durable pour le budget général américain, pour que ce qui ne relève pas de la sécurité sociale puisse encore être financé, dans le respect des engagements, lorsque – vers 2020 – il ne sera plus possible d’emprunter au fonds spécial de la sécurité sociale.
En résumé, les difficultés de financement à long terme de la sécurité sociale, bien réelles, devraient survenir beaucoup plus tard et être beaucoup moins importantes que tous les autres problèmes budgétaires du gouvernement américain.
Si la sécurité sociale est une fuite d’air, alors la situation budgétaire après 2020 est un problème de freins urgent, Medicare et Medicaid une boîte de vitesse cassée, et le déficit budgétaire revient à percuter un platane.
Or quel conducteur et propriétaire d’une voiture qui vient de rentrer dans un arbre, avec une boîte de vitesse anéantie et des freins détruits, se préoccuperait de réparer une petite fuite dans le pneu arrière droit ? George W. Bush.
Trois théories permettent d’expliquer la concentration du gouvernement Bush sur la sécurité sociale.
Premièrement, l’incompétence : Bush et son entourage ne comprennent pas l’ampleur et la gravité des autres problèmes budgétaires du gouvernement fédéral.
Deuxièmement, l’idéologie : le président et son équipe estiment qu’il est important de s’attaquer au succès des institutions créées par Franklin Roosevelt dans le cadre du New Deal.
Troisièmement, l’influence des entreprises : de même que l’objectif principal de la Medicare Drug Benefit Bill promulguée par George W. Bush en 2003 était d’augmenter les bénéfices des compagnies pharmaceutiques, la proposition de son gouvernement en matière de sécurité sociale a de fortes chances d’être adaptée aux intérêts de Wall Street.
Je crois qu’aucune autre réforme plus urgente – par exemple l’augmentation de l’impôt sur le revenu pour financer la sécurité nationale - n’a de chances d’être entreprise sous la présidence Bush.
Et si je devais choisir une des trois théories avancées pour expliquer cette situation, je parierais sur l’incompétence.
Après tout, c’est bien ce qui semble unir toutes les politiques mises en œuvre actuellement par la Maison Blanche.
Les derniers jours de Bush à Gaza
PARIS – Au cours d'une visite au Proche-Orient, Robert Gates, secrétaire américain de la Défense, a averti que les ennemis des États-Unis ne devaient pas utiliser le vide actuel du pouvoir pour tenter de secouer le statu quo ni pour miner les objectifs du nouveau président.
L’ironie, c’est que les difficultés viennent aujourd'hui du principal allié de l'Amérique dans la région : Israël.
Les partisans de la ligne dure en Israël regrettent naturellement la fin du gouvernement Bush, car ils ont conscience que même si le président Barack Obama ne changera pas totalement la politique américaine concernant leur pays dès son accession au pouvoir, en revanche il n’apportera pas le même soutien inconditionnel que Bush.
Les radicaux israéliens considéraient la « guerre contre la terreur » et la guerre en Irak comme leurs guerres, épaulés par le discours guerrier de Bush et l'isolement de l'Iran, et prenaient les néo-conservateurs pour leurs semblables idéologiques.
Ils partageaient en particulier la conviction néo-conservatrice que l'intervention militaire était un moyen légitime et efficace d'amener le changement politique.
C'est ce qu'a tenté d'obtenir le gouvernement israélien au Liban en « écrasant le Hezbollah » en 2006.
Aujourd'hui, il tente de faire de même à Gaza.
Pour répondre aux roquettes du Hamas, Israël emploie maintenant une force disproportionnée, comme ce fut le cas au Liban.
Le résultat sera probablement le même : à la fin de la campagne, la popularité du Hamas se sera probablement renforcée en Palestine et dans le monde arabe.
En effet, ces opérations militaires font suite à un blocus de deux ans de Gaza, qui n’a pas atteint son but d'ébranler le Hamas.
Il n’est pas exclu qu'Obama verra l’État palestinien d’un intérêt fondamental pour l'Amérique.
Il en fera une condition sine qua non pour modifier la vision arabe et musulmane des États-Unis, puisque que restaurer la crédibilité américaine sera un objectif majeur du prochain gouvernement.
Les radicaux israéliens ne peuvent être sûrs qu'au bout du compte Obama ne jugera pas nécessaire de modifier les politiques à l’égard d'Israël afin d'atteindre cet objectif qu'il estime d'un intérêt stratégique.
Comme on peut s'y attendre, les radicaux savent également que tout engagement sérieux à résoudre la question palestinienne entendra associer le Hamas à la solution des deux États.
En bref, le gouvernement israélien se sert des derniers jours du gouvernement Bush pour mettre en oeuvre sa politique essentiellement militaire.
Dans le même temps, il s'efforce de créer une situation qui compliquera la tâche du nouveau président de suivre ses politiques dans la région.
Selon les derniers rapports, l’impopularité se répand dans tout le monde arabe, où sont brûlés côte à côte drapeaux israéliens et américains.
Avec cette guerre, il sera donc difficile de nouer le dialogue avec ces pays au moment même où des pourparlers sont absolument nécessaires.
Les soupçons de la communauté internationale qui pèsent sur le Hamas s’expliquent notamment par le soutien que ce dernier reçoit de l'Iran.
Barack Obama s'est engagé à revoir la politique relative à l'Iran, à ouvrir des canaux diplomatiques plutôt que de simplement proférer des menaces militaires.
Avec un tel changement, il sera plus simple de mettre un terme également à l'isolement du Hamas.
Il ne fait pas de doute que le dialogue renouvelé entre l'Amérique et l'Iran aura un vaste impact au proche Orient.
Même si ce changement stratégique de la politique américaine est également dans l’intérêt d’Israël, la plupart des Israéliens ne l’entendront pas ainsi.
L'établissement d'un dialogue entre les États-Unis et l'Iran porterait un très mauvais coup aux intérêts des radicaux israéliens, dont certains espèrent le rendre impossible.
Par conséquent, l'une des raisons de l'incursion d'Israël dans Gaza est peut-être d'entraver la politique américaine.
Cette manoeuvre menace pourtant gravement la paix internationale et risque d’étendre l’instabilité à l'ensemble de la région.
Si tel est le cas, le projet de rapprochement prévu entre Obama et l'Iran serait étouffé dans l’oeuf.
Durant les journées qui précèdent la prise de fonction de Barack Obama, alors que persiste le vide du pouvoir aux États-Unis, l’Union européenne doit jouer un rôle unique sur la scène internationale pour faire cesser la violence et la crise humanitaire.
Pour parvenir à ses fins, elle doit poursuivre la politique lancée par la présidence française, en se donnant pour priorité de faire cesser la guerre et de prendre du recul par rapport à l'utilisation disproportionnée de la force par Israël.
La négociation d'un cessez-le-feu entre Israël et le Hamas pourrait être la première étape vers la fin des hostilités et du blocus de Gaza.
En effet, elle pourrait guider le nouveau gouvernement de Barack Obama vers l’organisation d’une conférence internationale visant à mettre en oeuvre la solution des deux États pour la Palestine, devant faire suite au cessez-le-feu.
Ce type de mesures ne devrait pas s'enliser dans des négociations tortueuses mais plutôt s’axer sur l'application des principes élémentaires d'une solution de deux états, dans le droit-fil de ceux proposés par le gouvernement Clinton avant qu'il ne quitte ses fonctions il y a huit ans.
Le Hamas s'est déjà lancé dans des négociations de cessez-le-feu, et devrait maintenant intégrer pleinement le processus de paix, avec le Fatah. Pour cela, il devra bien entendu tire un trait sur sa propre stratégie de force, qui se traduit par les roquettes qu’il fait pleuvoir sur Israël.
En plus d’être inefficace, cette politique est illégale au regard du droit international, puisqu’elle vise des civils israéliens.
Pour sa part, Israël a besoin de reconnaître que si elle veut agir conformément à ses propres valeurs démocratiques, elle doit abandonner sa stratégie de violence et de mépris des droits fondamentaux des palestiniens, ainsi que l'idée de « Grand Israël ».
Pour résumer, elle doit accepter un État palestinien, dans ses actes tout autant que dans ses paroles.
En attendant, préparons-nous à quelques dangereuses journées avant l'investiture de Barack Obama. Pour tenir jusque-là, la communauté internationale aura besoin de personnalités politiques solides et pondérées.
Les faux pas de Bush au Moyen-Orient
Le fait qu'un sommet réunissant à Damas les membres de &quot;l'axe du mal&quot; du Moyen-Orient - l'Iran, le Hezbollah, la Syrie, et le Hamas - ait été convoqué immédiatement après l'appel du président Bush en faveur d'une conférence des &quot;modérés&quot; en faveur d'une paix israélo-palestinienne montre une fois de plus combien tous les problèmes de la région sont interdépendants.
La réunion de Damas traduit le point de vue de l'Iran qui considère une paix israélo-arabe comme une menace stratégique, car elle le condamnerait à l'isolement au milieu de pays arabes qui en auraient fini avec le conflit avec Israël.
Les Iraniens ont voulu aussi cette réunion pour forger une alliance contre une éventuelle attaque américaine visant leurs installations nucléaires.
Les Américains ont toujours su que les problèmes du Moyen-Orient sont interdépendants, mais depuis des années, ils font des erreurs de priorité, en ne réalisant pas que c'est le problème palestinien et non la &quot;guerre contre la terreur&quot; ou le besoin de démocratie dans les pays arabes qui est le centre de gravité des crises du Moyen-Orient.
Il a fallu six ans de fourvoiement politique à Bush pour reconnaître que &quot;l'Irak n'est pas le seul pivot de la situation au Moyen-Orient.
L'initiative de Bush est un dernier effort pour sauvegarder la position de l'Amérique dans la région, alors qu'elle est sur la défensive sur tous les fronts.
Il est paradoxal, et en complète contradiction avec sa propre rhétorique, de voir Bush appeler à une conférence pour la paix au Moyen-Orient qui est en fait un appel à combattre le parti qui a remporté des élections démocratiques, le Hamas, et à pactiser avec le perdant, le Fatah.
Néanmoins, l'initiative de Bush n'est pas dénuée d'intérêt.
Il a finalement reconnu l'échec de la &quot;feuille de route&quot; et par conséquent la nécessité de sauter les étapes intermédiaires pour aller directement à un accord entre Israéliens et Palestiniens.
Par ailleurs, la secrétaire d'Etat Condoleezza Rice et le président Bush se sont montrés exceptionnellement secs en avertissant Israël que son avenir ne réside pas dans &quot;l'occupation permanente de la Cisjordanie&quot;.
Il est presque allé jusqu'à adopter le plan de paix de son prédécesseur, Clinton, en affirmant que &quot;les frontières du passé, les réalités du présent et les changements sur lesquels il y a accord&quot; dessineront la solution de deux Etats coexistant côte à côte.
Mais la stratégie de Bush manque de cohérence.
La conférence exclut les forces radicales - la Syrie et le Hamas - ce qui les encourage à jouer les trouble-fête.
Croire que l'on pourra conclure la paix sans eux relève du fantasme.
Autant que le Hamas et la Syrie sont exclus du processus de paix des Etats-Unis, ils sont condamnés à rester dans l'orbite de l'Iran.
Les Saoudiens ont sûrement intérêt à la réussite de cette dernière tentative américaine de parvenir à une paix israélo-palestinienne, ceci d'autant plus que c'est la première fois qu'Israël s'abstient de dénoncer un contrat d'armement entre les USA et l'Arabie saoudite.
La crainte inspirée par l'Iran joue ici un rôle majeur.
Néanmoins, la volonté de l'Arabie saoudite de participer à la conférence pourrait constituer un prix trop élevé à payer par Israël: un soutien à l'initiative de paix saoudienne.
C'est la raison pour laquelle la secrétaire d'Etat Condoleezza Rice a eu une réaction prudente à l'acceptation ambigue des Saoudiens de participer à la conférence.
Bush a eu raison d'inviter les Etats arabes amis à participer à une paix israélo-palestinienne.
Mais quels moyens d'action lui reste-t-il, alors qu'il doit consacrer presque toutes ses ressources à sa &quot;guerre contre la terreur&quot; et à contenir l'Iran ? Bien que ce soit certainement une bonne idée, il est probable que son appel à ce que l'Egypte et la Jordanie remplacent Israël comme voie de passage des exportations palestiniennes rencontrera sans doute des oppositions.
Pour ces alliés &quot;modérés&quot; de l'Amérique, la paix passe par des concessions israéliennes et non par une aide à Israël, aussi longtemps qu'il refuse d'adopter le plan de paix arabe.
L'initiative américaine actuelle paraît raisonnable, mais elle est irréaliste.
Tony Blair, le nouvel envoyé du Quartet (les USA, l’Union européenne, l'ONU et la Russie) a appelé à une &quot;conférence qui permette de réelles avancées&quot;.
Mais on exigera d'Israël qu'il ne s'engage dans des pourparlers de paix qu'à la condition que les Palestiniens étouffent le terrorisme - autrement dit qu'ils risquent une nouvelle guerre civile entre le Fath et le Hamas - et éliminent la corruption.
Un tel scénario - et une conférence dont le but anodin est &quot;d'examiner les progrès dans la construction des institutions palestiniennes, rechercher comment encourager les réformes et soutenir les efforts entre les parties&quot; - correspond parfaitement avec le point de vue israélien.
Mais les milices palestiniennes ont clairement montré qu'elles n'abandonneraient pas la lutte armée avant de voir un Etat palestinien sur les frontières de 1967, avec Jérusalem pour capitale.
C'est le risque fondamental d'une stratégie basée sur une division entre les Palestiniens &quot;modérés&quot; du président Mahmoud Abbas et les &quot;extrémistes&quot; du Hamas.
Si Abbas l'emporte, ce ne sera ni par des &quot;gestes&quot; ni par un processus basé sur la &quot;construction d'institutions&quot;, aussi important cela soit-il.
Seul un véritable accord qui réponde aux aspirations fondamentales du nationalisme palestinien pourrait lui donner la légitimité voulue pour qu'il puisse s'opposer aux radicaux.
Le pari perdu de Bush
La politique économique de Georges W. Bush se fonde sur un pari des plus risqué qui résulte de la coalition des deux grandes forces politiques qui le soutiennent, à savoir les très riches et les évangélistes chrétiens.
Face à l’échec de cette politique, les marchés financiers réagissent négativement, ce qui renforce l’incertitude qui pèse sur l’économie mondiale.
Il n’y a guère de répit à attendre, car l’Amérique entre dans une période de rivalité politique prolongée et va se retrouver dans une impasse.
Les très riches avaient un objectif prioritaire en rejoignant la coalition qui soutient Bush : obtenir une baisse des impôts qui bénéficie essentiellement aux ménages fortunés.
Les évangélistes ont été attirés dans la coalition par la défense de ce que l’on appelle les “valeurs familiales”, ce qui veut dire opposition à l’avortement et au mariage gay et promesse d’un soutien actif du gouvernement en faveur des groupes religieux, notamment par des subventions pour leur action à caractère social menée tant au niveau local qu’au niveau international.
Les conseillers de Bush pensaient compenser la baisse des impôts pour les riches par une réduction des dépenses publiques, mais cela n’a jamais été dit publiquement.
Bien au contraire, pendant quatre ans, ils ont prétendu que le déficit budgétaire n’était pas un problème.
C’est seulement après la réélection de Bush qu’ils se sont mis à expliquer que l’importance du déficit budgétaire, dû essentiellement aux baisses d’impôt, nécessite de faire des coupes dans les retraites, dans les dépenses de santé et encore dans d’autres domaines.
Mais si la majorité des Américains s’est montrée favorable aux baisses d’impôt lors du premier mandat de Bush parce qu’elle a pu ainsi disposer de plus de liquidité, elle n’est pas d’accord avec la diminution du financement des services publics qui a suivi.
Cette opposition s’étend aux électeurs évangélistes chrétiens, car ils appartiennent majoritairement aux classes laborieuses et aux classes moyennes qui comptent largement sur les services sociaux.
Malgré la croyance avouée dans l’économie de marché de beaucoup de chrétiens fondamentalistes, en tant qu’électeurs ils soutiennent un système de retraite financé par le gouvernement, le remboursement des soins de santé et les autres services publics.
La baisse d’impôt de Bush était irresponsable depuis le début, mais elle l’est devenue encore bien davantage après le 11 septembre.
Son gouvernement a augmenté fortement les dépenses destinées à la sécurité intérieure et à l’armée pour mener la guerre en Afghanistan et en Irak sans jamais dire au peuple américain d’où viennent les ressources.
Cette augmentation des dépenses a représenté plus de 2% du PIB, tandis que les rentrées fiscales diminuaient de bien davantage.
En même temps, Bush a approuvé une augmentation des dépenses dans des domaines auxquels l’opinion publique est favorable, comme l’éducation et le remboursement des prescriptions médicales, qu’il a financé par des emprunts plutôt que par des rentrées fiscales.
Mais aussitôt que cette stratégie a payé avec une réélection obtenue de justesse - qui a renforcé le contrôle des Républicains sur le Congrès - le coté sombre du pari budgétaire de Bush est apparu au grand jour.
Le déficit annuel du budget américain atteint 5% du PNB, il est financé en grande partie par les banques centrales asiatiques qui ont une créance de l’ordre de 2000 milliards de dollars sur les USA.
Les conséquences politiques du pari inconsidéré de Bush sont aujourd'hui importantes.
Dès sa réélection, Bush a proposé de réduire des programmes gouvernementaux populaires, mais son propre parti y est opposé.
Constatant que le Congrès contrôlé par les Républicains cherche à donner un caractère permanent aux baisses d’impôt pour les riches, le monde commence à réaliser que le déficit budgétaire américain est là pour durer.
Etant donné la dimension de l’économie américaine et le rôle central joué par le dollar au niveau international, le déficit chronique du budget américain a des répercussions mondiales.
Les marchés financiers comprenant que les USA devront emprunter en quantité à l’étranger lors des prochaines années, le dollar s’affaiblit.
Et ce qui est encore plus inquiétant, les banques centrales étrangères ne voudront sans doute bientôt plus prêter aux USA.
Pourquoi les banques centrales de Chine, du Japon, de Corée du Sud et d’autres pays asiatiques accumuleraient-elles des avoirs en bons du Trésor américain si le dollar est appelé à perdre de sa valeur au cours des prochaines années ?
D’une manière étrange mais peut-être pas inattendue, l’Amérique rejette la responsabilité de ses difficultés sur autrui.
Les énormes baisses d’impôt et la hausse considérable des dépenses militaires ont favorisé une augmentation faramineuse des importations, ce qui a engendré un déficit commercial considérable qui s’ajoute aux problèmes budgétaires de l’Amérique.
Mais les politiciens américains accusent la Chine et d’autres pays de “pratiques commerciales déloyales” et vont jusqu’à les menacer de sanction.
Cette réaction à des problèmes d’origine intérieure permet de manipuler les électeurs, mais elle est ridicule et grossière, surtout depuis que les USA dépendent de la Chine pour financer leur déficit budgétaire.
Tout se passe comme si les USA s’en prenaient à leur propre banquier tout en lui demandant des prêts supplémentaires.
Quand Bush a voulu réduire les dépenses budgétaires au début de l’année, notamment par une réforme qui inclut une diminution des retraites pour l’avenir, partout dans le monde les financiers pensaient que Bush parviendrait plus ou moins à ses fins.
Ils ne s’attendaient pas à ce que les électeurs américains qui en réalité n’ont jamais été vraiment favorables aux coupes budgétaires, résistent.
Maintenant que la réalité fait jour, les perspectives économiques s’assombrissent.
Les pays étrangers ont de moins en moins envie de continuer à faire des prêts aux USA, affaiblissant encore davantage le dollar, poussant les taux d’intérêt américains à la hausse, risquant de saper la Bourse américaine et de porter atteinte aux dépenses de consommation.
Mais alors que l’avenir s’annonce menaçant, la coalition politique qui a porté Bush au pouvoir va bloquer tout progrès en cherchant à résoudre les problèmes budgétaires.
Le pari de Bush est perdu d’avance, avec des conséquences qui seront coûteuses d’abord pour les USA, mais aussi pour le reste du monde.
L’option de la dernière chance pour George W. Bush
Le rapport pessimiste du Groupe d’études sur l’Irak, créé pour trouver une stratégie de sortie du bourbier irakien, est un désaveu cinglant de toute la politique étrangère de l’administration Bush.
Ce rapport remet en question les principes fondamentaux d’une administration guidée par une profession de foi et d’un président dont le credo politique l’a conduit à s’écarter de la culture de résolution des conflits et à favoriser une croisade s’appuyant sur la force brute.
Ne pas pouvoir mettre fin à une guerre est parfois pire que ne pas pouvoir la gagner.
Ainsi, le rapport sur l’Irak est plus qu’un plan pour sauver l’Irak : c’est une feuille de route pour extirper les Etats-Unis du désastre d’une guerre ingagnable.
Bien que le Groupe d’études ait soigneusement évité de formuler des recommandations précises pour un retrait rapide ou des dates précises pour un désengagement, son rapport est non seulement une réfutation sans équivoque de l’obsession de Bush de « garder le cap », mais aussi une suggestion de rapidement plier bagages.
En effet, il est irréaliste de penser que l’armée et la police irakiennes seront à même d’assumer les responsabilités des combats et du respect de l’ordre dans un avenir prévisible.
Toutes les forces de sécurité du pays sont corrompues et infiltrées par des insurgés.
Il n’est pas non plus clair à quel point les Irakiens tiennent encore à l’idée d’un pays unifié pour lequel il vaut la peine de se battre.
Le rapport suggère en pointillé de cesser tout soutien au gouvernement irakien si celui-ci n’assume pas ses responsabilités.
Aucun des problèmes du Moyen-Orient n’a de solutions militaires, et aucun de ne peut être résolu par des actions unilatérales.
Le rapport a raison de remettre en cause l’insistance de Bush à rejeter l’Iran et la Syrie comme interlocuteurs pour un ordre régional plus stable.
L’Iran est le pays ayant le plus d’influence en Irak et la Syrie est devenu le point de passage obligé des armes et des insurgés du champ de bataille irakien.
Il n’y a simplement aucun moyen de stabiliser l’Irak tant que les Etats-Unis ne passeront pas d’une politique de désengagement à une politique de dialogue avec ces deux principaux trouble-fêtes régionaux.
Le rapport apparaît ainsi comme un réquisitoire contre toute l’idéologie de Bush sur « l’axe du mal ».
Il refuse de prêter à l’énigmatique État iranien une rigidité idéologique qu’il n’a peut-être pas.
En effet, l’Iran a su plus d’une fois faire preuve d’un pragmatisme surprenant, notamment dans ses relations avec Israël et les Etats-Unis pendant sa guerre avec l’Irak dans les années 80 et par son aide aux Américains lors de la guerre contre les Talibans en Afghanistan.
L’Irak n’est pas le seul pays nécessitant un groupe régional de soutien pour atteindre un minimum de stabilité.
Tous les problèmes du Moyen-Orient – l’Irak, le conflit israélo-arabe, le besoin de réformes politiques, et le terrorisme islamique – sont interconnectés.
Les liens existants entre les problèmes du cercle extérieur dans la région et les problèmes liés au conflit israélo-arabe dans le cercle intérieur, reconnus par la première administration Bush, l’ont incité à organiser en octobre 1991, après la première guerre du Golfe, une conférence internationale dans le but d’établir la paix entre Israël et ses voisins arabes.
Il ne faut pas s’attendre à ce que le gouvernement israélien, ou son allié intime de la Maison-Blanche applaudissent le point du rapport suggérant une répétition de cette démarche, qui va à l’encontre de ce que l’administration Bush a toujours soutenu.
La recommandation du Groupe d’études sur l’organisation d’une conférence internationale sur le modèle de la Conférence de paix de Madrid n’est pas seulement un rappel opportun du lien entre le conflit israélo-arabe et les autres troubles de la région, mais également un rappel qui n’a que trop tardé que des négociations bilatérales entre les parties ne peuvent déboucher sur un accord.
Cette prise de conscience s’était traduite par l’initiative pour la paix de la Ligue arabe de 2002, qui a établi les conditions d’un règlement global du conflit israélo-arabe.
Hélas, tout bipartisan que soit le Groupe d’études sur l’Irak, il ne faut pas s’attendre à ce que Bush adopte toutes ses propositions et admette l’échec de sa politique étrangère.
En fait, le président américain a déjà fait savoir qu’il s’opposait à tous pourparlers directs et inconditionnels avec l’Iran et la Syrie.
Il ne semble pas non plus prêt à provoquer un différent avec Israël en obligeant son gouvernement à prendre part à une conférence internationale, comme l’avait fait son père avec le Premier ministre Yitzhak Shamir en 1991.
Bush aura particulièrement du mal à modifier sa politique envers l’Iran.
Le pays a constamment mis des bâtons dans les roues de la mission de transformation régionale de Bush, pour s’assurer que les Etats-Unis aient trop à faire pour le menacer.
Le rapport incite le président américain à comprendre que les trouble-fêtes ne cesseront pas d’être des trouble-fêtes comme condition préalable aux négociations, mais seulement à la suite de négociations.
Bush est confronté à un choix difficile : amener les Etats-Unis à coexister avec ce qu’il considère être une exécrable théocratie islamique.
Mais il n’ a pas vraiment d’alternative s’il veut éviter que sa présidence passe dans l’histoire comme un échec absolu.
Dès le départ, ses choix politiques ont été suicidaires.
S’il ne se résout pas à infléchir le cours des événements en Irak et au-delà, sa présidence pourrait marquer la fin de longues décennies d’hégémonie américaine au Moyen-Orient – au détriment de ses plus proches alliés dans la région.
La dernière bévue de Bush
Une fois de plus, l’administration Bush commet une énorme bévue politique au Moyen-Orient en soutenant activement le refus du gouvernement israélien de reconnaître le gouvernement palestinien d’union nationale dont le Hamas fait partie.
Cette position entrave tout progrès vers un accord de paix, au moment où une évolution dans la question palestinienne pourrait contribuer à prévenir une conflagration dans la région.
Les Etats-Unis et Israël refusent de traiter avec tout autre que le président de l’Autorité palestinienne, Mahmoud Abbas, en espérant que de nouvelles élections priveraient le Hamas de la majorité qu’il détient aujourd’hui au Conseil législatif palestinien.
Cette stratégie est sans issue, parce que le Hamas boycottera des élections anticipées, et que même si celles-ci débouchaient sur une éviction du Hamas, aucun accord de paix n’est viable sans son soutien.
De son côté, l’Arabie saoudite suit une autre voie.
Lors d’un sommet organisé à La Mecque en février dernier entre Mahmoud Abbas et Khaled Mechaal, le chef politique du mouvement Hamas, le gouvernement saoudien a posé les bases d’un accord entre le Hamas et le Fatah. Malgré les affrontements violents entre ces factions rivales, une entente pour former un gouvernement d’union nationale a pu être conclue.
Les clauses de l’accord signé à La Mecque stipulent que le Hamas accepte de « respecter les résolutions internationales et les accords (avec Israël) signé par l’Organisation de libération de la Palestine », dont les accords d’Oslo.
Les Saoudiens estiment que cet accord est un prélude à la proposition d’un plan de paix avec Israël, qui serait garanti par l’Arabie saoudite et d’autres pays arabes.
Mais aucun progrès n’est possible si l’administration Bush et le gouvernement israélien de Ehoud Olmert s’obstinent à refuser de reconnaître le gouvernement palestinien d’union qui inclut le Hamas.
Plusieurs facteurs à l’origine de l’impasse actuelle sont dus à la décision prise par le Premier ministre israélien Ariel Sharon de se retirer unilatéralement de la bande de Gaza, sans négocier avec l’Autorité palestinienne, alors contrôlée par le Fatah.
Cette décision a renforcé le Hamas, et contribué à sa victoire électorale.
Par la suite, Israël, avec le soutien actif de l’administration américaine, a refusé de reconnaître le gouvernement Hamas, pourtant démocratiquement élu, et a gelé le paiement de millions de dollars en taxes, perçues par les Israéliens pour le compte de l’Autorité palestinienne.
Ce blocus économique a provoqué une asphyxie financière et placé le gouvernement dans une position difficile.
Mais il n’a en rien affaiblit le soutien de la population palestinienne au Hamas, et a renforcé la position des extrémistes islamiques qui s’opposent à des négociations avec Israël.
La situation s’est dégradée au point que la Palestine n’avait même plus de gouvernement avec lequel Israël pouvait négocier.
C’est une bévue politique, parce que le Hamas n’est pas monolithique.
Sa structure interne est mal connue, mais selon certains rapports, elle comprendrait une aile militaire, essentiellement dirigée par Damas et redevable à ses commanditaires syriens et iraniens, et une aile politique, plus réceptive aux besoins de la population palestinienne qui l’a portée au pouvoir.
Si Israël avait accepté le résultat des élections, cela aurait peut-être permis de renforcer l’aile politique, plus modérée.
Malheureusement, l’idéologie de la « guerre au terrorisme » ne laisse pas de place à des distinctions aussi subtiles.
Des événements subséquents ont toutefois indiqué que le mouvement Hamas était divisé entre tendances divergentes.
À peine le Hamas avait-il accepté de former un gouvernement d’union nationale que l’aile militaire a organisé l’enlèvement d’un soldat israélien, provoquant une riposte militaire très ferme de la part de l’État hébreu et bloquant ainsi la formation du gouvernement d’union.
Le Hezbollah a profité de la situation pour faire une incursion depuis le Sud-Liban et enlever deux autres soldats israéliens.
Malgré une riposte disproportionnée de la part Israël, le Hezbollah n’a pas cédé un pouce de terrain, à la plus grande admiration des populations arabes, qu’elles soient chiites ou sunnites.
C’est la gravité de la situation, y compris l’absence de gouvernement et les affrontements entre les factions, qui sont à l’origine de l’initiative saoudienne.
Les tenants de la ligne politique actuelle avancent qu’Israël ne peut pas se permettre de négocier en position de faiblesse.
D’un autre côté, il est peu probable que sa position s’améliore dans l’état actuel des choses.
L’escalade militaire – pas seulement œil pour œil, mais en moyenne au coût de dix vies palestinienne pour une vie israélienne – a atteint ses limites.
Après l’attaque de Tsahal sur l’infrastructure routière, l’aéroport et autres équipements du Liban, l’on peut se demander quelle sera la prochaine étape pour les forces armées israéliennes.
L’Iran est un adversaire autrement plus puissant que ne le sont le Hamas et le Hezbollah, inféodés à l’Iran.
Il y a un risque croissant de conflit régional dans lequel les Etats-Unis et Israël pourraient être du côté des perdants.
Compte tenu de la capacité du Hezbollah à résister à une offensive israélienne et de l’éventuelle accession prochaine de l’Iran au rang de puissance nucléaire, l’existence de l’État hébreu est aujourd’hui plus menac_3ée qu’elle ne l’a jamais été depuis sa fondation.
Mais tant les Etats-Unis qu'Israël semblent figés dans leur refus de négocier avec une Autorité palestinienne comprenant le Hamas.
Le point d’achoppement est le refus du mouvement islamique de reconnaître l’existence d’Israël. Mais ce point pourrait être une condition d’un accord éventuel, plutôt qu’une condition préalable aux négociations.
La démonstration d’une supériorité militaire est une politique insuffisante pour régler le problème palestinien.
Une solution politique est aujourd’hui à portée de main grâce à l’initiative saoudienne qui intègre le Hamas.
Il serait tragique de laisser passer cette chance parce que l’administration Bush est engluée dans l’idéologie de la guerre au terrorisme.
Le nouveau Proche-Orient de Bush
La déclaration du Président George W. Bush au sujet de l’Irak il y a cinq ans - « mission accomplie » - était aussi orgueilleuse que l’actuelle « montée en puissance » ( surge ) qui a selon lui « permis une victoire stratégique majeure dans une guerre plus vaste contre la terreur » est un fantasme.
La guerre en Irak n’est pas seulement la plus longue et la plus coûteuse de l’histoire américaine – Joseph Stiglitz, lauréat du « Prix Nobel » d’économie, a avancé le chiffre stupéfiant de 3 milliards de dollars –, elle est aussi la moins concluante.
La guerre a anéanti la société irakienne, désormais patchwork ethnique sectaire.
La « montée en puissance » finira tôt ou tard, et les Irakiens, rongés par la violence et la corruption, ne seront toujours pas en mesure d’unir leur régime.
De plus, leur armée ne pouvant prendre le pouvoir sur les Américains, il est fort probable que la violence interethnique et celle du djihad éclatent à nouveau.
Comme l’a affirmé récemment le Colonel Omar Ali, commandant du bataillon irakien à Mossoul (objectif prioritaire de l’insurrection en ce moment) : « sans les Américains, il nous serait impossible de contrôler l’Irak ».
Pour Winston Churchill, les guerres étaient « une succession d’erreur ».
L’histoire se souviendra certainement davantage de la réussite ou de l’échec des stratégies de « reconstruction » d’un Proche-Orient en dysfonctionnement, au profit de la démocratie selon les Américains et du renforcement de leur position hégémonique dans la région que, des pertes humaines et financières.
D’un point de vue stratégique, la guerre était un échec total.
Exemple manifeste d’impérialisme, elle a épuisé l’armée américaine, sapé la place morale du pays dans le monde entier et sa réputation au Proche-Orient, gravement menacé son économie et révélé les limites de sa puissance, tant aux amis qu’aux ennemis.
Contre toute attente, la conséquence la plus grave de la guerre est l’émergence au Proche-Orient d’une forte opposition chiite aux alliés sunnites de l’Occident.
La destruction de l’Irak par l’Amérique en tant que puissance régionale a apporté l’hégémonie dans le Golfe persique – jouant un rôle central dans les intérêts occidentaux – au régime islamiste chiite sur un plateau d’argent.
A partir des décombres de la dictature de Saddam Hussein, les Américains ont contribué à la création en Irak du premier État arabe à domination chiite, qui pourrait se plier aux ambitions de l’Iran au Proche-Orient – catastrophe historique pour les alliés sunnites des Américains.
La récente visite d’État du Président Mahmoud Ahmedinejad en Irak fut un message sans équivoque pour les Américains : la possibilité que les Etats-Unis parviennent un jour à un minimum de stabilité en Irak dépend des forces pro-iraniennes.
Les difficultés de l’Amérique en Irak et ailleurs profitent sans aucun doute aux ambitions nucléaires de l’Iran.
Les Iraniens pensent désormais être immunisés contre les attaques américaines à l’encontre de leurs installations nucléaires, étant donné que les problèmes sur le terrain et l’opposition grandissante de la population américaine à la guerre sont le signe que la stratégie de guerres préventives a échoué.
Le régime iranien a beau être radical, il n’est pas suicidaire.
Par conséquent, la menace d’un Iran nucléaire reflète moins la propension à une guerre nucléaire avec Israël que la capacité à mettre véritablement en œuvre une puissance régionale.
Un Iran nucléaire pourrait même empêcher l’Amérique de déployer ses forces militaires conventionnelles dans le Golfe en temps de crise.
Il ne faut pas non plus écarter la possibilité que l’Iran soit tenté d’assouvir ses ambitions régionales en fournissant du matériel nucléaire aux groupes terroristes.
La débâcle américaine en Iran n’a fait qu’enhardir les opposants au statu quo dans cette partie du monde.
La croisade bancale de Bush pour la démocratie est tout aussi responsable de cette situation.
Bush a découvert à sa grande consternation que toute incursion dans la démocratie arabe risquait de préparer la voie aux islamistes anti-occidentaux, qu’il s’agisse des Frères musulmans en Egypte, des partis chiites en Irak ou du Hamas en Palestine.
Les États-Unis ont fini par abandonner leurs fantasmes de démocratie arabe à l’occidentale. L’ironie, c’est qu’ils ont laissé les Iraniens devenir les messagers de la démocratie dans la région.
L’Iran a vite reconnu que les élections libres sont le moyen le plus sûr de compromettre les régimes proaméricains du Proche-Orient.
En outre, en s’engageant dans une guerre contre l’Irak, l’Amérique n’a pas tenu compte du processus de paix israélo-palestinien.
Les chances du gouvernement Bush de rallier les « modérés » sunnites de la région pour aider à sauver une paix Israélo-palestinienne sont désormais à la merci d’un axe régional mené par l’Iran, notamment le Hamas, le Hezbollah et la Syrie.
Ces derniers sont unis dans leur rejet d’une Pax Americana au Proche-Orient et ont jusqu’ici fait preuve d’une détermination remarquable en ignorant les conditions de dialogue imposées par l’Amérique.
L’incapacité de l’Amérique à inspirer les populations du Proche-Orient, toutes régies par des autocraties soutenues par les Etats-Unis, n’est pas vraiment une nouvelle.
Ce qui l’est beaucoup plus, c’est que la puissance américaine pourrait perdre sa capacité à les intimider.
L’ex-nouveau plan de Bush pour l’Irak
En novembre dernier, les élections du Congrès ont vivement rabroué le Président George W. Bush et sa politique en Irak.
Peu après, le groupe d’études sur l’Irak proposait une formule bipartite concernant le retrait progressif des troupes américaines – que Bush rejeta pour continuer à évoquer une victoire, même si désormais le sens de cette « victoire » nous échappe.
C’est peut‑être parce que l’Irak devra définir ce que les Américains ont laissé derrière eux qu’il refuse de laisser sa politique passer pour un fiasco.
A présent, Bush compte augmenter le nombre de soldats à Bagdad et dans la province d’Anbar, et s’efforce de stabiliser la guerre civile sectaire et l’insurrection sunnite qui s’intensifient.
Il a destitué les généraux John Abizaid et George Casey, sceptiques au sujet d’une « augmentation » des troupes, et mis en place l’Ambassadeur Zalmay Khalizad, censé négocier un accord politique en Irak.
Bon nombre de législateurs démocrates aux rênes du nouveau Congrès s’opposent à cette démarche.
Les partisans démocrates en faveur d’un retrait immédiat font pression pour interrompe le financement de la guerre – ce qui a peu de chances d’arriver, car le Congrès refuse d’être tenu pour responsable de l’échec sur le terrain.
Si les membres critiquent le plan de Bush, ils ne l’entravent pas pour autant.
Bush prétend depuis longtemps que le nombre de soldats postés en Irak relève d’une décision militaire et qu’il a simplement suivi les conseils de ses généraux.
Il est désormais évident que ce n’est pas le cas. L’ironie, c’est qu’à moment donné, une forte augmentation des troupes aurait vraiment pu faire la différence.
En avril et en mai 2003, les sondages indiquaient qu’une majorité d’Irakiens étaient favorables au renversement de Saddam Hussein.
L’administration Bush n’a pourtant pas réussi à contrôler les insurgés : elle a dissous l’armée irakienne et laissé l’insécurité gagner du terrain.
Dans un tel chaos, il était difficile de procéder à la reconstruction et aux travaux de développement qui auraient permis d’améliorer les conditions de vie de la population et d’attirer les bonnes volontés.
Comment un marine ou un soldat peut-il construire une école ou une clinique s’il se fait tirer dessus ?
Les modérés irakiens apporteront-ils leur soutien s’ils n’ont aucune protection contre les insurgés ?
Bon nombre d’experts militaires ont prévu ce problème.
D’après le Chef d’État-major américain Eric Shinseki, même s’il était possible de remporter la guerre avec les 160.000 soldats envoyés par Donald Rumsfeld, secrétaire à la Défense, il faudrait le double d’effectif pour obtenir la paix.
Les conseils de Shinseki ont été rejetés, car Rumsfeld tenait absolument à montrer que sa nouvelle stratégie militaire américaine était la bonne, et parce que les œillères idéologiques de ses conseillers néo-conservateurs faussaient leur appréciation de la réalité irakienne.
Paul Wolfowitz, vice‑secrétaire à la Défense, a déclaré au Congrès que le nombre de soldats nécessaires estimé par Shinseki était « tout à fait hors de propos ».
Par la suite, il s’est avéré que les plus hors de propos étaient Rumsfeld et Wolfowitz.
A présent, ils sont tous deux partis et Bush veut augmenter les effectifs militaires.
Trop peu, trop tard.
Est-il possible de croire que cinq brigades supplémentaires parviendraient à stabiliser Bagdad, alors que des efforts similaires ont échoué par le passé ? Le lieutenant général Raymond Odierno, nouveau commandant américain des opérations en Irak, affirme que les nouvelles actions seront plus neutres à l’égard des voisins sunnites et chiites, et que les soldats américains resteront aux côtés des troupes irakiennes dans les zones libres.
Odierno espère retirer les troupes américaines de la périphérie de Bagdad d’ici quelques mois et céder le maintien de l’ordre de la capitale aux forces irakiennes.
Mais cela suppose que ces dernières sont à la hauteur et que le gouvernement du premier ministre Nouri al-Maliki, qui s’appuie sur le soutien de la milice chiite, sera compétent et impartial.
Le gouvernement Bush soutient que le nouveau plan « n’est pas un engagement indéterminé : [il impose] des conditions réelles et précises au gouvernement irakien ».
Parmi les points de référence politiques, on compte des élections régionales, la promulgation d’une loi visant à répartir de façon avantageuse pour les Sunnites les richesses issues du pétrole, et la réforme de la politique de débaasification, qui a tant coûté à ceux qui travaillaient pour le gouvernement irakien sous Saddam Hussein.
Mais il est probablement trop tard pour les compromis politiques et le gouvernement Maliki n’est peut-être pas en mesure de mener une vaste politique non‑sectaire.
Si le nouveau plan militaire de Bush est un pas temporaire pour gagner du temps et aller dans le sens des propositions du groupe d’études sur l’Irak – qui consiste à former les forces irakiennes et à retirer progressivement les troupes américaines –, il doit bien en ressortir quelque chose de positif, mais seulement avec les conseils diplomatiques du groupe d’étude.
Il est trop tard pour fonder une démocratie en Irak.
Au mieux, le renversement de Saddam Hussein aura éloigné la menace d’un dictateur et remplacé la tyrannie d’une majorité par la tyrannie d’une minorité.
Le prix à payer est pourtant très élevé en termes de vies irakiennes perdues dans ce combat sectaire.
Le but est désormais de parvenir à une stabilité régionale.
Si chaque voisin de l’Irak a des intérêts en jeu, aucun ne tirera profit d’une violence chaotique qui ne ferait qu’accroître l’influence de l’Iran, qu’encourager les séparatistes kurdes à craindre la Turquie et les mouvements terroristes sunnites à s’étendre à la Jordanie, au Koweït, à la Syrie et à l’Arabie Saoudite.
Les Américains ne peuvent quitter précipitamment l’Irak, mais ils ne peuvent pas non plus résoudre le problème sans se faire aider.
La mise en place d’un groupe de contact entre les voisins de l’Irak en vue de fixer des règles pour la stabilisation et l’endiguement serait une avancée importante.
L’Irak n’est pas prédisposé à la solution militaire.
Seul un redoublement d’efforts politiques et diplomatiques est susceptible de sauver la politique américaine.
La voie de Bush vers l’échec au Proche-Orient
Il aura fallu six longues années de politiques ratées concernant le Proche-Orient pour que le Président George W. Bush reconnaisse finalement que l’alliance des modérés qu’il convoite tant ne pourra se faire sans une paix entre les Arabes et les Israéliens.
En effet, ce n’est qu’en réglant efficacement le conflit israélo-arabe qu’il sauvera la face de son pays dans la région.
Mais le processus d’instauration de la paix récemment lancé par les Etats-Unis intervient trop tard dans la vie politique d’un président sortant qui a été battu chez lui et à l’étranger. De plus, ce processus est mal conçu et peu convaincant.
Le refus catégorique de la Secrétaire d’État Condoleezza Rice d’attaquer les Syriens ne relève pas vraiment d’une politique de sagesse.
Les enjeux de la stabilité de la région sont trop importants pour qu’Israël et les Etats-Unis persistent dans le refus de tester l’offensive de paix du Président Bachar el-Assad.
Les pommes de discorde qui ont mis à mal les précédentes tentatives de paix entre Israël et la Syrie ont des solutions pragmatiques, à l’image des récentes négociations de paix secrètes entre un ancien fonctionnaire d’État israélien et un Syrien étroitement lié au régime.
L’insistance de Rice pour s’en tenir à la « voie à suivre » infructueuse en vue d’une promesse d’accord entre Israël et la Palestine n’est pas non plus raisonnable.
Susceptible d’atermoiements et de faux-fuyants de la part des deux camps, cette voie à suivre était mort-née.
Près de quatre ans après son lancement, les parties n’ont pas réussi à rassembler la volonté politique nécessaire pour mettre en œuvre ses dispositions élémentaires.
L’idée bizarre, réservée pour la deuxième étape, d’un État palestinien aux « frontière temporaires » n’a pas non plus séduit les Palestiniens.
Il est nécessaire de trancher ce nœud gordien plutôt que de le dénouer.
La notion d’accords provisoires est désormais totalement obsolète, uniquement parce que les parties sont incapables de payer le prix politique inhérent à un processus flexible et fragmentaire.
Au lieu de cela, une solution radicale est exigée pour toutes les questions essentielles.
Nous nous trouvons à la fin du processus de paix tel que nous l’avons connu.
A partir de maintenant, nous n’aurons pour options qu’un désengagement violent et unilatéral, comme celui qui a ouvert la voie au conflit actuel de Gaza, et un plan de paix complet qui sera annexé à la voie à suivre et validé par une conférence internationale de paix.
Seul un tel « désassemblage », commençant par la fin et opérant à l’envers – légitimé et suivi par des mécanismes internationaux stricts –, peut préserver les perspectives d’une paix entre Israël et la Palestine.
Le lancement du processus à la Conférence internationale de Madrid en 1991 a montré que les perspectives de paix au Proche-Orient nécessitent systématiquement une impulsion internationale concertée en vue d’exploiter les différentes possibilités.
Les conflits de la région – comme celui entre Israël et le Hezbollah, qui a fini de manière peu concluante –, ont presque sans exception créé les conditions pour des percées politiques majeures, car ils enseignent aux parties en conflit les limites du pouvoir.
Piégé par une lutte capitale entre les forces d’un changement pacifique et celles qui envisagent un scénario catastrophe, le Proche-Orient appelle une fois de plus à un grand effort international pour instaurer la paix.
Les instigateurs de l’initiative de paix arabe de 2002 ont également compris qu’une approche strictement bilatérale pourrait se révéler inadéquate, et ont au lieu de cela appelé à régionaliser la solution du conflit.
La perte de confiance mutuelle entre les parties et leur incapacité totale à faire le moindre pas l’une vers l’autre, encore moins d’observer leurs engagements sans l’insistance de parties tierces, ont fait (et font toujours) du cadre international de paix le seul moyen de sortir de cette dangereuse impasse.
La fin du bilatéralisme découle en outre des systèmes politiques inopérants de la Palestine et d’Israël.
A l’heure actuelle, le Président palestinien Mahmoud Abbas essaie de reprendre son souffle politique sous le contrôle étouffant du Hamas.
Lors de son dernier déplacement en Israël, Condoleezza Rice a entendu les quatre différents projets de paix du Premier Ministre, du Ministre des Affaires étrangères, du Ministre des Menaces stratégiques et du Ministre de la Défense.
Pour les deux camps, parvenir à une stabilité interne pourrait s’avérer aussi difficile que d’établir la paix les uns avec les autres.
Tout processus de paix réformé est voué à l’échec s’il est guidé par une voie où les points de vue des parties sont diamétralement opposés sur les questions centrales.
Il n’est pas nécessaire de réinventer la roue pour autant, car la solution du conflit israélo‑arabe s’inscrit dans les grands plans pour la paix qui sont déjà sur la table : les « paramètres Clinton » et les initiatives arabes de paix.
Quinze ans après la Conférence de Madrid et l’amorce d’un processus officiel de paix, les Israéliens et les Palestiniens acceptent mieux les conséquences inévitables de ce mécanisme tortueux, s’il devait aboutir à un accord permanent.
En 1991, ils ont organisé un sommet de « terre pour la paix ».
Et pourtant, les Israéliens n’ont jamais pensé qu’ils devraient restituer toute la terre, et les Arabes qu’ils devraient offrir « toute la paix ».
Aujourd’hui, chacun sait enfin ce que l’on entend par « terre » et ce que l’on entend par « paix ».
Bush ne doit plus jouer au Golfe
Le président Bush a demandé aux Américains de ne pas “jouer à la politique” en cette période de terrible désastre national. Mais poser des questions embarrassantes aux dirigeants de notre nation est exactement ce qu'exige la démocratie, au moment où la réponse du gouvernement à l'ouragan Katrina est largement considérée comme “une honte nationale.”
Katrina a annoncé son arrivée au moins deux jours à l'avance, mais les autorités ont tardé à lancer un ordre d'évacuation.
Aucun moyen de transport n'était disponible pour ceux qui n'avaient ni argent, ni voiture ; les installations d'accueil et de soin des réfugiés étaient insuffisantes, les forces nécessaires n'étaient pas en place pour délivrer les provisions absolument indispensables ou pour assurer l'ordre, et le nombre de bateaux, d'hélicoptères et autres équipements nécessaires au sauvetage de ceux qui se retrouvaient bloqués était loin de suffire.
Entravée par une Garde nationale dont 40% des effectifs se trouvent en Irak, la vitesse de mobilisation des militaires aux zones les plus touchées a été d'une lenteur hors du commun.
Pendant quatre jours, il n'y a tout simplement eu aucun centre de commandes et de contrôle clair.
En conséquence, de nombreuses victimes ont souffert et sont mortes.
Cet échec est en grande partie imputable aux politiques du gouvernement de Bush, qui a efficacement érodé les capacités de l'Agence fédérale de gestion des cas d'urgence (Federal Emergency Management Agency, FEMA), agence gouvernementale dont la mission première est de gérer les désastres.
Obsédée par la guerre contre le terrorisme ainsi que par l'idéologie de privatisation des fonctions gouvernementales, l'administration a systématiquement sapé la capacité de la FEMA à éviter les désastres sur le long terme ou au moins à amortir les chocs lorsque la prévention reste possible.
La FEMA a été restreinte et rétrogradée de sa position de cabinet, avant d'être placée sous l'égide du Département de sécurité nationale. Sa mission de planification et de préparation aux catastrophes a été totalement évincée, au profit de la lutte contre les terroristes.
Ses dirigeants n'ont aucune expérience de gestion des catastrophes.
Le directeur précédent était un des copains politiques texans de Bush, et les qualifications du directeur actuel incluent la tâche de commissaire auprès des juges et du service d'ordre de l'International Arabian Horse Association, d'où il a été forcé de démissionner pour “défaut de surveillance.”
Depuis 2001, des milliards de dollars ont été reportés de l'aide à la gestion des catastrophes à la sécurité nationale et à la guerre en Irak.
Les programmes-clés de secours en cas de désastre ont vu leur budget fondre comme neige au soleil et les fonds fédéraux ont été diminués de moitié.
Le budget de l'Army Corps of Engineers pour la construction de digues à la Nouvelle-Orléans a été pillé, notamment les fonds spécifiquement alloués au Contrôle des inondations urbaines du sud-ouest de la Louisiane.
Les mesures de prévention visant à protéger la population et les propriétés n'ont pas été mises en œuvre malgré les conclusions de la FEMA même en 2001, spécifiant qu'un important ouragan qui frapperait la Nouvelle-Orléans était l'un des trois “désastres les plus probables et les plus catastrophiques qui pourraient frapper ce pays.”
Convaincu que la FEMA constituait un “programme social démesuré” et que “le travail du gouvernement n'est pas de fournir des services,”  le premier directeur de la FEMA de Bush a institué des exigences d'approvisionnement extérieurs dans le cadre d'un important effort de privatisation.
Ce phénomène a provoqué une fuite des cerveaux car de nombreux cadres de la FEMA se sont orientés vers le secteur privé.
La privatisation a aussi mis les États et les communautés les plus pauvres dans une situation particulièrement vulnérable.
À mesure que les financements se tarissaient et que les programmes fédéraux étaient remis entre les mains d'entreprises privées à des tarifs plus élevés, seuls les États et les communautés les plus riches et politiquement conséquents avaient les moyens de prétendre aux rares allocations fédérales nécessaires pour payer les services.
Par exemple, la Floride (qui possède 16 voix de plus que la Louisiane et dont le gouverneur est le frère du Président) a reçu les financements demandés pour protéger ses marécages.
En revanche, la Louisiane, qui a des besoins plus conséquents (avec son incroyable taux de pauvreté de 24 %), s'est vu en 2004 refuser sa requête de fonds destiné à éviter les inondations.
Étant donné que la capacité de la Louisiane à se protéger était affaiblie et le centre de gestion des catastrophe sapé, la réponse inadaptée du gouvernement et les destructions superflues étaient presque inévitables. Et ce sont les pauvres qui en ont payé le prix.
Mais les raisons de l'échec de cette administration dépassent le détournement volontaire et chronique des ressources des programmes destinés à protéger les populations des catastrophes.
Malgré les preuves scientifiques prouvant que l'intensité et la fréquence croissante des ouragans sont liées aux changements climatiques, l'administration Bush rejette toute participation à des programmes internationaux visant à préserver le climat.
Plutôt que de respecter l'interdiction d'aménagement des marécages instituée par les administrations précédentes, celle de Bush a choisi de la supprimer.
L'érosion provoquée par le développement urbain a rapproché de 30 km le Golfe du Mexique des terres par rapport à 1965, les ouragans sont capables de concentrer plus de force et de provoquer vents et vagues à la vitesse et à la puissance destructrice toujours plus fortes.
De même, la réduction des marécages menaçait les digues de la Nouvelle-Orléans, bâties sur le principe que 60 à 80 km de marécages protecteurs jouent le rôle de tampon entre la ville et le Golfe du Mexique.
En dépit de toutes les études majeures montrant qu'un programme de réhabilitation des côtes de grande ampleur et de construction de digues plus hautes était nécessaire pour protéger la Nouvelle-Orléans, le gouvernement a permis aux agences fédérales de cesser de protéger 8 000 ha de marécages, aux promoteurs d'assécher des centaines d'hectares et en 2004 a réduit de plus de 80 % les financements destinés à retenir les eaux du lac Pontchartrain.
La Nouvelle-Orléans a tiré la sonnette d'alarme de l'Amérique.
Les idéologies de privatisations, qui empêchent de gouverner efficacement et permettent aux privilégiés de sauver leur peau alors que les pauvres doivent grimper sur les toits, doivent aujourd'hui être remises en question.
Ce désastre est un rappel effroyable de ce qui arrive lorsqu'un gouvernement échoue à protéger ses citoyens, et il est impératif que les Américains demandent des comptes.
Les fonctionnaires qui n'ont pas fait leur travail doivent être renvoyés, et les élus dont les politiques ont aggravé la dévastation infligée par Katrina congédiés.
Nous le devons aux morts et aux survivants.
Les Droits de l’homme en embuscade
Si l’on juge un gouvernement sur la base de ses bonnes intentions, ceux qui soutiennent une politique étrangère américaine qui met l’accent sur la promotion des Droits de l’homme de par le monde devraient applaudir la réélection du président George W. Bush.
En effet, aucun président américain n’a parlé plus souvent et avec plus de vigueur que lui de la mission de l’Amérique�: promouvoir la liberté dans le monde entier.
La Politique de Sécurité nationale des Etats-Unis publiée par le gouvernement Bush en septembre 2002 est pleine d’engagements énoncés avec force pour la promotion des Droits de l’homme. Les Country Reports on Human Rights Practices (Rapports pays par pays sur les Droits de l’homme) du monde entier, publiés annuellement par le Département d’Etat, ont gardé toute la précision et le détail des standards élevés atteints sous le gouvernement Clinton.
Sous la présidence Bush, les Etats-Unis ont pris des positions fortes sur les conditions des Droits de l’homme non seulement dans les Etats hors-la-loi, tels que la Birmanie, Cuba, la Syrie, mais aussi dans des pays de grande importance stratégique tels que l’Egypte, l’Ouzbékistan et la Chine.
Pourtant, ceux qui examinent l’impact du gouvernement Bush sur les pratiques en matière de Droits de l’homme dans le monde entier déclarent souvent que la réélection de Bush fera des ravages de longue durée et peut-être même irréversibles à la cause des Droits de l'homme.
Qu’est-ce qui explique cette apparente contradiction�?
Trois raisons principales expliquent pourquoi l’impact du gouvernement Bush sur les Droits de l'homme est tant à l’opposé de ses intentions déclarées.
L’Irak en premier lieu.
Quand les déclarations officielles américaines sur les armes de destruction massive et les connexions avec les attaques terroristes du 11 septembre 2001 sont devenues indéfendables, Bush a accentué toujours plus l’argument de l’invasion américaine de l’Irak comme justifiée par le renversement d’un tyran, Saddam Hussein, pour la libération du peuple irakien.
C’est un argument qui justifie essentiellement la guerre comme le moyen de promouvoir les Droits de l'homme.
Pour les peuples des autres pays arabes du Moyen-Orient et d’ailleurs qui s’opposent à la guerre, l’impact résultant est l’utilisation des Droits de l'homme comme d’une justification ou d’un prétexte pour la projection de la puissance américaine.
Cela a pour effet d’accroître la défiance envers ceux qui font des sermons sur les Droits de l'homme, rendant plus difficile que jamais pour les Etats-Unis le rassemblement des forces de soutien aux Droits de l'homme partout dans le monde.
La deuxième raison pour laquelle la réélection de Bush fera du tort à la cause des Droits de l'homme est qu’elle est perçue comme le soutien par une majorité d’Américains d’un gouvernement qui est responsable de graves entorses aux Droits de l'homme.
L’autorité morale de l’Amérique en qualité de défenseur des Droits de l'homme dépend de son propre respect des Droits de l'homme.
Sous la présidence Bush, cette autorité s’est largement dissipée.
A cause d’un double symbole�: Guantanamo et Abou Graïb.
Les Etats-Unis, s’étant adonné à la détention à long terme sans mise en accusation, sans procès, sans contact familial ni légal et à l’humiliation sexuelle et à la torture des prisonniers, dont certains jusqu’à ce que mort s’en suive, n’ayant pas réussi à confondre les officiers de haut rang responsables des politiques qui ont mené à ces crimes, sont maintenant perçus comme des hypocrites quand ils appellent les autres gouvernements à ne pas se laisser aller à de tels abus.
Si la guerre en Irak et les pratiques abusives des centres de détention américains ont fait du tort à la cause des Droits de l'homme au Moyen-Orient et en Asie, le troisième facteur d’affaiblissement des Droits de l'homme, le libre échange non réglementé, s’est principalement fait sentir en Amérique latine.
C’est là que le gouvernement Bush a affirmé avec le plus de vigueur sa position sur la liberté de mouvement du capital comme aspect des Droits de l'homme.
Dans son rapport sur la Politique de Sécurité nationale publié en septembre 2002, le gouvernement Bush décrit le libre échange non seulement comme une politique méritoire mais aussi comme un «�principe moral�».
De nombreux Latino-américains ont perdu foi en la démocratie, qui ne leur a rien apporté d’un point de vue économique.
Ils perçoivent les Etats-Unis comme le champion de la démocratie dans la région et en même temps comme le responsable de leurs malheurs économiques à cause de leur insistance à sanctifier le capital.
Quand la protection du capital est élevée en principe moral ou justifiée comme composant des Droits de l'homme dans une région pleine de ressentiment à cause de son impression de soumission économique, il en résulte une désillusion vis-à-vis des Droits de l'homme.
Le président Bush et nombre de ses collaborateurs sont peut-être bien sincères dans leur engagement envers les Droits de l'homme.
Mais peut-être est-ce précisément cette certitude dans leurs bonnes intentions qui les aveuglent face aux ravages qu’ils causent.
Légitime défense pour la Russie ?
BERLIN – Malgré les tensions permanentes provoquées par l’invasion de la Géorgie en août dernier, l’Union européenne va rouvrir les discussions avec la Russie au sujet d’un nouvel accord de partenariat et de coopération (APC).
Un APC établit un cadre légal pour négocier des accords spécifiques dans des domaines comme le commerce, la justice et les droits de l’homme.
Les discussions actuelles visent à remplacer l’APC expiré de 1997, qui reste en vigueur par consentement mutuel en attendant un nouvel accord.
Lors d’une réunion d’urgence convoquée le 1er septembre, les dirigeants de l’UE ont refusé de poursuivre les pourparlers de l’APC tant que la Russie maintiendrait ses unités de combat dans les régions séparatistes d’Abkhazie et d’Ossétie du Sud.
Les dirigeants des 27 gouvernements de l’UE ont aussi qualifié la décision du Kremlin de reconnaître la décision d’indépendance des deux régions sécessionnistes “d’inacceptable.”
Depuis, les gouvernements de l’UE ont revu leurs conditions à la baisse, et ont décrété qu’un simple retrait de l’armée russe des territoires géorgiens en dehors de ces deux régions serait suffisant pour reprendre le dialogue sur l’APC, la sécurité énergétique et d’autres sujets.
La décision de l’UE intervient à un moment où l’Otan cherche aussi à renouveler ses engagements avec la Russie après que le conflit géorgien a poussé les deux parties à suspendre de nombreux programmes communs.
Lors d’un discours prononcé le 18 septembre au Royal United Services Institute de Londres, le secrétaire général de l’Otan Jaap de Hoop Scheffer a exposé que, malgré les différends au sujet de la Géorgie, la Russie et l’alliance devraient coopérer “là où nos intérêts convergent.”
Il a évoqué spécifiquement la poursuite de la coopération en Afghanistan, où la Russie fournit un soutien logistique à la force internationale d’assistance et de sécurité (FIAS) sous l’égide de l’Otan, comme “une indication claire que des intérêts communs peuvent transcender les désaccords dans d’autres domaines.”
Pour ne pas paraître impressionnés par le démembrement forcé de la Géorgie par la Russie, les gouvernements de l’Otan ont publiquement réaffirmé leur soutien à l’intégrité territoriale de la Géorgie et au désir de ce pays de rejoindre un jour l’Otan.
En privé cependant, de nombreux responsables alliés ont déclaré aux médias qu’ils sont moins enclins qu’auparavant à approfondir les liens de l’Otan avec la Géorgie, étant donné les risques de se retrouver piégés dans une nouvelle guerre russo-géorgienne.
Il semble à présent que la majorité des gouvernements occidentaux aient décidé de se concentrer sur l’aide à apporter à la Géorgie pour que son économie se remette de la guerre plutôt que sur l’idée de punir directement la Russie.
Lors de la conférence internationale des donateurs du mois dernier, à Bruxelles, ils ont promis des milliards de dollars d’aide à la reconstruction.
L’UE envisage aussi de négocier une zone de libre-échange avec la Géorgie et de détendre les lois sur les visas pour les citoyens géorgiens.
L’Otan a mis en place une commission spéciale Otan-Géorgie pour aider à coordonner l’aide alliée destinée à la reconstruction de la Géorgie post-conflit.
Quoi qu’il en soit, la Russie et les représentants occidentaux continuent de se bagarrer au sujet des projets américains de déploiement de systèmes de défense anti-missiles balistiques en Pologne et en République Tchèque.
Dans son discours de novembre au parlement russe sur l’état de la nation, le président Dimitri Medvedev a averti que la Russie déploierait des missiles Iskander de courte portée dans le port de la mer Baltique de Kaliningrad “pour neutraliser si nécessaire le système anti-missile balistique en Europe.”
Medvedev a ajouté que l’équipement électronique russe brouillerait les systèmes américains et que l’armée russe préparait d’autres contre-mesures.
Les dirigeants de l’Otan et de l’UE ont dénoncé ces menaces, qui semblaient d’autant plus gratuites qu’elles étaient émises le lendemain de l’élection par le peuple américain d’un nouveau président qui avait exprimé son intérêt dans le réchauffement des relations avec la Russie.
Le gouvernement russe cherche aussi à montrer l’intensification de son potentiel militaire.
En septembre et octobre, les forces stratégiques du pays se sont engagées dans leur plus grand exercice en relation avec des armes nucléaires depuis l’effondrement de l’Union soviétique.
Le 12 octobre, la marine russe s’est alliée aux Troupes des missiles stratégiques pour conduire un exercice bien intégré impliquant des essais presque simultanés de trois missiles balistiques de longue portée à partir de plateformes de lancement terrestres et sous-marines distinctes.
Le mois dernier, le Premier ministre Vladimir Poutine a une fois de plus annoncé une augmentation des dépenses de défense.
Le montant des dépenses militaires russes s’est multiplié au cours des dernières années.
Cette année, l’armée russe dépensera plus de 40 milliards de dollars.
En 2009, ce chiffre pourrait dépasser 50 milliards de dollars.
Bien qu’impressionnante uniquement en surface, cette vague cache plusieurs problèmes-clés.
La plus grande partie de cette augmentation ne fait que compenser les pressions inflationnistes exceptionnellement fortes du secteur de la défense russe.
En outre, il faudra des années pour que ces récentes augmentations de budget se traduisent par de nouveaux équipements.
Bien que les designers puissent toujours concevoir des armes d’une grande sophistication, les entreprises de défense russes, qui n’ont pas encore fini de se remettre de la désintégration traumatique du complexe militaro-industriel soviétique, sont encore incapables de produire en grand nombre les systèmes les plus évolués.
L’armée russe doit aussi rivaliser avec des clients étrangers pour les quelques avions de guerre, chars et autres armes sophistiquées qui sont produits.
La durabilité du renouveau militaire de la Russie est également peu claire.
Les revenus du gouvernement russe dépendent toujours des exportations de pétrole et de gaz, et les cours de ces matières premières sont en chute libre.
Contrairement à l’Union soviétique, la Russie est très intégrée à l’économie mondiale, ce qui rend le pays vulnérable à la crise financière mondiale actuelle.
Medvedev a récemment averti que “le complexe militaro-industriel [de la Russie] commence à être affecté par des problèmes de crédit,” entretenant les craintes d’un retour aux crises de paiement paralysantes qui ont frappé le secteur de la défense pendant les années 1990.
Les problèmes démographiques persistants de la Russie vont aussi rendre ardue la tâche de professionnalisation de l’armée, afin que celle-ci ne dépende pas d’appelés moyennement motivés.
Bien que Medvedev et Poutine aient apparemment adopté un arrangement viable de partage du pouvoir, les institutions politiques retardées de la Russie ne sont pas capables d’éradiquer la corruption et les autres insuffisances.
Une réforme complète du secteur de la sécurité reste exclue du programme politique.
Même dans le secteur ultra-prioritaire de la défense, un tiers peut-être des dépenses gouvernementales est gaspillé ou volé – condition peu propice à la réalisation des grandes ambitions de puissance de la Russie.
Sauvetage manqué
CAMBRIDGE – Qui dépense en hâte se repent à loisir.
Effrayés à l’idée de revivre une grande dépression du style de celle des années 1930, les politiciens américains ont mis au point, pratiquement du jour au lendemain, un plan de sauvetage de 700 milliards de dollars pour ressusciter le secteur financier national en plein déclin.
Mais, tout aussi ahurissant, la chambre basse des représentants l’a rejeté – en tout cas pour l’instant.
Peut-être leur scepticisme était-il justifié.
L’idée géniale de ce projet est que l’ingéniosité du gouvernement va permettre de démêler le marché des prêts hypothécaires des subprimes et ses billions de dollars, alors même que les propres experts de Wall Street ont totalement échoué.
Pour couronner le tout, on nous a dit que le gouvernement était si malin qu’il pourrait bien gagner de l’argent dans toute cette histoire.
Peut-être, mais n’oublions pas que beaucoup de grosses têtes du secteur de la finance pensaient la même chose jusqu’à une période très récente.
Il y a pile un an, les États-Unis comptaient cinq banques d’investissement indépendantes qui dominaient son puissant secteur financier.
Collectivement, leurs salariés ont partagé plus de 36 milliards de dollars de bonus l’année dernière, grâce aux énormes profits “gagnés” par ces institutions à la suite de leurs stratégies commerciales risquées et agressives.
Ces stratégies sont généralement bien plus risquées, et plus complexes, que les activités des banques commerciales traditionnelles.
À la mi-août, j’ai eu l’audace de prédire que les risques allaient nous retomber dessus, et qu’une grande banque d’investissement américaine pourrait bientôt faire faillite ou se voir contrainte à une fusion dans de mauvaises conditions.
J’étais loin d’imaginer qu’aujourd’hui, il n’y aurait plus aucune banque d’investissement indépendante à Wall Street.
Après des années passées à attirer les plus gros cerveaux du monde et à leur offrir des postes extrêmement lucratifs, les banques d’investissement en pleine crise sont en train de les mettre dehors.
Une de ces victimes, un de mes anciens étudiants, m’a appelé l’autre jour pour me demander : “Qu’est-ce que je suis supposé faire maintenant, trouver un vrai travail ?”
Cela nous ramène au projet du Trésor américain de dépenser des centaines de milliards de dollars pour débloquer le marché des subprimes.
Le concept est que le gouvernement américain servirait d’acheteur de dernier ressort pour les créances douteuses que le secteur privé n’a pas été capable d’évaluer.
Qui, exactement, le Trésor envisagerait-il d’employer pour résoudre tout cela ? Mais voyons, les mêmes employés des banques d’investissement aujourd’hui réduits au chômage, bien sûr !
Réfléchissons-y.
Ces salariés des banques d’investissement ont perdu leurs postes pépères parce qu’ils ont été incapables de trouver une manière convaincante d’évaluer la dette hypothécaire en difficulté. Leurs sociétés auraient sinon été capables d’exploiter les billions de dollars aujourd’hui sur la touche, tenus par des fonds souverains, des groupes de capital investissement privés, des fonds spéculatifs et autres.
Aujourd’hui, en travaillant pour le contribuable, ces mêmes banquiers vont subitement trouver la formule d’évaluation magique qui leur avait échappé jusqu’à présent.
Pas étonnant que les universitaires de tout le spectre politique aient émis de sérieux doutes.
Certes, le Trésor prendrait des parts dans certaines entreprises, il y aurait donc potentiellement des avantages.
Mais la principale préoccupation concerne l’apparente intention du Trésor de payer plus du double du prix actuel du marché (20-30 cents pour un dollar) sous prétexte que son succès à démêler le marché hypothécaire ferait paraître toute réduction comme une aubaine.
Mais peut-on se permettre d’être aussi tatillon alors qu’il s’agit de reconnaître l’urgence à remettre d’aplomb le système financier ? Est-ce que n’importe quel plan ne vaudra pas mieux que pas de plan du tout ?
Eh bien moi, je n’en suis pas convaincu.
Les systèmes financiers efficaces sont supposés promouvoir la croissance de l’économie réelle, et non imposer un énorme fardeau fiscal.
Et le secteur financier américain, en graissant les roues de l’économie réelle, a, incroyable mais vrai, absorbé 30 % des profits d’entreprise et 10 % des salaires.
Ainsi, contrairement à ce qui s’est produit dans les années 1930, les États-Unis se retrouvent confrontés à un système financier américain hypertrophié.
N’est-il pas possible alors qu’au lieu de provoquer une grande dépression, une réduction significative du secteur financier, particulièrement si elle est facilitée par une structure de régulation améliorée, n’améliore l’efficacité et la croissance ?
Je ne suis pas en train de suggérer que le gouvernement reste les bras croisés.
Il faut qu’il fournisse une forme étendue d’assurance des dépôts pendant cette époque de troubles, pour que les ruées vers les banques dans le style de celle de la Northern Rock ne se reproduisent pas.
C’est la grande leçon à tirer des années 1930.
Le gouvernement aura peut-être aussi besoin d’injecter des fonds plus directement dans le domaine hypothécaire pendant que le secteur privé se reconstitue.
Il ne fait pas de doute que le gouvernement devra aussi trouver de meilleurs moyens d’aider les propriétaires et leurs prêteurs à trouver des procédures de faillite efficaces.
Que les banques saisissent les maisons n’a pas de sens quand il existe des solutions qui permettraient aux gens de rester chez eux et aux banques de récupérer bien plus d’argent.
Finalement, après bien d’autres péripéties et d’énormes dépenses, les États-Unis sortiront de leur épique crise financière.
La proposition qui a été rejetée n’envisageait pas suffisamment de coupes dans les banques insolvables, mais elle ne sera certainement pas la dernière, quelle que soit la manière dont le Congrès décidera de continuer.
Les défis de Calderón
Le Mexique s'est enfin trouvé un nouveau président vendredi dernier, dans des circonstances de bien mauvais augure.
Felipe Calderón a prêté serment, bravant la colère de son opposition de gauche, et se montrant ainsi plus malin que le Partido de la Revolución Democrática (PRD) et son dirigeant, Andrés Manuel López Obrador, mais sans pour autant éviter de payer le prix fort.
Toutes les émissions d'informations télévisées et les unes du monde entier ont affiché les mêmes titres : “le nouveau président mexicain accède au pouvoir dans le chaos et la violence.”
Les institutions mexicaines ont résisté de justesse aux attaques d'une opposition de gauche virtuellement insurrectionnelle, qui s'acharnait en vain à empêcher l'investiture de Calderón, et à l'amertume d'un Partido Revolucionario Institucional (PRI), de plus en plus décidé à laisser Calderón prendre le pouvoir, avant d'échouer lamentablement.
Si Calderón a surmonté de façon impressionnante les obstacles apparemment insurmontables qui jonchaient le chemin vers la présidence, la lutte pour gouverner et transformer le Mexique ne fait pourtant que commencer.
La plupart des journalistes mexicains estiment qu'il devrait être relativement facile pour Calderón de faire mieux que ce que fut l'échec en grande partie auto-infligé du président sortant Vicente Fox.
Le Mexique a besoin d'une croissance environ deux fois plus rapide que celle qu'il a connu sous Fox (un petit 2 % par an).
Si Calderón peut consolider la loi et l'ordre et utiliser ses considérables capacités politiques pour parvenir à un accord avec le PRI sur des réformes économiques structurelles, il réussira.
Mais c'est une vision simpliste.
Le mandat de Fox, ainsi que les quatre dernières années de celui du président Ernesto Zedillo, n'ont pas vraiment été un échec.
Le Mexique n'avait pas connu de stabilité économique, de basse inflation, de faibles taux d'intérêt, de monnaie stable et de croissance constante, bien que médiocre, dix années d'affilée depuis les années 1960.
Pour la toute première fois, les emprunts immobiliers, les prêts automobiles et les crédits à la consommation sont devenus accessibles aux couches les plus basses de la classe moyenne : cette année, il s'est construit et vendu plus de maisons et acheté plus d'autos que jamais auparavant.
De même, bien que l'on puisse reprocher à Fox de ne pas avoir fait taire les protestataires et une opposition extrémiste et perturbatrice, il n'a jamais eu recours à la répression sanglante qui a rendu célèbre la plupart de ses prédécesseurs.
En outre, il a arraché le Mexique à son cocon archaïque en termes d'affaires étrangères et a placé l'immigration et les droits humains au cœur du nouveau programme international mexicain.
Calderón ne trouve pas non plus que négocier avec le PRI soit une tâche facile, et il ne parvient pas à élaborer un gouvernement de coalition, qu'il estime être la solution à l'impasse dans laquelle le Mexique se retrouve bloqué depuis 1997.
Quels que soient les avantages d'un cabinet comprenant uniquement des membres de son Partido Acción Nacional (PAN), ce n'est pas ce que recherchait Calderón.
De même, il s'est avéré impossible de parvenir à un quelconque accord avec l'opposition en ce qui concernait la cérémonie d'investiture, d'où les scènes aussi chaotiques que déprimantes de membres du Congrès en train de se battre à la chambre, pendant que Calderón passait vite fait par une porte de derrière pour une cérémonie expédiée à la hâte.
Les problèmes économiques du Mexique pourraient s'avérer eux aussi bien plus insolubles que ne semblent le penser de nombreux journalistes.
Le Mexique a fait l'expérience d'une ouverture économique brutale sous l'ancien président Carlos Salinas en 1988-1994, d'une ouverture politique retardée mais couronnée de succès sous le président Zedillo en 1994-2000, et, enfin, d'une vraie rotation des pouvoirs grâce à Fox.
Mais les fondements de l'ancien système PRI-corporatiste créé dans les années 1930 sont restés intacts et représentent les obstacles les plus impressionnants et les plus formidables à la croissance et au succès du Mexique.
Le premier pilier de ce système est constitué par les monopoles économiques publics et privés qui dominent le pays.
Les compagnies pétrolière (Pemex) et électrique (Comisión Federal de Elecricidad) gérées par l'État n'ont pas de concurrents.
Les monopoles privés de fait des télécommunications (Telmex), de la télévision (Televisa), du ciment (Cemex), de la fabrication du pain et de la tortilla (respectivement Bimbo et Maseca) et de la banque (Banamex/Citigroup et Bancomer/Banco de Bilbao) doivent peut-être affronter la concurrence à l'étranger, mais pas au niveau national.
Ces monopoles sont plus forts que jamais, et ce sont les prix, les fournitures, le service et la qualité qui en pâtissent.
Le second pilier est formé par les syndicats qui contrôlent le mouvement des travailleurs mexicains depuis les années 1930.
Ils jouissent de prérogatives d'embauche et de licenciement des travailleurs non-syndiqués, élisent les dirigeants par acclamation, bénéficient de cotisations obligatoires sans transparence et d'un immense pouvoir politique.
Le syndicat des enseignants est le plus grand d'Amérique latine, le syndicat des travailleurs du pétrole est le plus riche et celui des employés de la sécurité sociale contrecarre toute tentative de réforme des retraites ou de la santé depuis des années.
Le troisième pilier du système est le monopole politique.
Pendant 70 ans, le PRI a totalement contrôlé la politique mexicaine ; aujourd'hui ils sont trois partis à le faire, et personne d'autre ne peut pénétrer l'arène politique ou avoir accès aux énormes subventions publiques – plus de 500 millions de dollars l'année dernière – sans leur consentement.
Les principaux partis rédigent leur propre législation anti-trust, votent leurs propres subventions, et choisissent leurs propres élus.
L'absence de réélections consécutives à quelque niveau que ce soit renforce la puissance des machines du parti : elles font le choix des candidats, que les électeurs ne font que ratifier lors du scrutin.
Les défis du Mexique se réduisent donc à libérer le mouvement des travailleurs, briser les monopoles privés et ouvrir les monopoles publics à la concurrence, et à abaisser les barrières d'entrée restreignant l'accès à l'arène politique.
Ce ne sont peut-être pas les conditions suffisantes au succès, mais elles sont certainement nécessaires.
Calderón doit renforcer sa présidence dès le début.
Prendre possession du pouvoir est peut-être la seule manière d'y parvenir, même si cela peut paraître risqué.
Élu avec seulement 35 % des voix, sans majorité au Congrès, et avec une prise de pouvoir à la veille d'un ralentissement économique aux États-Unis, les choses sont de toutes façons difficiles.
Étant donné qu'en gros un tiers de l'électorat pense qu'il a gagné à tort, et vu la précarité de l'État de droit dans le pays, la position de Calderón est d'autant moins enviable.
La prudence et la patience ne seraient de toute façon sans doute pas ses meilleures conseillères.
Notre contexte cosmique
NEW YORK – Nous avons toujours vécu sur une planète en constante évolution, mais nombre des variations notées actuellement dans les états climatiques et écologiques adviennent exceptionnellement rapidement, et sont directement attribuables à notre comportement.
La seule solution rationnelle est de ralentir ce rythme d’altération compte tenu des conséquences potentielles. Mais il nous faudra être particulièrement réfléchi dans nos réponses, afin de ne pas reproduire nos comportements à courte vue.
Notre quête de vie ailleurs dans l’univers pourrait inopinément offrir une toute nouvelle perspective.
Notre civilisation technologiquement avancée – regorgeant d’outils remarquables et de notables maux de têtes – doit tout à notre histoire cosmique et planétaire. Prenons par exemple le pétrole, le gaz et le charbon.
Ces substances sont composées d’un ensemble chimique complexe de carbone produit par la biologie et la géophysique opérant au cœur d’un rythme profond de variations et d’évolutions dont l’origine remonte à un âge vraiment très lointain. Les minéraux et les éléments de terre rare que nous exploitons pour fabriquer nos dispositifs ingénieux – prolongements de nos corps et de nos esprits – font aussi partie de ce rythme, et ne sont accessibles que grâce à un enchaînement de circonstances, dont les origines planétaires, les plaques tectoniques et les impacts d’astéroïdes.
Notre trajectoire en tant qu’espèce est intrinsèquement liée à ce système bio-géo-chimique de plus de quatre milliards d’années qui a profondément manié et remanié l’environnement planétaire, depuis les bactéries jusqu’aux urbanistes, en passant par l’oxygène atmosphérique et les moulins à papier. En supplément de nos propres gènes, chacun porte en soi les gènes de mille milliards de passagers microbiens.
Ces minuscules organismes secrètent des codes pour des processus métaboliques qui ont été préservés au fil des siècles – ces mêmes processus qui ont façonnés le monde. C’est une base plausible pour une présence de vie n’importe où, même si les détails biochimiques diffèrent.
Nos petites affaires quotidiennes ignorent généralement ce contexte existentiel.
Notre combat pour façonner notre avenir, pour éviter les désastres humanitaires provoqués par la guerre, la maladie, ou la famine, laisse peu de place pour philosopher sur notre place sur cette miette de poussière cosmique. Mais de nombreux chercheurs, dont je fais partie, ont le sentiment que l’univers pourrait être sur le point de se retourner et de nous donner une claque métaphorique en plein visage.
Depuis quelques décennies, l’entreprise scientifique moderne connue sous le nom d’astrobiologie cherche à déterminer si oui ou non, tout cela – la vie, la mort, et l’évolution – a aussi eu lieu ailleurs dans le cosmos. Les hommes se posent depuis des lustres cette question, mais manquent de preuves – de données brutes.
Les astronomes ont aujourd’hui découvert une abondance remarquable de planètes en orbite autour d’autres étoiles.
Les chiffres nous indiquent que 15 à 20% des étoiles de même nature que le soleil possèdent des mondes de taille comparable à celle de la Terre, avec des parents stellaires en orbite à des distances qui laissent supposer que leurs surfaces pourraient être tempérées.
Nous sommes loin d’avoir découvert un tel monde, mais statistiquement, il devrait se trouver à environ quinze années lumière de nous – un jet de pierre en termes cosmiques.
Il y a de fortes chances pour que nous le trouvions, lui et ses frères, dans la décennie à venir, et recherchons des signes d’une biosphère extraterrestre dans les compositions atmosphériques ou les climats de ces mondes
Dans le système solaire, le rover Curiosity de la NASA a découvert ce qui pourrait s’avérer être du carbone organique dans la boue fossilisée du fond d’un ancien lac martien.
On a constaté qu’Europa, la lune glacée de Jupiter, rejetait dans l’espace de l’eau provenant d’un océan caché qui pourrait contenir deux fois le volume de tous les océans de la Terre.
Le hasard pourrait nous ouvrir les portes d’un domaine abyssal susceptible d’être porteur de vie.
Il nous faut juste aller sentir d’un peu plus près ces embruns salés.
Mais il est tout aussi intéressant de ne rien trouver dans ces endroits, parce ces nouvelles données ont un pouvoir prédictif, réduisant le territoire de planètes, ou de lunes, susceptibles de porter la vie.
La Nature contient les données expérimentales essentielles dont nous avons besoin pour enfin pouvoir replacer la Terre dans son contexte, au cœur d’un zoo de mondes émergeants de l’âge de glace, de mondes se précipitant dans les enfers de l’effet de serre, de jeunes mondes, de vieux mondes, de mondes stériles, et peut-être aussi de mondes qui font équipe avec la vie. Et cela signifie que nous aurons de nouvelles données disponibles permettant d’orienter les décisions pour guider notre planète.
En d’autres termes, l’étendue cosmique peut nous aider à démêler les systèmes et les histoires terrestres complexes auxquels nous appartenons.
Ce n’est pas un exercice frivole.
Au contraire, ce pourrait être la clé pour dépasser notre ignorance scientifique.
On pourrait supposer les conséquences générales du réchauffement climatique dans les vingt prochaines années, mais certains détails restent difficile à prédire, comme l’avenir lointain.
Les réseaux biologiques changent, les équilibres chimiques changent, des espèces s’éteignent, des écosystèmes se défont et de nouveaux émergent. Une meilleure connaissance du contexte cosmique pourrait grandement nous aider à démêler tout cela.
Beaucoup de gens ont du mal à avaler le fait que du temps et de l’argent soient consacrés à de tels entreprises extra-terrestres. Mais si nous voulons maintenir notre espèce dans un avenir proche, nous devons prendre les bonnes grandes décisions.
Il est temps d’envisager les choses avec une vision à long terme, parce que nous avons essayé avec le petit bout de la lorgnette, et cela n’a pas fonctionné.
La Californie à l’Article de la Mort
Berkeley – L’attention mondiale est entièrement rivée sur la nouvelle administration Obama, mais comme bien des fois dans le passé, c’est sur un état d’Amérique, prépondérant entre tous, que l’avenir national se jouera.
Modèle autrefois d’optimisme et de réussite à l’américaine, la Californie illustre aujourd’hui les difficultés qui assaillent les Etats-Unis – ainsi que la façon dont le pire est encore à craindre pour ce pays.
Des 50 états américains, la Californie est le plus peuplé et le plus riche. Elle a longtemps été un eldorado pour les talents et les entrepreneurs qui ont afflué de tous les coins de la planète.
Un quart des gens qui y résident est né à l’étranger.
Les apports de ces talents venus de l’étranger ont été décisifs pour l’industrie de la Silicon Valley et celle des studios de Hollywood, deux industries qui font sa renommée.
Et son solide secteur agricole lui vaut d’être un gros exportateur, qui profite des appétits toujours plus dévorants des pays en développement.
Mais sa puissance technologique et entrepreneuriale, qui suffirait à l’élever au huitième rang des économies du monde, est tributaire de dysfonctionnements du système politique qui mènent la Californie au bord de la banqueroute.
Le 19 mai, un vote spécial a rejeté tout un ensemble de hausses d’impôts et de coupes dans les dépenses, nécessaire à l’équilibre de son budget.
Il ne reste maintenant à la Californie qu’à attendre, honteusement, un renflouement du gouvernement fédéral, ou à se soumettre, pour une période assez longue, à l’autorité de juges que la législation californienne autorise à dissoudre les accords syndicaux, résilier les contrats, et restructurer les engagements financiers de l’état.
Les difficultés de la Californie compromettent jusqu’à l’agenda des réformes du président Barack Obama.
Cet état n’est pas le seul à connaître des problèmes budgétaires, et le coût politique de son renflouement serait celui du renflouement de douzaines d’états.
Indépendamment de cette pression aggravée sur le gouvernement Obama, le recours à un renflouement massif serait un coup porté au point le plus sensible du système américain.
Les nations en quelque sorte “unitaires,” comme la Grande Bretagne, la France, la Chine ou le Kenya, n’ont par définition qu’un jeu d’attributions gouvernementales: une police nationale, un employeur unique pour tous les enseignants des écoles publiques, un système généralisé de retraite, etc. Les Etats-Unis, eux, ont une forme de gouvernement “asymétrique,” qui autorise un grand nombre d’entités gouvernementales se recoupant entre elles – 7 000 uniquement en Californie – à contracter des dettes, embaucher et licencier, et imposer des taxes.
Il est difficile de s’y retrouver dans ces asymétries.
Les marchés financiers ont beau s’attacher à assainir les finances du gouvernement fédéral, l’étendue des attributions gouvernementales, dans leur ensemble, leur échappe.
La complexité du système américain compromet les bénéfices escomptés de la politique de déficit budgétaire, adoptée par Obama pour relancer l’économie.
Plus le champ d’action du gouvernement national s’élargit, plus celui des gouvernements d’états comme la Californie rétrécit.
La crise californienne n’est pas seulement économique.
De tous les états américains, la Californie est celui où la pluralité des origines est la plus importante, avec une population de 37 millions dont plus de la moitié est non-blanche.
Ceux qui louent les bienfaits de la diversité ont, avec la Californie, le plus grand laboratoire sociologique de l’histoire humaine, par le brassage des cultures qui s’y accomplit et qui serait inimaginable par exemple en Allemagne, en Chine ou au Brésil.
Le gouverneur de Californie, Arnold Schwarzenegger, est un immigré autrichien devenu acteur de cinéma.
Au cours de ses six ans de mandat, il est passé plusieurs fois en jugement pour avoir contourné une législature locale trop polarisée – l’adoption du budget annuel lui-même est soumise à la règle de la majorité des deux tiers – et s’être adressé directement aux électeurs.
Dans les dernières décennies, l’égoïsme des élites a progressivement détourné à son profit les référendums législatifs d'initiative populaire, institués il y a 100 ans pour faire pencher la balance du côté des citoyens ordinaires.
L’état des routes en Californie et le fonctionnement de ses institutions publiques se dégradent – en raison de l’insuffisance de ses dépenses et des salaires excessifs de ses fonctionnaires, alors que son réseau d’universités publiques est toujours le meilleur qui soit aux Etats-Unis.
Mais le secret de la réussite de l’Université de Californie, c’est le talent qu’elle a pour obtenir des fonds toujours plus élevés, provenant de sources privées comme de l’administration fédérale.
Cette logique de démobilisation touche aussi les locomotives économiques de l’état.
Cela fait 20 ans qu’aucune usine n’a été construite en Californie par la société Intel, leader mondial des microprocesseurs et pilier de la Silicon Valley.
Hollywood ne cesse de délocaliser ses tournages.
L'agriculture est extrêmement dépendante de la main d'oeuvre illégale du Mexique, qui ne vit que temporairement en bordure des champs et repart chez elle avec ses gains.
C’est un vain projet que de chercher à faire d’un état aussi disparate une communauté homogène.
Selon quelques personnes haut placées, dont Schwarzenegger, l’état a besoin, afin de limiter les référendums et de permettre aux budgets de passer plus facilement, d’une nouvelle constitution.
Certains analystes, plus radicaux encore, soulignent que la Californie est ingouvernable et qu’il faut la découper en deux ou trois états.
Créer plus d’une Californie demande, bien sûr, l’approbation du gouvernement de Washington, où les élus de Californie – appartenant en majorité au parti démocrate d’Obama – ont plus de pouvoir aujourd’hui qu’ils n’en ont peut-être jamais eu dans l’histoire des Etats-Unis.
Nancy Pelosi, présidente de la Chambre des représentants, est de San Francisco.
Les deux commissions permanentes les plus importantes, Energie et Commerce, et Education et Travail, sont dirigées par des Californiens.
Deux des sénateurs les plus influents viennent également de Californie.
L’impassibilité de ces représentants de Washington, devant la ruine qui menace leur état, en dit long sur la dislocation de la politique américaine.
Schwarzenegger est un républicain, alors en privé, les démocrates lui souhaitent d’échouer.
Il y a plus profond: l’habitude d’ignorer les problèmes sérieux prise par des hommes politiques de tout le spectre, redevables d’intérêts particuliers.
Obama n’a d’autre choix, pour maintenir la Californie à flot, que de chercher un compromis.
Mais la condition qu’il risque d’y mettre, c’est que les Californiens, parmi les plus fortement taxés déjà, le soient plus encore.
Un refus de leur part pourrait placer Obama devant un mouvement s’amplifiant contre son choix d’étendre le champ d’action du gouvernement, comme principale riposte au maux qui accablent l’Amérique chez elle.
La croissance exceptionnelle de l’Argentine peut-elle durer ?
BUENOS AIRES – L’Argentine est un pays étrange.
Au cours des huit dernières années, les indicateurs économiques ont affiché des résultats exceptionnels : le PIB a cru de presque 70 pour cent (un taux comparable à celui de la Chine) et la croissance de l’emploi s’est élevé à plus de 30 pour cent.
Les excellents résultats financiers du pays, sans précédent, se sont accompagnés d’un excédent commercial qu’envient même les pays les plus solvables au plan fiscal.
Cette situation représente un rétablissement tout à fait inattendu par rapport à l’énorme endettement public et privé d’il y a une décennie à peine.
Le rebond rapide de l’Argentine lui a également permis d’accumuler d’importantes réserves de change.
Tout aussi surprenant est le taux d’épargne des ménages, qui a permis un financement intérieur des investissements – qui ont doublé – et paradoxalement, les sorties de capitaux.
Une croissance économique robuste, favorisée par les prix élevés des matières premières, a permis des recettes fiscales record, et après huit ans d’échanges commerciaux intenses, le secteur industriel est plus prospère que jamais.
La plupart des économistes prévoient un taux de croissance annuel de 5 pour cent pour 2011, couplé à des résultats financiers et de commerce extérieur positifs.
De plus, la situation internationale est très favorable à l’Argentine en raison d’excellentes modalités d’échange qui garantissent de bons résultats pour les producteurs de matières premières.
Le Brésil, caractérisé par une économie en plein essor et une devise forte, est le principal partenaire commercial de l’Argentine, en particulier dans le secteur automobile.
Mais le paysage économique argentin est plus complexe que ne le laissent penser les principaux indicateurs économiques.
Depuis le milieu de 2007, les prévisions concernant la durabilité à long terme de l’économie sont en baisse, en particulier à cause des doutes liés à l’efficacité des investissements publics qui n’ont produit aucun résultat tangible.
De plus, la crise économique et un approvisionnement énergétique limité ont provoqué une perte de confiance, tout comme les tensions liées à la nationalisation des fonds de pension et les conflits avec les producteurs de soja, qui s’opposent à une augmentation de taxes déjà élevées.
Dans un pays qui a l’un des pires passifs de volatilité et de crises économiques, les craintes d’une nouvelle débâcle financière vont croissant, et les investisseurs ont converti leurs portefeuilles en dollars pour préserver leurs capitaux.
Au cours des trois dernières années, les fuites de capitaux se sont élevées à 52 milliards de dollars.
La menace de la crise s’estompe en 2011, mais les doutes sur le plus long terme persistent.
L’Argentine a besoin d’un programme économique d’ensemble pour prouver que parallèlement à sa capacité à créer des richesses, comme elle l’a montré ces huit dernières années, elle peut maintenir sa croissance économique sans renouer avec la volatilité du passé.
Les principaux objectifs économiques doivent être de rationaliser les dépenses publiques, contrôler la création de monnaie pour maîtriser l’inflation, endiguer les fuites de capitaux et s’attaquer aux questions des services publics et des subventions.
Le niveau élevé d’exclusion sociale et de pauvreté est aussi un problème non résolu auquel il conviendra d’apporter une solution pour pouvoir maintenir une croissance à long terme.
Faute d’atteindre ces objectifs, le risque existe de voir se maintenir un taux d’inflation élevé, qui dépasse aujourd’hui les 20 pour cent par an – l’un des taux le plus élevé au monde, et bien supérieur au taux de dépréciation du peso argentin.
Cette situation érode l’excédent commercial, affaibli le pouvoir d’achat et pousse à reporter les investissements.
Une priorité importante doit être de stimuler les investissements en créant un climat de confiance.
Le secteur financier est environ sept fois moins important que la moyenne des pays de l’OCDE et presque toutes les sociétés comptent sur des crédits à court terme.
Entamer des discussions avec le Club de Paris sur la renégociation de la dette sur laquelle l’Argentine avait fait défaut en 2002, et demander une assistance technique au FMI pour faire en sorte que les statistiques officielles soient crédibles et transparentes, contribueraient à normaliser l’accès au crédit sur les marchés internationaux.
De plus l’Argentine a besoin, pour financer les entreprises locales, de pouvoir rapatrier une partie des capitaux investis à l’étranger. 
Le contexte macroéconomique, commercial et international actuel est extrêmement favorable à l’Argentine – comme pour tous les pays bénéficiant de ressources naturelles abondantes, de capacités d’entreprise et d’innovation et une main d’ouvre qualifiée.
Mais un engagement collectif global est nécessaire pour tirer parti de cette occasion et pour parvenir à un développement inclusif.
Pour éviter les crises récurrentes du passé, l’Argentine doit rétablir la confiance et mettre en ouvre un programme macroéconomique pour maîtriser l’inflation, préserver l’équilibre fiscal et promouvoir l’investissement, le développement technologique et l’éducation.
Ce n’est qu’à ce prix que l’Argentine pourra parvenir à une plus grande égalité sociale et encourager la compétitivité économique.
L’Argentine s’est vue offrir une nouvelle chance ces huit dernières années.
Cette fois-ci, elle a tout intérêt à ne pas la gâcher.
L’Asie peut-elle se libérer du FMI ?
BERKELEY – Il n’y a jamais eu de doute sur les véritables objectifs de l’Initiative de Chiang Mai (ICM), système de soutien financier asiatique créé en 2000 dans la ville chinoise.
La finalité, bien sûr, est de créer un fonds monétaire asiatique, c’est-à-dire une alternative régionale au Fonds Monétaire International, dont les arbitrages au cours de la crise financière de 1997-98 n’ont été ni oublié, ni pardonné.
Mais jusqu’à présent, cette ICM n’est que l’ombre d’elle même. Les lignes de crédits et les swaps n’ont jamais été activés.
Le désarroi causé par la banqueroute de Lehman Brothers aurait pu être une occasion idéale.
Et pourtant, et cela est très révélateur, la Banque de Corée, la banque centrale la plus touchée, a négocié un swap de 30 milliards de dollars en devises étrangères avec la Fed américaine et non avec l’ASEAN+3 partenaires.
Il semblerait que l’ASEAN+3 a réussi une importante percée avec la Multilatéralisation de l’Initiative de Chiang Mai (CMIM) dont le but est de transformer ses swaps et crédits bilatéraux en fonds commun de réserve régionale.
Le projet avait été initié en 2005 et les ministres des finances de l’ASEAN+3 en ont négocié les détails.
Ils ont défini les contributions à cette réserve de 120 milliards de dollars, ont déterminé les modalités d’emprunts et réparti les parts de votes.
L’accord sur les contributions est significatif car il semblerait que celles de la Chine et du Japon seront chacune de 32%.
Dans le cadre d’accords régionaux précédents, comme pour les souscriptions de capitaux à la Banque Asiatique de Développement, la Chine avait toujours été considérée comme une puissance de second rang. Sa contribution était donc en conséquence.
La Chine avait boudé la proposition du Japon de 1997 de créer un Fond Monétaire Asiatique précisément car elle était inquiète de n’y avoir qu’un rôle de second ordre.
Que la Chine soit considérée d’égal à égal signifie qu’elle ne s’opposera pas à des projets de coopération futurs.
Un autre élément significatif, semble-t-il, est le fait que les décisions seront prises à la majorité simple, avec le vote de chaque pays globalement proportionnel à sa contribution.
Ceci signifie qu’aucun pays ne peut bloquer une action, contrairement au fonctionnement du FMI dont le directoire prend ses décisions par consensus accordant de facto aux pays les plus importants, comme les Etats-Unis par exemple, un droit de veto.
Mais ces nouvelles règles ont-elles vraiment un sens ? Débourser plus de 20% des crédits disponibles pour un pays nécessite de toute façon que ce dernier parvienne à un accord avec le FMI ; et 20% des droits d’un pays, c’est inférieur à ce qu’il contribue à la réserve.
Ceci semble donc annuler la finalité même de l’accord qui est justement de libérer l’Asie du FMI.
Il est question d’augmenter puis d’éliminer le seuil des 20%, mais aucun agenda n’a pour l’instant été fixé à ce propos.  
La raison de cette contradiction est assez claire.
Les pays qui contribuent au projet veulent des assurances que leurs ressources ne seront pas utilisées à la légère. Ils veulent avoir des garanties d’être remboursés.
Mais il n’est pas toujours facile de critiquer un pays voisin et d’exiger qu’il modifie son action.
Les susceptibilités politiques sont particulièrement sensibles en Asie.
Même en Europe, d’ailleurs, où compte tenu d’un long passé de coopération, la surveillance et la conditionnalité sont déléguées au FMI.
Il est d’ailleurs assez révélateur que ce soit le FMI, et non l’Union Européenne, qui ait mené les négociations pour les programmes d’assistance d’urgence en faveur de la Hongrie et de la Lettonie.
Désolidariser le CMIM du FMI exigera des pays asiatiques une révision profonde des politiques de chacun des membres, ainsi que des réajustements difficiles.
Ce sera à l’ASEAN+3 de mener la danse.
Les accords de mai dernier comprenaient l’engagement de mettre en œuvre une unité de surveillance.
Mais aucun accord ne précise le lieu où siègerait ce fonds asiatique ni même la constitution de ses équipes.
Cela pourrait se faire au sein même du Secrétariat de l’ASEAN à Jakarta, ou bien au sein de la Banque Asiatique de Développement à Manille.
Il pourrait être confié à un pays ‘neutre’ de l’Asie du sud-est, la Corée.
C’est un sujet épineux et c’est pour cela que les différents gouvernements s’opposent.
Il suffit de se rappeler la décision désastreuse d’installer le FMI à Washington, permettant ainsi au Ministère des finances américain d’influer directement sur son fonctionnement.
Une solution à ces problèmes serait de confier à la fois la responsabilité de surveillance et le pouvoir de libérer les fonds à un conseil totalement indépendant des politiques nationales.
Ses membres, indépendants par statut et mandatés pour une période conséquente, pourraient fonctionner comme le comité de politique monétaire d’une banque centrale.
Ils pourraient publier des rapports de Stabilité Financière qui épingleraient les politiques financières trop faibles et les vulnérabilités financières.
Ils pourraient n’accorder les fonds que sous condition de réajustements de politique.
On pourrait donc dans ces conditions inviter le FMI vers la sortie.  
Ce schéma ne résoudrait pas tous les problèmes de l’Asie.
Mais il permettrait d’écarter au moins un danger : la tendance à accumuler plus de réserves, renforcée par la récente volatilité des marchés.
Si les pays asiatiques y succombaient, les déséquilibres mondiaux et tous les problèmes qui en découleraient réapparaîtraient.
Réunir les réserves régionales pour les faire progresser est une meilleure alternative.
Mais il faudra plus d’audace pour qu’un tel schéma devienne réalité.
Les Asiatiques sauveront-ils la planète ?
DAVOS – Y aurait-il une « voie asiatique » pour surmonter les épreuves de la planète ?
La réponse classique, c’est non. Pourtant, de tels éléments font peu à peu surface.
Au vu de l’influence croissante de l’Asie, le monde ferait bien d’y prêter attention – et d’en tirer quelques leçons.
Pour comprendre leur façon de penser, il faut comprendre leur pragmatisme.
Les Asiatiques s’adaptent et évoluent sans cesse.
Dans le passé, les Asiatiques protégeaient avant tout leur souveraineté et se méfiaient des méthodes multilatérales pouvant l’affaiblir.
A l’heure actuelle, pour faire face aux difficultés rencontrées – pandémies, crises financières et changement climatique entre autres – la grande majorité des pays asiatiques admet qu’agir de manière collective n’affaiblit pas, mais protège leur souveraineté.
Ainsi, malgré le fait d’avoir perdu la foi dans le Fonds monétaire international suite à la crise financière de 1997, ils ont accepté de lui accorder des millions lors de la dernière crise financière.
Aussi, les attitudes asiatiques ont considérablement changé.
Au lieu de discuter de légitimité ou de la manière d’obtenir plus de sièges pour donner leur avis dans les institutions internationales, les Asiatiques s’intéressent de plus en plus au résultat : comment créer des institutions plus efficaces .
En même temps – trait de leur pragmatisme – les Asiatiques sont prêts à accepter le leadership ininterrompu des Américains, ainsi que leur domination au sein des institutions mondiales.
Ils ne défient d’ailleurs pas plus le parapluie de défense déployé dans la région Asie-Pacifique par les Etats-Unis.
Le groupe de travail que nous dirigions à Singapour s’est posé l’incontournable question : les Asiatiques peuvent-ils résoudre les problèmes de la planète ? Les réponses des participants chinois et indiens étaient stupéfiantes.
Ils ont répondu que l’Inde et la Chine, qui s’occupent de plus de deux milliards de personnes – et qui s’en occupent bien –, contribuaient déjà de manière notable à la stabilité et à l’ordre mondial.
En voilà une réponse raisonnable.
En effet, si la plupart des quatre milliards d’Asiatiques continent d’améliorer leur subsistance, le monde deviendra un meilleur endroit pour vivre.
Néanmoins, la méthode que les Asiatiques utilisent pour résoudre les problèmes de gouvernance mondiale contient des avantages et des inconvénients.
Leur respect pour la diversité fait partie des points positifs, tout comme le fait de préférer le consensus aux conflits, les solutions pratiques aux grands principes et le gradualisme aux changements soudains.
Toutefois, le désir d’éviter la confrontation empêche parfois d’atteindre des accords importants dans un délai raisonnable et l'apparence de consensus risque de ne faire que dissimuler les véritables stratégies à l’œuvre.
A en croire les avantages, la voie asiatique laisse augurer la possibilité d’un procédé décisionnel plus universel au sein des institutions internationales.
Mais le danger d'une telle approche est qu'il se peut que des décisions ne soient pas prises, ou que celles prises soient le résultat de la primauté de la forme sur le fond, et ne résolvent donc pas les problèmes politiques fondamentaux.
Mais en pratique, qu’est-ce que cela peut apporter ? Voici quelques domaines pour lesquels l’Asie – ou les Asiatiques à proprement parler – peuvent contribuer à résoudre quelques-uns des grands défis mondiaux.
Paix et sécurité : l’Asie compte de nouvelles puissances navales, comme la Chine ou l’Inde, qui pourraient aider à renforcer la sécurité des voies fluviales en s'associant avec des puissances navales traditionnelles telles que les Etats-Unis.
Certains pays asiatiques ont unis leurs forces pour combattre les pirates au large des côtes de la Somalie.
La Chine est en train de développer une force de police étendue qui constituera un nouvel outil important pour les opérations de paix dans les états fragiles.
Changement climatique : l’Asie doit développer des marchés innovants permettant de procéder à un transfert des technologies.
La Chine, le Japon et la Corée comptent désormais parmi les premiers producteurs mondiaux de technologies vertes.
Les gouvernements asiatiques sont en mesure de prendre la tête des sources d’énergie alternatives en développement.
Régulation financière : les pays asiatiques doivent contribuer davantage à la régulation des marchés financiers.
La Chine, doutant qu’il soit sage de laisser l’économie mondiale dépendre du dollar américain, a proposé la création d’une devise mondiale.
Des progrès ont été faits du côté de l’Initiative Chiang Mai – un système multilatéral d’échange des devises pour les dix pays membres de l’ASEAN ainsi que la Chine, le Japon et la Corée du Sud. En outre, la possibilité de créer un Fonds monétaire asiatique reste à l’ordre du jour (ou du moins parmi les points à traiter).
Santé : l'expérience de l'Asie par rapport à diverses maladies (dont le SRAS, la grippe aviaire et la grippe H1N1) devrait être étudiée de près – pour ses aspects positifs et négatifs – dans l’objectif d’atteindre un consensus mondial pour gérer les pandémies.
Entreprises sociales : avec ces dernières, l’Asie est couronnée de succès.
La réussite des entreprises à vocation sociale, telles que la Grameen Bank et le BRAC au Bangladesh (respectivement une banque spécialisée dans le micro-crédit et le Comité d’avancement rural du Bengladesh), donne à penser autrement la manière de fusionner des objectifs sociaux et des pratiques permettant d’engranger des bénéfices.
En somme, les Asiatiques ne traitent pas les problèmes de manière cohérente ou systématique.
A chaque défi, ils réagissent de manière pragmatique.
Et comme certaines des plus grandes épreuves sont le résultat de mesures inefficaces, le pragmatisme peut fournir une manière constructive d’avancer.
La gestion des affaires peut-elle être éthique ?
MELBOURNE – Un vent nouveau souffle sur la Business School de Harvard.
Alors que la cérémonie de remise des diplômes approche, pour la première promotion à obtenir un MBA depuis le début de la crise financière, les étudiants font circuler un serment les engageant à faire leur travail de « manière éthique », à « s’efforcer de créer une prospérité économique, sociale et environnementale durable au plan mondial », et à gérer leurs entreprises « en toute bonne foi, en évitant les décisions et un comportement qui ne servent que les étroites ambitions personnelles aux dépens de l’entreprise et des sociétés dont elle dépend ».
La formulation de ce nouveau serment s’inspire de celui adopté en 2006 par la Thunderbird School of Global Management, en Arizona.
Qu’il ait été repris par la plus célèbre école d’administration des affaires est toutefois significatif.
Au moment d’écrire, près de 20 pour cent de la promotion 2009 de Harvard avait prêté serment.
Cela incitera bien sûr les cyniques à demander « Qu’en est-il des 80 autres pour cent ? ».
Mais ceux qui ont prêté serment font partie d’une tendance plus large en faveur d’un retour à une éthique commerciale, dans le sillage de l’avalanche de révélations sur la cupidité et les pratiques malhonnêtes dans le secteur de la finance.
La participation aux cours d’éthique commerciale a grimpé en flèche et les activités des principales écoles de commerce sont plus qu’auparavant axées sur la manière de faire des affaires tout en promouvant les valeurs sociales à long terme.
L’éthique commerciale a toujours comporté des difficultés intrinsèques, différentes de celles d’autres professions, telles que la médecine, la dentisterie, la loi ou l’ingénierie.
Récemment, un membre de ma famille qui avait un problème oculaire a été envoyé par son médecin traitant voir un spécialiste.
Après avoir examiné son œil, le chirurgien a estimé qu’aucune opération n’était nécessaire et qu’un généraliste pouvait le soigner.
Mes amis médecins me disent que c’est la conduite à tenir pour un médecin qui se conforme à la déontologie de sa profession.
Il est par contre assez difficile d’imaginer une situation où vous allez chez un concessionnaire automobile et qu’il vous dise que vous n’avez pas vraiment besoin d’une nouvelle voiture.
Pour les médecins, l’idée de prêter un serment d’honneur remonte à Hippocrate.
Toute profession a bien sûr ses mécréants, quelque que soit le serment prêté, mais la plupart des professionnels de la santé ont pour vocation de servir au mieux les intérêts de leurs patients.
Les chefs d’entreprise ont-ils un autre intérêt que les bénéfices et le succès de leur société ? On peut en douter.
En fait, la majorité d’entre eux pensent qu’il n’y a aucun conflit entre l’intérêt personnel et l’intérêt de tous.
D’après eux, la « main invisible » d’Adam Smith fait en sorte que la poursuite de leurs propres intérêts dans le cadre de l’économie de marché va dans le sens de l’intérêt du plus grand nombre.
Dans le même ordre d’idée, Milton Friedman écrivait, dans son livre Capitalisme et Liberté publié en 1962, que « le monde des affaires n’a qu’une seule et unique responsabilité sociale - utiliser ses ressources et s’engager dans des activités destinées à accroître ses profits, et cela aussi longtemps qu’il pratique une concurrence ouverte et libre, sans tromperie ni fraude ».
Pour les tenants de ce credo, l’idée qu’un chef d’entreprise puisse s’intéresser à autre chose qu’obtenir les meilleurs dividendes possibles pour les actionnaires est une hérésie.
Bien que la crise financière mondiale ait révélé une multitude d’actes frauduleux, ce n’est pas la fraude qui a sous-tendu la crise, mais l’incapacité à faire correspondre les intérêts personnels de ceux qui ont vendu et revendu les prêts hypothécaires à risque aux intérêts des investisseurs des institutions financières qui s’en sont portés acquéreurs.
Le fait qu’une catastrophe encore plus grande aurait pu se produire si le gouvernement n’avait pas eu recours à l’argent des contribuables pour renflouer les banques a été un camouflet de plus pour ceux qui préconisaient la confiance dans la déréglementation des marchés.
Le serment des étudiants de Harvard constitue une tentative de remplacer la doctrine de Friedman sur la responsabilité des entreprises par une toute autre approche : des cadres qui s’engagent à promouvoir un bien-être durable et à long terme pour tous.  Cette nouvelle approche déontologique est manifestée dans des clauses du serment qui enjoint les managers « à se développer à la fois personnellement et à développer les compétences des autres managers sous mes ordres de façon à ce que la profession continue à croître et à contribuer au bien-être de la société ».
Une autre clause souligne le devoir de transparence et de responsabilité envers ses pairs, une caractéristique de réglementation professionnelle interne.
Et pour ce qui est des objectifs ultimes de la profession de dirigeant d’entreprise ce sont, comme nous l’avons vu, rien moins que de « de créer une prospérité économique, sociale et environnementale durable au plan mondial ».
Un tel code d’honneur peut-il vraiment s’implanter dans le monde si compétitif des affaires ? Un aperçu de son éventuel succès est reflété par un commentaire fait récemment à un journaliste du New York Times par Max Anderson, l’un des instigateurs du serment de Harvard : « Nous avons le sentiment que nos vies doivent avoir plus de sens et que nous devons diriger nos entreprises pour le bien commun ».
Si suffisamment de cadres et de chefs d’entreprises peuvent concevoir leur intérêts en ces termes, nous assisterons peut-être à l’émergence d’une profession commerciale éthique.
Les banques centrales peuvent-elles encore influer sur les taux de change ?
LONDRES – Le 16 septembre 1992, date restée dans les mémoires comme l’affreux « Mercredi noir », la Banque d’Angleterre a renoncé à maintenir le cours de la livre sterling dans la bande de fluctuation prévue par le régime de change du système monétaire européen.
Cette journée fut en revanche extrêmement lucrative pour le financier George Soros.
Depuis lors, la Banque d’Angleterre s’est bien gardée de toute intervention sur les marchés des changes.
Et l’épisode servit à renforcer le consensus international sur le fait que la politique monétaire d’un pays devait s’attacher avant tout à la stabilité des prix sans vouloir contrôler les taux de change flottants.
Après le Mercredi noir, il a communément été admis qu’il était purement et simplement impossible de fixer en même temps le taux de change et les conditions monétaires nationales.
Dans cette perspective et dans une économie de marché avec une devise convertible et une libre circulation des capitaux, le taux de change ne peut être manipulé sans ajustements importants des autres dimensions de la politique monétaire.
Chercher à influer sur les taux de change en utilisant le contrôle des capitaux ou par une intervention directe sur le marché des changes est, à l’exception du très court terme, voué à l’échec.
Ce consensus s’est maintenu pendant une longue période au cours de laquelle les taux de change entre les principales devises occidentales trouvèrent d’elles-mêmes leur cours.
Mais ce constat ne s’est pas appliqué à l’Asie.
La crise financière asiatique du 1997-1998 a convaincu les gouvernements et les banques centrales que les pays qui avaient conservé un contrôle du taux de change de leur devise s’en étaient mieux sortis que les pays ayant opté pour une libéralisation financière.
Il a également été admis que le maintien de ce contrôle nécessitait de disposer de réserves de change très importantes.
Plusieurs pays d’Asie ont donc adopté un taux de change fixe depuis une décennie ou plus, un contrôle plus ou moins important des flux de capitaux, et un accroissement massif des réserves de change.
Les autorités ont en conséquence toléré une plus grande volatilité des taux d’inflation.
Des signes laissent aujourd’hui penser que le consensus en vigueur parmi les banques centrales occidentales depuis vingt ans commence à s’éroder.
Certains économistes considèrent que les banques centrales ne devraient pas se montrer aussi circonspectes.
Paul De Grauwe, de l’université de Louvain, a par exemple estimé que la Banque centrale européenne devrait intervenir lorsque l’évolution des taux de change ne reflète plus la réalité économique, de manière à envoyer un signal aux marchés.
Il souligne tout particulièrement la forte volatilité du taux de change euro/dollar au cours de la décennie écoulée et ses conséquences négatives pour la croissance en Europe.
Les politiciens commencent eux aussi à montrer des signes d’inquiétude.
Le président français Nicolas Sarkozy se plaint régulièrement des effets néfastes d’une volatilité excessive des taux de change et a demandé que cette question et les conditions monétaires internationales en général soient en tête de l’ordre du jour du G20 lorsque la France en assumera la présidence en novembre prochain.
La rhétorique du président français suggère qu’il rêve de nouveaux accords internationaux sur les taux de change, voire, pourquoi pas, d’une nouvelle monnaie de réserve internationale.
Certaines paroles se sont traduites en actes.
A partir de mars 2009, la Banque nationale suisse est devenue la première banque centrale occidentale à vouloir influer sur le taux de change de sa monnaie par des interventions.
Les autorités helvétiques s’inquiétaient de l’appréciation du franc suisse, face à l’euro en particulier, et sont intervenues massivement pour tenter de faire baisser son cours.
Il est toujours difficile, même en rétrospective, de déterminer l’efficacité d’une stratégie interventionniste.
Les Suisses ont toutefois fait état d’une perte de 14 milliards de francs suisses au premier semestre 2010, sans être parvenus à empêcher l’appréciation du franc.
Cet épisode, suivi de très près par les autres banques centrales, a tendu à renforcer le point de vue des sceptiques quant à la capacité des autorités monétaires à contrôler les taux de change.
Où en sommes-nous aujourd’hui ? Nul doute que les discussions se poursuivront, au sein du G20 et ailleurs.
Le problème sous-jacent reste que même si les banques centrales et les ministères des Finances sont mécontents de la volatilité excessive des taux de change réel et nominal, ils ne sont pas sûrs de savoir ce qui la provoque.
Ils pensent peut-être qu’au long terme, les parités refléteront l’évolution du coût unitaire de la main d’ouvre.
Mais le long terme peut être vraiment long et l’influence des flux de capitaux spéculatifs peut se faire sentir fortement et sur la durée.
Pour ces raisons, les adversaires de l’intervention restent majoritaires.
Même s’ils admettent que l’Asie a connu une situation différente, ils l’attribuent à des marchés de capitaux différents.
Ils reconnaissent toutefois que dans certaines circonstances, une intervention, ou du moins la volonté d’intervenir, peut être efficace mais seulement à condition que d’autres conditions annexes existent.
En particulier, un pays qui compte intervenir doit faire la preuve qu’il détient des réserves de change colossales et qu’il est prêt à s’en servir.
Un engagement politique sans faille en faveur de l’intervention est également nécessaire, ainsi qu’une volonté explicite d’accepter les conséquences de l’intervention sur les conditions monétaires, avec notamment un taux d’inflation plus haut ou plus bas que souhaité, pour un certain temps en tout cas.
Et il est probable qu’il faudra envisager un contrôle des taux de change, en particulier sur les flux de capitaux à court terme, de manière permanente ou occasionnelle.
Ces conditions ne s’appliquent pas spécifiquement aux pays occidentaux.
Les Suisses ont des réserves de change considérables, mais sont tellement interconnectés avec les marchés de capitaux mondiaux que le contrôle des taux de change n’est pas une option réaliste. La plupart des autres pays occidentaux, les Etats-Unis et la Grande-Bretagne en particulier, ne sont pas en mesure d’investir massivement pour maintenir un taux de change donné.
Les marchés londoniens attendent depuis 18 longues années que la Banque d’Angleterre se manifeste sur leurs écrans, et je crains qu’ils devront attendre encore un peu.
La Chine peut-elle sauver l\u0027Europe ?
CLAREMONT, CALIFORNIE  - La crise de la dette en Europe n'est plus une affaire européenne.
Couplée à la peur d'une double récession États-Unis, la crise de la dette européenne fait glisser l'économie mondiale dans un autre cycle de panique financière et de récession économique.
Postées à la marge, les économies de marché émergentes en général et les pays dénommés BRIC (le Brésil, la Russie, l’Inde et la Chine) en particulier, se sentent chanceux d'être épargnés par ce maelström financier.
Mais ils feraient bien de s'en méfier.
Étroitement intégrées aux marchés financiers mondiaux et aux réseaux commerciaux, les crises financières et les contractions économiques dans les pays développés, qui représentent encore près de 60% du PIB mondial, mineront inévitablement la prospérité pays émergents.
Certains ont appelé les principaux pays émergents à intensifier et à utiliser leurs énormes réserves de change pour l'achat de la dette des pays ravagés par la crise, comme la Grèce, l’Italie et l'Espagne.
En particulier, la Chine avec 3,2 billions de dollars en réserves de change, est considérée comme un chevalier blanc potentiel qui pourrait courir à la rescousse des nations européennes criblées de dettes.
Jouant sur de tels espoirs, la Chine s'est montrée à la fois timide et exigeante. Sans s'engager dans aucun programme d'assistance de fond, le gouvernement chinois a demandé publiquement que l'Union européenne accorde à la Chine le statut convoité d'« économie de marché » si elle espère que la Chine desserre les cordons de sa bourse.
Cet état de fait compte, car il s'il se réalise, il sera beaucoup plus difficile de trouver les industries chinoises coupables de déverser leurs marchandises sur les marchés étrangers.
Malheureusement, ceux qui s'attendent à ce que la Chine joue un rôle direct pour calmer la panique financière en Europe sont irréalistes.
Les leaders chinois ont montré une aversion extrême face au risque de leurs incursions dans les affaires financières internationales ; et à la veille d'une transition de leadership (qui devrait avoir lieu d'ici un an), aucun haut-fonctionnaire ne se hasarde dans des perspectives à risque politique en préconisant des actions audacieuses et controversées.
Même en supposant que la Chine ait la volonté de contribuer aux économies européennes en difficulté, elle serait en mesure de contribuer seulement pour une modeste portion du montant de financement énorme qui est nécessaire pour restaurer la confiance dans la dette souveraine en Europe.
Mais cela ne signifie la Chine que ne peut rien pour aider l'Europe.
Alors que la tentative des fonctionnaires chinois pour extraire une énorme concession - une économie de marché d'état - est inopportune et de mauvais goût, le gouvernement de la Chine a besoin de peser les avantages importants qu'il pourrait recevoir en fournissant une assistance limitée mais significative de l'Europe quand elle en aura besoin.
En effet, procéder ainsi serait dans le propre intérêt de la Chine comme un enjeu-clé pour la stabilité économique de l'Europe.
L'UE est le plus important partenaire commercial de la Chine, représentant 383 milliards de dollars en exportations de marchandises en 2010.
Ainsi, une récession en Europe entraînerait par là même un ralentissement de l'économie dépendante des exportations de la Chine.
Les retombées financières du résultat de la crise de la dette pourraient également avoir pour effet une perte énorme pour la Chine.
Environ 800 milliards de dollars de réserves de change de la Chine sont libellées en actifs investis en euros.
Un défaut dans les paiements et la pression à la baisse sur l'euro qui en découle, causeront inévitablement une perte de valeur pour les investissements chinois.
La Chine peut prendre trois mesures pour aider à l'Europe, mais si elles réussissent, alors l'UE devra se défaire d'un grand nombre de ses vieux soupçons à l'encontre de la Chine.
Premièrement, la Chine  peut aider à stimuler les exportations en diminuant ses barrières administratives sur les produits commerciaux en provenance de l'UE.
À court terme, cela pourrait freiner la croissance propre de la Chine, mais étant donné l'excédent commercial mammouth de la Chine par rapport à l'UE (230 milliards de dollars en 2010), cela n'a que trop tardé et est finalement raisonnable.
Une augmentation de 10% des exportations de l'UE vers la Chine  (une augmentation nette de 15 milliards de dollars par an) permettrait de créer au moins 300.000 emplois et de stimuler les perspectives de croissance en Europe.
Deuxièmement, la Chine peut participer à la recapitalisation de la banque en Europe.
Pour le moment, les banques d'Europe ont désespérément besoin de consolider leur bilan.
Les fonds souverains de Chine et les institutions financières non bancaires ont été désireux d'investir dans des banques occidentales bien établies.
C'est le bon moment pour le faire, car les valorisations de ces banques ont plongé.
Enfin, la crise de l'Europe représente une opportunité intéressante pour la Chine  pour étendre des investissements directs en Europe.
En 2010, les investissements directs chinois dans l'UE ont totalisé seulement 1,3 milliards de dollars.
Aujourd'hui, quand les gouvernements et les entreprises en Europe ouvrent leurs bras aux investisseurs étrangers, les entreprises chinoises avides de marchés, de technologie et de diversification devraient trouver de quoi substantiellement s’enrichir.
Mais l'argent chinois est perçu avec suspicion en Europe, reflétant les craintes que la Chine ait un ordre du jour politique caché.
Ce biais a découragé le capital chinois de faire plus importants paris sur l'Europe.
Il est maintenant temps pour l'Europe de parier sur la Chine.
Ces mesures sont susceptibles d'améliorer les perspectives de croissance à moyen terme de l'Europe.
Alors qu'elles n'auraient très probablement pas un effet calmant immédiat sur la panique actuelle des marchés financiers, elles sont de loin préférébles à regarder les bras croisés l'Europe s'enfoncer dans un abîme financier.  
Comment lutter contre les accidents du travail en Chine  ?
Après une gigantesque explosion de gaz qui a tué 243 personnes dans le sud-ouest de la Chine en décembre dernier, le Conseil des affaires d'Etat et l'Assemblée populaire nationale ont annoncé une nouvelle réglementation sur la sécurité industrielle.
La réaction des autorités se déroule selon un scénario familier : une catastrophe suivie de proclamations grandiloquentes, avant de revenir à l'habituelle inobservation des règles fondamentales de sécurité.
Mais si l'on en croit l'expérience des pays occidentaux, édicter des mesures de sécurité ne suffira pas à protéger les travailleurs chinois.
Seuls le développement des institutions voulues permettra d'améliorer leur sécurité.
Le nombre de catastrophes industrielles majeures qui frappent la Chine et d'autres pays asiatiques en développement bat tous les records.
Officiellement, il y a eu 14.675 décès consécutifs à des accidents du travail en Chine en 2003, mais il est notoirement connu que ces statistiques ne sont pas fiables et certains observateurs estiment que leur nombre réel est proche de 120.000.
Les mines de charbon chinoises sont parmi les lieux de travail les plus dangereux de la planète.
Les usines de vêtements ont connu des catastrophes à répétition, comparables à l'incendie tristement célèbre de la Triangle Shirtwaist Company à New-York, il y a un siècle, qui a coûté la vie à 146 jeunes ouvrières.
La situation risque de se dégrader encore avant que des mesures efficaces ne soient appliquées.
Bien que la Chine ait pris au début de 2003 de nouvelles initiatives concernant la sécurité au travail, selon les statistiques officielles l'année dernière le nombre de décès dus aux accidents du travail était en hausse de presque 10%.
Comme le montre l'incendie de la Triangle Shirtwaist Company, la situation chinoise a des précédents.
Jusqu'à la récente épidémie de catastrophes industrielles en Asie, ce sont les USA qui détenaient le record mondial d'accidents du travail pendant tout le demi-siècle qui a suivi la guerre de Sécession.
Avec 6% de mineurs tués chaque année, 6% de blessés et 6% atteints d'un handicap temporaire, les mines de charbon de Pennsylvanie des années 1860 ressemblaient aux mines de la province chinoise de Shaanxi d'aujourd'hui.
Au début du siècle dernier, dans l'ensemble du secteur industriel, 2% des travailleurs américains étaient tués ou gravement blessés chaque année à la suite d'un accident du travail.
Les accidents constituaient la première cause de mortalité dans des dizaines d'industries à risques.
Aux Etats-Unis il y a encore de graves problèmes de sécurité sur les lieux de travail.
Mais considéré d'un point de vue historique, le nombre d'accidents a fortement baissé.
Il y a un siècle, ils entraînaient 30.000 décès par an, contre 5.000 aujourd'hui, alors que la population a triplé.
Comment expliquer ce progrès ? Les syndicats, dont les rangs se sont gonflés vers le milieu du 20° siècle ont incontestablement joué un rôle en faisant pression pour améliorer les conditions de travail.
Plus récemment, les travaux les plus dangereux ont été délocalisés (paradoxalement en grande partie vers la Chine) et les Américains devenant plus riches, ils ont été disposés à dépenser davantage pour la sécurité.
Mais la raison profonde de ce progrès tient à l'instauration de mesures institutionnelles, législatives et financières prises par les travailleurs, les employeurs, les juristes et les décideurs politiques à la fin du 19° siècle et au début du 20° siècle.
Ainsi, les organisations de travailleurs ont créé des fonds d'indemnisation pour leurs membres et elles ont cherché à avoir un droit de contrôle sur les questions de sécurité.
Les juristes américains ont développé une législation moderne portant sur les accidents du travail, de manière à parer aux carences des patrons négligeants.
Un autre élément a joué un rôle majeur, c'est la réglementation instaurée à l'origine en Allemagne, en Angleterre et en France prévoyant une indemnisation pour les victimes. C'est ce qui a fortement incité les employeurs à prendre des mesures pour améliorer la sécurité.
Au cours des années1910, le taux d'accidents du travail a diminué dans pratiquement tous les secteurs, à l'exception des mines de charbon (secteur dans lequel il est resté élevé pendant plusieurs décennies).
Chacune de ces innovations a favorisé la création d'institutions destinées à faire face aux accidents du travail mais aussi au handicap à la maladie, à la vieillesse et au chômage. Pourquoi ?
Parce que la sécurité au travail et l'indemnisation des accidents ont été l'un des premiers tests de l'aptitude des pays occidentaux industrialisés à traiter les problèmes systémiques qui se posent dans une économie libérale.
Mais rien ne dit que ce qui a été efficace aux USA va aussi l'être en Chine.
La législation peut répondre de différentes manières aux accidents du travail.
Ainsi, les USA n'ont pas créé un puissant corps d'inspecteurs du travail pour contrôler l'application des normes de sécurité.
D'autres pays occidentaux comme l'Allemagne se sont appuyés avec succès sur un système de réglementation centralisée et de sécurité sociale depuis que Bismarck a réformé la législation sur les accidents dans les années 1880.
Malheureusement, en Chine des obstacles se dressent quant à la mise en œuvre des moyens permettant d'améliorer la sécurité.
Les normes de sécurité et le régime des inspections reflètent la pathologie qui affecte ce pays et qui fait que chaque fonctionnaire ne rapporte que ce que souhaitent entendre ses supérieurs.
En même temps, les restrictions à la création de syndicats indépendants limitent les possibilités de contrôle de la sécurité émanant de la base.
Les autorités ont même critiqué les médias chinois pour avoir parlé des risques encourus au travail, exactement ce qu'ont fait des journalistes un peu fouineurs aux USA il y a un siècle.
Les travailleurs chinois commencent à intenter des procès, mais les procédures sont extrêmement lourdes et les juges ne sont pas indépendants vis-à-vis des patrons d'usine.
Ridiculement bas, le niveau d'indemnisation des victimes d'accidents du travail et de leur famille est insuffisant pour inciter les employeurs à prendre des mesures destinées à améliorer la sécurité.
L'expérience européenne et américaine montre que la lutte contre les accidents du travail passe par l'instauration de normes minimum à respecter dans les tribunaux, sur les lieux de travail et par l'administration.
Des lois et des exhortations du Conseil des affaires d'Etat sont sans doute bienvenues, mais seules des institutions efficaces, pas des décrets édictés par le Parti, permettront de diminuer les risques auxquels sont exposés les travailleurs chinois.
La Démocratie peut-elle vaincre le terrorisme ?
Le gouvernement Bush a proposé trois raisons principales pour se lancer dans la guerre contre l’Irak. Une seule de ces raisons reste crédible : la nécessité de transformer le Moyen-Orient grâce à la démocratie en sapant ainsi le soutien dont jouissent les terroristes.
Cet argument a-t-il cependant un meilleur fondement dans la réalité que les déclarations précédentes du gouvernement sur la menace « imminente » que représentaient les armes de destruction massive ou que le soutien supposé de Saddam Hussein à Al Qaida ?
Les inspecteurs ayant déterminé après l’invasion que les stocks d’ADM n’existaient pas, les agences centrales de renseignement étant maintenant convaincues que l’effet direct de la guerre en Irak a été de renforcer le recrutement pour Al Qaida à travers le monde arabe, le gouvernement Bush met évidemment l’accent sur la question de la démocratie.
En effet, c’est devenu le thème dominant du second mandat de M. Bush.
Comme le déclarait récemment le secrétaire d’État Condoleezza Rice dans un discours fait au Caire, « la liberté et la démocratie sont les seuls idéaux suffisamment puissants pour dépasser la haine, les divisions et la violence ».
Les cyniques perçoivent cela comme un argument de convenance, qui a uniquement acquis un certain poids parce que les deux autres raisons justifiant la guerre se sont effondrées.
Les sceptiques mettent surtout en cause la validité des arguments du gouvernement établissant le lien entre la démocratie et la réduction du terrorisme.
Après tout, ce sont citoyens britanniques appartenant à l’une des plus vieilles démocraties au monde qui ont récemment lancé des attaques terroristes dans Londres.
Tout comme ce fut un citoyen américain qui lança la pire attaque terroriste contre les États-Unis avant le 11 septembre 2001.
Les sceptiques n’ont pas tort, mais ils vont trop loin.
D’un part, il est trop tôt pour juger des mérites de cet argument.
Il faudra dix ans ou plus pour tirer une analyse complète de la guerre en Irak et de ses effets sur le Moyen-Orient.
Il est clair que les élections de janvier 2005 ont marqué un pas décisif pour la région.
Ces six derniers mois, nous avons assisté à des élections nationales au Liban et à des élections locales en Arabie saoudite. L’Égypte a amendé sa constitution pour permettre une élection présidentielle disputée.
D’autres élections sont prévues en Irak et au sein de l’Autorité palestinienne.
Comme le leader druze libanais Walid Jumblatt le déclarait : « Il me semble étrange de le dire, mais ce processus de changement a pu commencer grâce à l’invasion américaine en Irak ».
Ce résultat ne devrait peut-être pas sembler si étrange. Après tout, le chroniqueur David Brooks faisait récemment remarquer que « s’il existe un pouvoir doux particulier dont l’Amérique dispose, c’est bien la tendance à imaginer de nouveaux mondes ».
Autrement dit, l’invasion de l’Irak, et l’importance croissante de la rhétorique démocratique au Moyen-Orient, ont peut-être modifié les cadres de référence sur le statu quo.
La démocratie, cependant, ne se limite pas aux élections. Elle requiert également la tolérance des minorités et le respect des droits individuels, ainsi que le développement d’institutions visant à résoudre les conflits politiques dans les sociétés divisées.
Si cela se produit en Irak, cela permettra d’offrir une légitimité post hoc à la guerre.
Mais un tel résultat reste incertain.
A court terme, l’invasion de l’Irak a créé une insurrection qui s’intensifie et le déclenchement d’une guerre civile.
La présence des troupes étrangères incite à une réplique de la part des nationalistes et des jihadistes.
L’avenir de l’Irak, sans parler de la démocratie dans le pays, reste, au mieux, incertain.
Nous pouvons cependant conclure de l’expérience irakienne que le développement de la démocratie peut être soutenu de l’extérieur mais certainement pas imposé facilement par la force.
Même s’il est vrai que l’Allemagne et le Japon ont choisi la démocratie après l’occupation américaine, cela se fit avec une défaite totalement différente après une guerre dévastatrice et sept années d’occupation.
En outre, l’Allemagne et le Japon formaient des sociétés relativement homogènes qui avaient déjà fait l’expérience de la démocratie.
Il est difficile d’envisager la répétition de ces conditions dans le monde d’aujourd’hui.
Le gouvernement Bush a peut-être raison quand il déclare que le coût très élevé et les risques importants liés à la promotion de la démocratie sont moins graves que le risque d’entretenir indéfiniment le statu quo autoritaire au Moyen-Orient.
Mais la démocratie n’est pas l’unique instrument de transformation qui puisse traiter les racines du terrorisme.
Le développement de sociétés civiles, la croissance économique et l’ouverture sur le monde sont tout aussi importants.
Tout comme l’est l’emploi des jeunes hommes, l’éducation des jeunes femmes, la question des valeurs et des libertés, tout ceci implique la maîtrise d’un certain sens de l’indignité dans la région qui prend racine dans la question palestinienne.
De plus, la démocratie, à elle seule, ne convertira pas les extrémistes jihadistes en activité à un changement pacifique.
Au contraire, une transition démocratique trop rapide pourrait déstabiliser les gouvernements et offrir de meilleures opportunités aux extrémistes pour provoquer des dégâts.
Mais, à long terme, la progressions lente mais régulière de la démocratie peut apporter un certain espoir pour les modérés, et créer une vision plausible d’un avenir meilleur, l’essence même du pouvoir doux, qui sape le message de haine et de violence développé par les extrémistes.
La démocratisation peut assurément aider à supprimer certaines sources de frustration et de rage qui alimentent le terrorisme, mais ce n’est là qu’une petite partie de la solution.
Les pays en développement peuvent-ils porter l’économie mondiale?
CAMBRIDGE – Aux premiers jours de la crise financière internationale, un certain optimisme voulait que les pays en développement seraient à même d’éviter le déclin qui a frappé les économies industrielles avancées.
Après tout, cette fois-ci, ce ne sont pas eux qui se sont ferrés dans des excès financiers, et leurs fondamentaux économiques semblaient plutôt bons.
Mais ces espoirs furent anéantis au fur et à mesure de l’assèchement des prêts internationaux et de l’effondrement des échanges commerciaux, entrainant les pays en développement dans la même spirale que celle des pays industrialisés.
Mais la finance globale et le commerce international ont ressuscité, et nous entendons aujourd’hui une version plus encourageante de ce scénario.
Une croissance forte est aujourd’hui envisagée pour les pays en développement, indépendamment de la morosité qui accable à nouveau l’Europe et les Etats-Unis.
Plus étonnant : beaucoup s’attendent à ce que les pays en développement deviennent les moteurs de la croissance de l’économie globale.
Otaviano Canuto, vice président de la Banque Mondiale, et ses collaborateurs viennent de produire une longue étude qui vient appuyer ce diagnostique optimiste.
Bien des raisons montrent que cet optimisme n’est pas déraisonnable.
La plupart des pays en développement ont fait le ménage dans leurs maisons financière et budgétaire et ne sont pas lourdement endettées.
Leur gouvernance profite généralement de l’amélioration du processus décisionnaire politique.
Les possibilités offertes par les transferts de technologie par participation aux réseaux de production internationaux sont plus importantes que jamais.
En outre, la croissante lente des économies avancées n’entraine pas obligatoirement un enlisement de la performance des pays en développement.
La croissance à long terme ne dépend pas de la demande étrangère, mais plutôt de l’offre intérieure.
Leur croissance rapide soutenue résulte du fait que les pays pauvres tentent de rattraper les niveaux de productivité des pays riches – et non de la croissance des pays riches à proprement parler.
Pour la plupart des pays en développement, cet « écart de convergence » est plus large aujourd’hui qu’il ne l’a jamais été depuis les années 70.
Le potentiel de croissance est donc proportionnellement plus important.
Mais c’est ici que s’arrête la bonne nouvelle.
Une croissance soutenue nécessite une stratégie de croissance, et la plupart des pays en développement n’en ont pas encore une qui puisse irrévocablement les mettre sur la voie de la convergence économique.
Dans trop de ces pays, la croissance économique des vingt dernières années reposait sur une combinaison de deux facteurs : un rebond naturel des crises financières précédentes (comme en Amérique Latine) ou des conflits politiques ou des guerres civiles (comme en Afrique), et des prix des marchandises élevés.
L’évolution productive dont ces pays ont besoin ne peut se fonder sur aucun de ces deux facteurs.
En l’espèce, le modèle de croissance de l’Amérique Latine depuis vingt ans est intéressant.
La concurrence internationale a donné un vrai coup de fouet à de nombreuses industries de la région et permis de générer des gains substantiels de productivité dans les secteurs de pointe ; mais ces gains sont restés cantonnés à un segment étroit de l’économie.
Pire encore, la force de travail a été déplacés des activités marchandes productives (dans le secteur manufacturier) vers des activités informelles moins productives (les services).
Dans les plupart des pays de l’Amérique Latine, les changements structurels ont ralenti, plutôt qu’encouragé, la croissance économique.
Les pays asiatiques, pour leur part, ont préféré soutenir les secteurs modernes et marchands de leurs économies. Ils ont donc, pour la plupart, éviter ce mal et mieux réussi.
Mais le modèle asiatique pourrait luis aussi avoir atteint ses limites.
La Chine, en particulier, doit prendre acte du fait que le reste du monde ne lui permettra pas de conserver indéfiniment son excédent commercial.
Une monnaie sous-évaluée, qui lui permet de subventionner ses industries manufacturières, est l’une des clés du moteur de croissance économique de la Chine depuis dix ans.
Une revalorisation significative du renminbi réduirait ou même éliminerait cette subvention de croissance.
Au-delà des perspectives de croissance des pays en développement se pose une question plus profonde.
Une économie mondiale dans laquelle les pays en développement pèsent considérablement plus lourd peut-elle générer le type de gouvernance capable de soutenir un environnement économique accueillant ? Les économies des pays émergeants n’ont pas encore démontré le genre d’aptitudes globales à diriger qui permettrait de répondre à cette question par l’affirmative.
Les institutions globales de notre époque – le Fonds Monétaire International, la Banque Mondiale et l’Organisation Mondiale du Commerce – sont encore largement des créations américaine de la fin de la deuxième guerre mondiale (bien qu’elles aient bien sur toutes subi de profonds changements depuis leur création).
Ces institutions reflétaient les intérêts américains mais elles codifiaient aussi certaines normes de comportement – processus décisionnaire basé sur des règles, non discrimination, multilatéralisme, transparence – qui ont aussi fini par entraver le pouvoir américain.
Des pays comme le Brésil, la Chine, l’Inde et l’Afrique du sud, cependant, ont pour l’instant montré peu d’intérêt dans la construction de régimes globaux, préférant jouer les resquilleurs.
Jorge Castañeda, ancien ministre mexicain des affaires étrangères, va même plus loin lorsqu’il affirme que ces pays se sont systématiquement opposés aux règles globales dans divers domaines, du changement climatique au commerce international.  
Sans être trop dur avec les pays en développement, cependant, il faut rappeler que les politologues se sont longtemps inquiétés du fait qu’une diffusion plus large de la puissance économique pourrait déstabiliser l’économie mondiale.
Un glissement significatif du centre de gravité économique du monde vers les économies en développement ne pourra être un processus fluide – ni même bénin.
Nous pouvons être certains de deux choses : d’une part, la réussite ne sourira qu’aux seuls pays qui adopteront des stratégies de croissance qui encourageront des changements structurels intérieurs ; et l’énigme de la gouvernance globale – comment gérer une économie globale devenue indisciplinée – deviendra très certainement plus complexe.
L’Asie orientale peut-elle coopérer ?
SEOUL – Tandis que la Chine poursuit sa croissance implacable, les peuples de l’Asie de l’est se demandent s’ils pourront un jour entretenir des relations stables et pacifiques tel que l’Europe en connaît aujourd’hui.
Etant donné la régularité des grosses prises de bec – à propos d’à peu près tout, depuis de minuscules atolls dans le sud de la mer de Chine jusqu’à l’héritage de la Deuxième Guerre Mondiale – cela peut sembler un vain rêve.
Pourtant, la montée puissante du nationalisme et des budgets militaires rend impérative l’obtention d’une stabilité de consensus dans la région.
Est-ce possible ?   
Le point de vue « libéral » des relations internationales préconise trois ingrédients : une démocratisation politique, une interdépendance économique plus profonde et des institutions solides pour soutenir les relations multilatérales des états de l’Asie de l’est.
Puisque, tel que l’observait il y a longtemps Emmanuel Kant, les états dotés de systèmes politiques démocratiques ont tendance à éviter de s’attaquer les uns les autres, la démocratie devrait être encouragée en vue d’assurer une paix durable.
La poursuite d’une Pax Democratia a depuis longtemps fait partie de la politique étrangère américaine.
Et les états européens ont, depuis 1945, fait de la démocratie un pilier de leur intégration.
Le problème en Asie orientale est que la vaste variété des systèmes politiques en place dans la région rend un tel consensus démocratique très peu probable, du moins pour l’instant.
D’un autre côté, l’interdépendance économique entre les états d’Asie de l’est s’est accrue.
Durant 30 ans, leurs habitants ont largement bénéficié de l’idée d’Adam Smith selon laquelle le libre commerce apporte la croissance matérielle aux pays participants.
Les décideurs politiques actuels de la région ne voudraient surtout pas mettre en péril ces progrès à cause de comportements hostiles.   
L’interdépendance économique en Asie de l’est s’est accélérée après la crise financière asiatique de 1997-1998.
Mais les confrontations récentes entre les Etats-Unis et la Chine, les Etats-Unis et le Japon, ainsi que la Chine et le Japon amènent de nombreuses personnes à douter que l’interdépendance économique à elle seule soit à même de générer des relations régionales stables.
La troisième voie libérale pour la paix – institutionnaliser les relations internationales – vise à régulariser le comportement des états à travers un système de normes et de règles, de manière à transformer la quasi-anarchie en ordre (et en paix).
C’est un tel raisonnement qui avait conduit le président des Etats-Unis Woodrow Wilson à vouloir établir la Ligue des Nations après la Première Guerre Mondiale, et le président Franklin Roosevelt à soutenir la création des Nations Unies et des institutions de Bretton Woods après la Deuxième Guerre Mondiale.
De même, les états européens acceptent que l’Organisation pour la Sécurité et la Coopération en Europe émette des normes et règles communes, et sont presque toujours prêts à être régulés par celles-ci.
En effet, l’Union Européenne est le fruit d’un effort long et continu destiné à renforcer les normes et règles communes partagées par les états européens.
Au contraire de l’Europe, l’Asie orientale est composée d’états qui sont radicalement différents en taille, niveau de développement et systèmes politico-économiques.
Les décideurs politiques de l’Asie de l’est sont conscients qu’ils ne peuvent pas faire grand chose pour changer les systèmes politiques de leurs voisins.
Ni d’ailleurs pour approfondir, de manière officielle, leur interdépendance économique à court terme.
Dès lors, il est naturel pour les décideurs politiques de la région de se concentrer sur l’institutionnalisation, comme en attestent les nombreuses discussions animées à propos de la constellation de groupement régionaux actuellement en développement : ASEAN+3, le East Asian Summit, le East Asian Community, Asia Pacific Economic Cooperation, Asia-Pacific Community, etc.
Mais ce processus a été politisé et rempli de luttes d’influence se déroulant en coulisse entre les plus grandes puissances.
En effet, l’Asie de l’est semble manquer de grands architectes tels que Jean Monnet et Robert Schuman l’ont été pour l’UE – des visionnaires disposant de la stature et du soutien politique suffisants pour commencer à construire une structure pour la paix régionale à une époque de grands bouleversements, comme aujourd’hui.
Par conséquent, pour l’instant, les Est-Asiatiques devraient être très pragmatiques dans l’institutionnalisation des affaires régionales.
Plutôt que de dépenser de l’énergie à essayer de construire des institutions à grande échelle couvrant l’ensemble de la région, il serait préférable de se concentrer davantage sur des institutions plus petites et spécifiques.
Par exemple, le premier effort de coopération économique régionale en Asie de l’est qui fut couronné de succès a été l’Initiative de Chiang Mai sur les swaps de devises internationales, à la suite de la crise de 1997-1998.
De même, les Six-Party Talks à propos de la dénucléarisation de la Corée du Nord, bien que demeurant sans résultat significatif à ce jour, restent le seul mécanisme utile pour aborder le problème de manière collective.
La catastrophe nucléaire de Fukushima, au Japon, pourrait donner naissance à une nouvelle institution régionale spécifique, cette fois centrée sur la sûreté nucléaire.
Pour les voisins du Japon, l’Agence Internationale de l’Energie Atomique n’est pas suffisante ; leurs craintes pressantes poussent à la création d’un mécanisme régional.
Le prochain sommet entre la Corée du Sud, la Chine et le Japon les 21 et 22 mai à Tokyo, par exemple, se centrera sur la sûreté nucléaire et préparera un régime de plus grande coopération régionale.
Avec 88 centrales nucléaires actuellement en activité en Corée du Sud, au Japon et en Chine, cette initiative est importante.
Que se passerait-il si n’importe lequel de leurs réacteurs développait des problèmes similaires à ceux de Fukushima ? De plus, la Corée du Nord a exploité son site nucléaire de Yongbyon sans aucune inspection internationale.
D’après la femme d’un ancien Nord-Coréen qui a travaillé durant plus de 20 ans à Yongbyon en tant que scientifique spécialiste du nucléaire, les normes de sécurité y sont dangereusement laxistes.
De manière plus générale, seule la mise sur pied d’institutions moins ambitieuses, à plus petite échelle et avec des missions spécifiques peut accélérer la progression vers une structure régionale pour la paix.
Après tout, Rome ne s’est pas faite en un jour, et l’UE – enracinée dans la Communauté Européenne du Charbon et de l’Acier d’après-guerre – a aussi commencé par de petites étapes vers l’intégration.
L’Égypte peut-elle devenir une vraie démocratie ?
WASHINGTON – La résignation du président égyptien Hosni Moubarak marque le début d’une étape importante dans la transition de ce pays vers un nouveau système politique.
Mais cette transition politique mènera-t-elle au bout du compte à la démocratie ?
Nous ne pouvons le savoir avec certitude, mais, sur la base de l’histoire des gouvernements démocratiques et des expériences des autres pays – sujet de mon livre Democracy’s Good Name: The Rise and Risks of the World’s Most Popular Form of Government (Le Bon nom de la démocratie : ascension et risques des formes les plus populaires de gouvernement dans le monde, ndt) – nous pouvons identifier les obstacles auxquels l’Égypte doit faire face, ainsi que les avantages dont elle bénéficie, dans l’établissement de la démocratie politique.
Comprendre les perspectives démocratiques de n’importe quel pays doit débuter par une définition de la démocratie, forme hybride de gouvernement, fusion entre deux traditions politiques différentes.
La première est la souveraineté populaire, la loi du peuple, qui s’exerce par le biais des élections.
La seconde, plus ancienne et tout aussi importante, est la liberté – enfin, les libertés.
Il y a trois espèces différentes de libertés : la liberté politique, qui prend la forme de droits individuels de parole et de réunion ; la liberté religieuse, qui implique la liberté de culte pour toutes les confessions ; et la liberté économique, incarnée par le droit à la propriété.
Des élections sans libertés ne constituent pas une véritable démocratie, et en l’occurrence, l’Égypte a là un sérieux défi : son groupe le mieux organisé, les Frères Musulmans, rejettent les notions de liberté de religion et de droits individuels, surtout les droits des femmes.
Une ramification des Frères Musulmans, le mouvement palestinien du Hamas, a établi sur la bande de Gaza une dictature brutale et intolérante.
Dans les situations de chaos, ce qui pourrait être le cas de l’Égypte, les groupes les mieux organisés et les plus impitoyables prennent souvent le contrôle du gouvernement.
Ce fut le destin de la Russie après sa révolution de 1917 qui portât les Bolchéviks de Lénine au pouvoir, condamnant le pays à 75 années de régime totalitaire.
De la même manière, les Frères Musulmans pourraient s’emparer du pouvoir en Égypte et imposer un régime bien plus oppressif que ne l’aura jamais été celui de Moubarak.
Même si l’Égypte déjoue une prise de contrôle par les extrémistes religieux, la double anatomie de la démocratie progresse de manière rapide et fluide vers une problématique du système démocratique.
Même s’il est relativement facile d’orchestrer des élections, il est bien plus difficile d’établir et de maintenir les libertés, car elles requièrent des institutions – tel qu’un système juridique avec des tribunaux impartiaux – qui font défaut à l’Égypte et qui nécessitent des années à mettre en place.
Dans d’autres états qui sont devenus des démocraties, les institutions et la pratique des libertés sont souvent apparues par le biais d’une économie de marché.
Le commerce génère des habitudes de confiance et de coopération dont dépend une démocratie stable.
Ce n’est pas un hasard si l’adoption d’une économie de marché a précédé celle d’une politique démocratique dans de nombreux pays d’Amérique Latine et d’Asie dans la seconde moitié du 20ème siècle.
Ici aussi, l’Égypte est désavantagée.
Son économie est une variante du capitalisme de clientélisme, dans laquelle le succès économique dépend des relations politiques de chacun, plutôt que de la concurrence d’une économie de marché méritocratique, génératrice de libertés.
L’Égypte souffre d’un autre handicap politique : c’est un pays arabe, et il n’y a pas de démocraties arabes.
Cela est important, parce que les pays, comme les individus, ont tendance à imiter ceux à qui ils ressemblent et qu’ils admirent.
Après avoir renversé le communisme en 1989, les peuples d’Europe centrale ont gravité vers la démocratie parce que c’était la forme dominante de gouvernement dans les pays d’Europe occidentale auxquels ils s’identifiaient fortement.
L’Egypte n’a pas de modèle démocratique de ce type.  
Cependant, l’Égypte est mieux placée que d’autres pays arabes pour adopter la démocratie, parce que les obstacles à la démocratie sont moins considérables en Égypte qu’ailleurs dans le monde arabe.
D’autres pays arabes – l’Irak, la Syrie, et le Liban, par exemple – sont profondément divisés par des contextes tribaux, ethniques et religieux.
Dans les sociétés divisées, le groupe le plus puissant est souvent peu disposé à partager le pouvoir avec les autres, ce qui aboutit en dictature.
L’Égypte, au contraire, est relativement homogène.
Les Chrétiens, qui constituent 10% de la population, sont la seule minorité de taille.
Le pétrole que les pays arabes du golfe persique ont en abondance est aussi un frein à la démocratie car il incite les dirigeants à conserver indéfiniment le pouvoir.
Les revenus pétroliers leur permettent de suborner les populations dans une passivité politique tout en décourageant la création du type d’économie de marché génératrice de démocratie.
Heureusement pour ses perspectives démocratiques, l’Égypte n’a que de très modestes réserves de gaz naturel et de pétrole.
Le fait que l’important mouvement de protestation qui s’est subitement matérialisé ait jusqu’à présent été un mouvement pacifique est aussi un avantage pour établir la démocratie.
Lorsqu’un gouvernement tombe violement, le nouveau régime dirige généralement par la force et non par des procédures démocratiques, ne serait-ce que pour garder à distance ceux qu’il a défait.
La cause de la démocratie en Egypte possède aussi un autre atout, le plus important de tous.
La démocratie a besoin de démocrates – des citoyens convaincus par les valeurs de liberté et de souveraineté populaire et déterminés à les établir et à les préserver.
Les opinions politiques des nombreuses centaines de personnes qui se sont réunies sur la place Tahrir au Caire depuis trois semaines laissent peu de doutes sur leur réel désir de démocratie et leur volonté de travailler et même de se sacrifier pour elle.
Savoir s’ils seront assez nombreux, s’ils auront assez de ressources, assez de patience, assez de sagesse, assez de courage – et assez de chance aussi– pour y parvenir est une question à laquelle seul le peuple d’Égypte peut répondre.
Les marchés émergents : sauveurs de l’économie mondiale ?
MILAN – Au cours des deux dernières années, les pays industrialisés ont connu de graves crises d’instabilité financière.
En ce moment, les soucis croissants qui les accablent concernent la dette souveraine et un taux de chômage élevé.
Les économies émergentes quant à elles, autrefois considérées comme plus vulnérables, ont fait preuve d’une remarquable résilience.
Tandis que la croissance revient à des niveaux pré-crise, la performance de la Chine, de l’Inde et du Brésil sont un moteur d’expansion important pour l’économie mondiale.
Le taux de croissance élevé et la stabilité financière des pays émergents contribuent à faciliter les ajustements massifs auxquels les pays industrialisés sont confrontés.
Or, cette croissance implique de grosses répercussions sur le long terme.
Si le schéma actuel se maintient, l’économie du monde sera transformée de manière permanente.
Dans ce cas précis, il ne faudra pas plus d’une décennie pour que la part du PIB mondial générée par certaines économies en développement passe la barre des 50 % dans les prix du marché.
Il convient donc de savoir si l’on peut soutenir cette phase de croissance radicale.
La réponse est double.
L’une dépend de la capacité des pays émergents à gérer leur propre réussite. La seconde dépend de la mesure dans laquelle l’économie mondiale peut s’adapter à cette réussite.
La réponse à la première question est rassurante ; la réponse à la seconde ne l’est pas.
Tout en restant capables de profiter au mieux du cadre de cette croissance évolutive, les économies émergentes doivent promptement entreprendre un changement structurel, permanent et parfois difficile, tout en suivant un processus de réforme ou de construction des institutions.
Dernièrement, les pays d’importance systémique ont démontré une souplesse et un pragmatisme tout à fait étonnant pour s’adapter, ce qui ne devrait pas changer.
Au vu des politiques gouvernementales, nous devrions nous attendre à des facteurs de croissance domestique endogènes renforcés petit à petit dans les économies émergentes, une croissance bien ancrée dans une classe moyenne en expansion.
Ajoutez à cela un commerce plus développé entre les différents pays émergents à l’avenir et ces derniers ne dépendront plus de la demande des pays industrialisés, même si la rupture entre les deux n’est pas totalement consommée.
Le partage compte tout autant que la croissance.
Il est nécessaire que les économies émergentes gèrent les tensions internes croissantes, qui reflètent la montée de l’inégalité des revenus et un accès inégal aux services de base.
Si elles échouent dans ce domaine, la dynamique de leur croissance nationale et régionale (qui s’est déjà améliorée) s’en trouvera affectée.
Ce point est déjà pris en compte aujourd’hui, puisque l’ordre du jour des pays émergents visant à une stratégie de croissance traite de certains aspects distributionnels.
Les économies émergentes accusent plutôt bien le coup du ralentissement économique des pays industriels, mais le système de transmission du secteur financier a plus de mal.
Or, à cause des taux d’intérêt à la baisse du moment, les pays émergents sont noyés par des flux financiers, qui font augmenter le risque d’inflation et de bulles d’actifs.
Les chocs subis par les banques occidentales ont ébranlé la disponibilité des crédits fournisseurs et, si le phénomène s’amplifie, finiraient par déstabiliser les banques locales.
Les risques sont bel et bien réels.
Heureusement, plusieurs économies émergentes continuent d’amortir les coups.
Et comme elles étaient en bonne santé avant la crise de 2008-2009 (belles réserves internationales, excédent budgétaire et balance des paiements plus qu’acceptables et banques hautement capitalisées, etc.), leur souplesse fiscale et financière n’est pas près d’être épuisée – d’où leur capacité à réagir aux futurs chocs.
Dans l’ensemble, les économies émergentes sont bien placées pour continuer sur leur lancée et naviguer dans un monde rendu instable par les crises essuyées par les pays industrialisés.
Mais, une fois de plus, la rupture entre les deux n’est pas consommée.
Un dénouement positif exige des pays industrialisés qu’ils acceptent, de bon gré, la taille croissante et la visibilité des économies émergentes.
Cette fois-ci, les enjeux sont de taille et mettent en évidence tout un éventail de défis à surmonter.
Les échanges de connaissance, de fonds et de technologie qui permettent un taux de croissance soutenu dans les pays émergents est étroitement lié à une économie ouverte, réglementée et mondialisée.
Or, cet ordre mondial est menacé par un environnement dans lequel les pays avancés continuent d’avoir un taux de chômage élevé et des accès de volatilité financière.
La localisation de la croissance dans l’économie mondiale tend à être vue comme un jeu à somme nulle, menant à des réactions suboptimales.
Par conséquent, l’ouverture constante des marchés des pays industrialisés ne peut pas être considérée comme acquise.
Les modèles politiques et les mesures prises se limitent de plus en plus à un cadre national, alors que l’ordre du jour international et la poursuite d’intérêt communs au monde entier se fait plus difficilement entendre.
A l’avenir, nous devrons relever plus de défis de ce genre, tout en réfléchissant à la question des institutions internationales et de la gouvernance mondiale.
Gérer un ensemble de liens transnationaux de plus en plus complexes est un immense défi pour une planète à plusieurs vitesses – qui sont en train de changer.
Cet ordre mondial nécessite une gouvernance plus adéquate, accompagnée d’une réforme qui n’a que trop tardé pour donner aux pays émergents voie au chapitre et la force représentationnelle qu’ils méritent sur le plan international.
En l’absence de tels changements, l’économie mondiale rebondira probablement de crise en crise, sans maintenir le cap vers une direction qui fait sens pour tout un chacun.
Le résultat est ce que les économistes appellent « l’équilibre de Nash », soit une série de résultats suboptimaux et peu coopératifs.
Où en sommes-nous alors ?
Les économies émergentes vont être appelées à jouer un rôle encore plus grand dans une économie à plusieurs vitesses caractérisée par une réhabilitation prolongée des bilans à rallonge des pays industrialisés.
Sans aide aucune, elles sont tout à fait en mesure de réussir.
Mais elles n’opèreront pas dans le vide.
La capacité « lubrifiante » des pays émergents à faciliter les ajustements requis dans les pays industrialisés dépend aussi de la bonne volonté de ces derniers à accepter les changements tectoniques qui affectent aujourd’hui la gouvernance mondiale.
Espérons que ces défis mondiaux seront traités avec toute l’attention qu’ils méritent.
Les entreprises multinationales peuvent-elles sauver l’Afrique ?
Les entreprises multinationales ont été le moteur de la transition postcommuniste en Europe orientale. Elles ont entraîné l’émergence de nouvelles compétences et de nouvelles technologies et ont apporté la formation professionnelle et de meilleures conditions de travail.
Elles ont sauvé les systèmes bancaires, modernisé les réseaux de télécommunications, reconstruit les industries à la dérive, augmenté la qualité des marchandises et aboli le système confortable des passe-droits qui spoliait les citoyens ordinaires depuis des décennies.
L’Europe orientale constitue-t-elle une exception ? Les entreprises multinationales peuvent-elles aussi être bénéfiques à d‘autres régions défavorisées telles que l’Afrique subsaharienne, où l’héritage du colonialisme, l’apartheid et une mauvaise administration ont créé un environnement économique fondamentalement différent  de celui des pays d’Europe orientale ?
Selon l’opinion commune, l’Europe orientale se trouvait dans une situation exceptionnelle lui permettant de tirer profit des atouts des entreprises multinationales : sa main d’œuvre était bien formée surtout dans les domaines de l’ingénierie et des sciences et pouvait ainsi facilement échapper au piège classique des « bas salaires pour des compétences limitées ».
Les multinationales ont pu palier aux manques du système communiste en offrant aux employés une gestion moderne, des nouvelles technologies et un savoir-faire dans le domaine du marketing.
Or, dans des pays comme l’Afrique du Sud, la Namibie et le Zimbabwe, les compagnies multinationales peuvent se comporter très différemment.
Les gouvernements occidentaux se sont montrés particulièrement indifférents, voire hostiles, aux mouvements de libération africains.
De gigantesques entreprises ont soutenu les régimes racistes dans la mise en place de systèmes notoires de travail forfaitaire qui n’étaient rien d’autre qu’une forme d’esclavage déguisée.
En outre, les multinationales qui investissent en République tchèque, en Slovaquie, en Hongrie et en Estonie produisent des voitures, de l’électronique haut de gamme et des machines industrielles destinées à la fois au marché intérieur et à l’export.
Garantir à la fois un rendement de haute qualité et la fidélité des consommateurs locaux exige de maintenir une force de travail satisfaite de ses conditions et une image publique positive.
En revanche, les pays africains ne voient souvent que le côté le plus mauvais des multinationales : les entreprises énergétiques, minérales et de métaux précieux s’implantent là où se trouvent les ressources et non là où les conditions de travail sont agréables.
Un ancien responsable de l’extraction minière dans la région m’a tenu les propos suivants : « L’objectif a toujours été très simple : il s’agissait d’extraire les marchandises du sol et de les exporter au coût le moins cher et en faisant le moins de vagues possible. » Puisque les clients sont à l’étranger et que les produits n’ont pas à être transformés sur place, pourquoi les sociétés devraient-elles moderniser les compétences des employés locaux ou soutenir d’une quelconque autre manière l’économie du pays d’accueil ?
Cependant, les potentielles relations entre l’Afrique subsaharienne et les entreprises mondiales n’ont pas besoin d’être aussi limitées.
Des politiques macroéconomiques raisonnables accompagnées d’une résolution non-violente des conflits politiques et raciaux notamment en Namibie, au Botswana ou en Afrique du Sud, peuvent préparer le terrain à des partenariats extrêmement constructifs.
Citons l’exemple de la Namibie. Le gouvernement, tout en admettant que le pays ne sera jamais une base industrielle forte, a adopté une approche claire, équilibrée et déterminée afin d’attirer les entreprises multinationales et de profiter au maximum de leur présence sur son sol.
Le Ministère du commerce et de l’industrie a mis au point un programme raisonnable d’incitation aux investissements orientés vers l’export, ainsi qu’un programme de responsabilisation des noirs afin d’encourager les investisseurs à aider la main d’œuvre autrefois négligée.
Ce programme s’appuie sur la compétition pour réaliser ses objectifs plutôt que sur une répression bureaucratique.
Considérons les mines de diamants qui sont le secteur industriel et la source d’export les plus importants de Namibie.
L’entreprise d’extraction NamDeb, co-entreprise entre le gouvernement et De Beers, est à la tête de toute cette industrie.
Or, alors que le gouvernement souhaitait palier au processus d’extraction de moindre qualité par un processus de transformation de haut niveau, De Beers a contrecarré en organisant à l’étranger des opérations de taille de diamants plus rentables.
Arrêtons-nous sur le cas de Samicor, une filiale du groupe israélien Leviev, qui ne produit actuellement qu’une petite proportion des diamants du pays et qui souhaite néanmoins acquérir davantage d’autorisations d’exploitation.
En 2004, Samicor s’est engagé à créer l’entreprise de taille de diamants de haut niveau dont le gouvernement a besoin et a depuis recruté et formé 400 employés dans une nouvelle usine établie à Windhoek, la capitale du pays.
Parallèlement, grâce à un petit coup de pouce du gouvernement, le conglomérat minier Anglo-American a mis au point des opérations de transformation du zinc dans sa nouvelle mine Skorpion dans le désert namibien, créant ainsi davantage d’emplois qualifiés pour les employés.
Tirer profit des entreprises multinationales n’exige pas systématiquement des négociations gouvernementales de haut niveau.
Prenons le cas de Katatura, un bidonville à la périphérie de Windhoek dans lequel le précédent régime d’apartheid avait parqué des dizaines de milliers de noirs dans les années 50 et 60.
Le district est unanimement considéré comme pauvre et regroupe 100 000 personnes entassées dans des cabanes en tôle ondulée et en toile goudronnée, sur des kilomètres de chemins et de coteaux crasseux.
Cependant, de nouvelles maisons en briques, et quelquefois en grand nombre, émergent chaque année des taudis.
Rosalia, une jeune maman qui habite avec ses sept enfants de pères différents dans une petite cabane, peut paraître indigente aux yeux des occidentaux, or, elle détient un petit commerce de vente de viandes séchées.
Elle a fait installer l’an dernier l’électricité dans sa cabane et a investi toutes ses économies dans l’achat d’un réfrigérateur pour conserver les aliments et les boissons à vendre.
L’année prochaine, elle agrandira la cabane et essaiera peut-être d’acheter un terrain pour y faire construire une maison en brique. 
Son installation est loin d’être parfaite : à chaque rafale de vent, le sable et la saleté viennent se poser sur la viande.
Les commerçants pauvres comme Rosalia aimeraient posséder de vrais magasins. Dans le cas de certains d’entre eux, Namibia Beverages, la filiale locale de mise en bouteilles de Coca-Cola répond à cette demande en leur offrant des cabines en fer solides,  spacieuses, portatives et facilement sécurisées.
Coca-Cola fournit ces cabines aux commerçants qui vendent ses produits, tout comme il fournit des parasols publicitaires aux terrasses des cafés parisiens.
Même dans les villages les plus reculés sur la frontière angolaise, où les Ovambo vivent dans des cabanes en bois, où l’offre d’électricité est réduite et où les villageois doivent faire des kilomètres chaque jour pour  trouver du bois de chauffage et de l’eau, une bouteille de Coca-Cola ou de Fanta est facilement accessible.
Grâce à leurs capacités de développement et leurs connaissances détaillées du marché, l’influence des multinationales pourrait certainement servir de levier au règlement de nombreux problèmes de développement, quel que soit l’héritage économique et politique d’un pays.
Les groupes d’aide au développement, les gouvernements, les consommateurs et les petits chefs d’entreprise ont simplement besoin d’élaborer des initiatives qui englobent leurs intérêts et ceux des entreprises internationales.
La marée noire de BP peut-elle générer quelque chose de bien ?
CAMBRIDGE – Peut-être n’est-ce qu’une chimère, mais il se pourrait bien que la catastrophe de la marée noire de BP dans le Golfe du Mexique catalyse finalement suffisamment d’énergie pour qu’en résulte une politique environnementale américaine plus ambitieuse.
Oui, les coupables devraient être punis, pour rassurer les citoyens sur la prévalence de la justice et pour obliger les autres producteurs de pétrole à y réfléchir à deux fois avant de prendre des risques inconsidérés.
Mais si c’est tout ce qui ressort de la catastrophe de BP, on aura perdu une tragique occasion de remettre une forme de bon sens dans la politique environnementale et énergétique nationale des Etats-Unis, laquelle a considérablement déraillé ces dernières années.
Pourquoi y aurait-il encore des raisons d’espérer étant donné une politique environnementale américaine basée sur une conviction irréaliste que les subventions relativement faibles à destination des nouvelles énergies pouvaient se substituer à la politique de prix incitative à destination des producteurs et des consommateurs ?
Le fait est que la marée noire de BP pourrait bien changer considérablement la donne, et ce dans des proportions historiques.
Si les ouragans de l’été poussent d’importantes nappes de pétrole sur les plages de Floride et le long de la côte est du pays, l’explosion politique qui s’ensuivrait ferait passer la réaction à la crise financière pour une boutade.
La colère est surtout visible chez les jeunes.
Déjà angoissés par un taux de chômage extraordinairement élevé, la génération qui a une vingtaine d’années aujourd’hui prend conscience que le modèle de croissance de leur pays – le seul auquel ils rêvent d’appartenir – est, en fait, totalement insoutenable, quoi qu’en disent leurs dirigeants politiques.
Pour l’instant, cela pourrait ne se traduire que par de l’humour noir (comme par exemple un serveur de la Nouvelle Orléans qui demanderait aux clients s’ils désirent leurs crevettes avec ou sans plomb).
Mais la colère gronde.
La colère des électeurs pourrait-elle raviver l’intérêt pour la taxe carbone ?
Une taxe carbone, longtemps préconisée par de nombreux économistes, est une version plus générale de la taxe sur le gaz qui touche toutes les formes d’émissions de carbone, y compris du charbon et du gaz naturel.
On peut en principe créer un système de quotas de restrictions quantitatives d’émissions qui donnerait un résultat sensiblement identique – et cela semble plus acceptable pour les hommes politiques, qui se plieront en quatre pour éviter d’utiliser le mot ‘taxe’. 
Mais une taxe carbone est bien plus transparente et potentiellement moins sujette aux embuches rencontrées dans les échanges internationaux de quotas de carbone.
Une taxe carbone peut contribuer à préserver l’atmosphère tout en décourageant les activités d’explorations les plus originales et risquées en faisant en sorte qu’elles soient moins rentables.
Bien sur, il faut de meilleures règlementations (bien meilleures) et plus strictes pour les extractions off-shore et difficiles d’accès, et de sévères pénalités pour les erreurs.
Mais donner un prix aux émissions de carbone, plus que tout autre approche, offre un cadre intégré pour décourager les technologies anciennes de l’ère carbone et en encourager de nouvelles en assouplissant la concurrence.
Préconiser une taxe carbone en réponse à la marée noire ne doit pas être juste une manière d’exploiter la tragédie dans le Golfe du Mexique pour aider à financer les dépenses inconsidérées du gouvernement.
Par principe, on pourrait réduire certains impôts pour minimiser les effets d’une taxe carbone et neutraliser les effets sur les revenus.
Ou bien, pour être précis, une taxe carbone pourrait se substituer à l’ensemble conséquent de taxes qui accompagne généralement les énormes déficits publics.
Pourquoi une taxe carbone serait-elle viable maintenant, alors qu’elle ne l’était pas auparavant ? Le fait est que, lorsque les gens peuvent visualiser le problème, ils peuvent plus difficilement l’écarter ou l’ignorer.
Le réchauffement climatique graduel est suffisamment difficile à observer, et il est donc plus difficile de se mobiliser.
Mais avec les images en haute définition des rejets de pétrole sous-marins qui se superposent à celles des côtes souillées et de la nature dévastée, une histoire très différente pourrait se faire jour.
Certains disent que les jeunes des pays riches sont tout simplement trop nantis pour se mobiliser politiquement, du moins en masse.
Mais la perspective d’hériter d’un écosystème vraiment abîmé pourrait les encourager à se radicaliser.
Il y a en effet pas mal de volatilité sous la surface.
Le chômage record de notre époque et les extrêmes inégalités pourraient sembler bien moins tolérables si les jeunes réalisent que certaines des choses ‘gratuites’ les plus appréciées dans la vie – un climat agréable, un air sain, et de belles plages, par exemple – ne peuvent plus être considérées comme acquises.
Bien sur, je suis peut-être beaucoup trop optimiste de penser que la tragédie dans le Golfe donnera naissance à une politique énergétique plus sensée qui incitera à modérer la consommation plutôt qu’à trouver de nouveaux moyens de la relancer.
Une grande part des réactions politiques américaines s’est concentrée à diaboliser BP et ses dirigeants plutôt qu’à réfléchir à de meilleurs moyens d’équilibrer la régulation et l’innovation.
Les hommes politiques veulent, et on peut le comprendre, détourner l’attention de leurs politiques malavisées.
Mais il serait bien plus efficace de produire les efforts nécessaires pour les corriger.
Un moratoire prolongé sur les explorations énergétiques off-shore et difficiles d’accès pourrait s’avérer une bonne chose, mais la vraie tragédie de la marée noire de BP serait si les choses s’interrompaient ici.
De combien de signaux d’alarmes avons-nous encore besoin ? 
La Grèce peut-elle éviter le lion ?
ATHENES – Même si l’Union Européenne et le Fond Monétaire International travaillent à poser les fondations pour un premier gigantesque sauvetage, le débat reste vif en ce qui concerne la Grèce et sa capacité à éviter un défaut souverain.
Certains trouvent d’étonnants parallèles entre la Grèce et l’Argentine, cette dernière ayant, en 2001, établi le record mondial de défaut (en dollars).
D’autres, dont le Premier Ministre grec George Papandréou, estiment que les problèmes du pays sont conséquents mais pas ingérables, et s’inquiètent de l’ingérence spéculative de certains pays étrangers mal intentionnés.
Il est possible d’éviter cette situation, mais ce ne sera pas facile.
Il suffit de regarder les chiffres officiels, y compris la dette extérieure de la Grèce, qui représente 170% de son revenu national, ou son déficit public (presque13% du PNB).
Mais le problème ne réside pas uniquement dans les chiffres ; c’est aussi un problème de crédibilité.
Personne n’a confiance dans les chiffres avancés par le gouvernement grec compte tenu d’un manque flagrant de données statistiques fiables depuis des années.
Le passif historique de la Grèce n’inspire pas non plus confiance.
Comme l’a démontré mon dernier livre co-écrit avec Carmen Reinhart This Time is Different: Eight Centuries of Financial Folly (Cette fois, c’est différent : huit siècles de folie financière, ndt), la Grèce est en cessation de paiement presque une année sur deux depuis qu’elle a conquis son indépendance au XIXème siècle.
Lorsque se profile la perte de crédibilité, elle peut avoir des conséquences dramatiques.
L’histoire vous revient en pleine figure et, tandis que la dette publique peut augmenter lentement et inexorablement pendant des années, la fin est souvent brutale et soudaine.
Et cela peut arriver à n’importe quel pays, mais les pays développés sont souvent mieux armés pour resserrer leur politique budgétaire avec suffisamment de rapidité et de crédibilité ce qui permet de limiter les dégâts à une croissance ralentie.
Malheureusement, pour les économies émergeantes, il leur est difficile de procéder à ces ajustements sans aide extérieure.
C’est le précipice sur lequel se trouve la Grèce aujourd’hui.
Une crise de la dette n’est pas inévitable.
Mais le gouvernement doit procéder en urgence à des ajustements budgétaires crédibles, associant non seulement une augmentation de ses taux d’imposition mais aussi une diminution drastique des dépenses publiques qui ont considérablement augmenté entre 2007 et 2009 (passant de 45 à 52% du PNB).
Le gouvernement doit éviter de trop s’appuyer sur la hausse des impôts, qui, à terme, freinent la croissance et la viabilité.
Il serait bien plus préférable d’équilibrer les augmentations d’impôts avec la réduction des dépenses publiques.
Des amis grecs me disent que la Grèce n’est pas la seule dans cette situation.
Et ils ont raison.
Certains pays vont immanquablement faire les mêmes expériences de sauvetage et de défauts de paiements.
Un des phénomènes récurrents les plus significatifs que Reinhart et moi-même avons déterminé est qu’une vague de crises bancaires internationales est le plus souvent suivie d’une vague de défauts souverains et de restructurations.
Cette corrélation n’est pas surprenante compte tenu de l’augmentation importante des dettes publiques que les pays subissent habituellement après une crise bancaire.
Nous avons pu le constater à nouveau cette fois-ci avec la dette des pays en crise qui a augmenté de plus de 75% depuis 2007.
Mais, tandis que nous allons peut-être constater une vague de défauts et de programmes du FMI, il n’est pas certain que tous les pays fortement endettés connaitront une débâcle budgétaire.
Si un pays comme la Grèce veut s’en sortir, elle devrait mettre tout en œuvre pour ne pas faire partie de la première ni de la deuxième vague de restructurations et de programmes du FMI.
Si elle y parvient, alors peut-être que le fait de constater les difficultés des autres pays suffira à convaincre les élites politiques grecques de consentir à certains ajustements.
Dans le cas contraire, la Grèce perdra une partie du contrôle qu’elle pourrait avoir sur ses ajustements et pourrait connaître des traumatismes bien plus importants, qui pourrait l’entrainer définitivement à l’insolvabilité.
Une vieille blague raconte l’histoire de deux hommes piégés dans la jungle par un lion après le crash de leur avion.
Lorsque le premier des deux hommes commence à enfiler ses chaussures, le second lui demande pourquoi. Le premier lui répond : « Je me tiens prêt à courir. » L’autre lui répond qu’il ne peut pas se mesurer au lion.
Alors le premier lui rétorque : « C’est pas pour courir plus vite que le lion. Il faut juste que je courre plus vite que toi. »
La Grèce n’a pas encore enfilé ses chaussures, alors que d’autres pays en difficultés, comme l’Irlande, sont déjà dans la course avec d’importants ajustements budgétaires.
Le nouveau gouvernement socialiste de la Grèce est paralysé par ses propres promesses électorales qui prétendaient qu’il y avait de l’argent pour résoudre les problèmes, alors qu’en fait, la situation est pire que ce que l’on pouvait imaginer.
Les syndicats et les agriculteurs organisent des barrages routiers presque quotidiennement, et les choses pourraient bien empirer.
Les Grecs font ce qu’ils peuvent pour contourner les décisions du gouvernement visant à augmenter les impôts sur le revenu ; les plus riches déplacent leur argent à l’étranger et les autres se tournent vers l’économie souterraine.
L’économie souterraine de la Grèce, dont on estime qu’elle représente jusqu’à 30% du PNB, demeure une des plus importante d’Europe, et se développe chaque jour un peu plus.
Dans le cas de l’Argentine, deux prêts massifs du FMI en 2000 et 2001 avaient permis de retarder le recours inévitable mais difficile aux ajustements ; mais ces prêts ne firent qu’empirer la situation à terme.
Comme en Argentine, la Grèce a un taux de change fixe, une longue histoire de déficits budgétaires, et une histoire plus longue encore de défauts souverains.
La Grèce peut néanmoins éviter un effondrement comparable à celui de l’Argentine, mais elle doit pour cela s’engager dans des ajustements bien plus fermement déterminés.
Il est temps d’enfiler ses chaussures de course.
Le Hamas peut-il rester au pouvoir ?
Avec un tiers du gouvernement palestinien du Hamas mis en état d’arrestation par Israël, l’escalade des relations israélo-palestiniennes a désormais dépassé la simple confrontation militaire.
Une question bien plus fondamentale s’impose : un gouvernement palestinien dérivant son autorité d’un accord avec Israël peut-il rester au pouvoir tout en étant dirigé par une organisation qui se donne pour but la destruction d’Israël ?
L’enlèvement d’un soldat israélien dans la bande de Gaza, ainsi que l’enlèvement suivi du meurtre d’un civil israélien de 18 ans en Cisjordanie soulèvent cette question, qui hante les relation israélo-palestiniennes depuis la victoire du Hamas aux élections législatives de janvier.
La communauté internationale, menée par le “Quartet” (les États-Unis, l’Union Européenne, les Nations Unies et la Russie), a posé trois conditions au gouvernement du Hamas pour lui permettre de prétendre à une légitimité internationale et de continuer à recevoir un soutien financier.
Le Hamas doit reconnaître le droit d’Israël à exister, cesser toute action terroriste et s’atteler à mettre en œuvre tous les accords internationaux déjà signés par l’autorité palestinienne.
Ces conditions peuvent paraître raisonnables à tout observateur extérieur.
Pour le Hamas cependant, elles semblent saper sa raison d'être [1] même .
Cette organisation n’a-t-elle pas pour but après tout la destruction d’Israël (sa charte appelle à une guerre sainte contre tous les Juifs) et l’établissement d’un État islamique dans toute la Palestine historique ?
Le Hamas considère que les Juifs (ainsi que les francs-maçons et autres viles organisations comme le Rotary International et le Lions Club) sont responsables des révolutions française et bolchevique et des deux Guerres Mondiales.
Il est donc peu surprenant que le Hamas rejette les conditions du Quartet.
Dans le même temps, le président palestinien Mahmoud Abbas (Abu Mazen), qui représente le Fatah, le perdant des législatives de janvier, a essayé en vain de trouver un terrain d’entente avec le Hamas par le biais d’un texte ambigu appelé “document des prisonniers.”
Ce document était supposé servir d’acceptation implicite du droit à l’existence d’Israël.
Mais rien de tel n’apparaît dans le texte tronqué approuvé par le Hamas.
Au contraire, le texte légitime les attaques continues contre les civils israéliens en Cisjordanie, le rendant inacceptable pour Israël et pour la communauté internationale.
Mais les mots ne suffiront pas à résoudre la crise actuelle.
L’un des résultats paradoxaux de la croyance presque messianique de l’Amérique convaincue que les élections constituent la panacée pour presque tous les maux du Moyen-Orient est que le Hamas, vainqueur d’élections démocratiques, a gagné un degré de légitimité dont il n’avait jamais bénéficié auparavant.
D’un autre côté, l’histoire du Hamas et son comportement actuel indiquent clairement qu’il considère les élections comme de simples outils politiques, et qu’il se désintéresse de tout engagement envers les normes et les valeurs à la base de la démocratie.
Reviennent ici à l’esprit les régimes fascistes et communistes du passé, qui suivaient le même genre d’approche instrumentaliste de la démocratie.
En soutenant Abu Mazen dans une tentative de sape du gouvernement du Hamas, les États-Unis portent ombrage à la crédibilité de leur propre engagement envers la démocratie.
La violence actuelle peut encore aller plus loin et faire tomber le gouvernement du Hamas.
D’un autre côté, les voies diplomatiques pourraient déboucher sur la libération du soldat israélien et faire cesser les tirs de missiles Qassam depuis Gaza en Israël, occurrence quotidienne qui décrédibilise le nouveau gouvernement israélien du Premier Ministre Ehud Olmert.
Mais le problème fondamental est que, jusqu’à aujourd’hui, à chaque carrefour historique, les Palestiniens ont toujours refusé le compromis et ont par conséquent échoué à bâtir une nation.
En 1947, ils ont refusé le programme de partition de l’ONU, qui prévoyait l’établissement de deux États en Palestine britannique.
En 1993, après les accords d’Oslo, l’autorité palestinienne établie sous Yasser Arafat a pris la forme d’un régime autoritaire et militarisé de plus, très semblable à la Syrie et à l’Égypte, et n’a rien fait pour alléger les souffrances des réfugiés palestiniens.
C’est cet échec qui a porté le Hamas au pouvoir.
La crise actuelle est de toute évidence le premier test sérieux pour Olmert et ses projets de futurs retraits des territoires occupés par Israël.
Mais c’est un test encore plus crucial pour les Palestiniens : des dirigeants aussi radicaux que fanatiques les mèneront-ils cette fois encore vers une nouvelle catastrophe nationale ? Ou vont-ils enfin se rendre compte qu’un avenir d’indépendance, de souveraineté et de dignité est possible – mais seulement s’ils accordent aux Israéliens ce qu’ils réclament à juste titre pour eux-mêmes ?
La communauté internationale peut pousser les Palestiniens à prendre une décision.
Mais cette décision, et ses coûts moraux, reste entre les mains des seuls Palestiniens.
Peut-on se réjouir d\u0027une hausse du prix du pétrole ?
Le baril de pétrole a dépassé le seuil des 40 dollars pendant l'été, et s'approche aujourd'hui des 55 dollars.
On est encore loin des records atteints pendant la révolution iranienne de 1979, et on s'attend à une baisse et à une stabilisation autour de 45 dollars. Pourtant, cette flambée a poussé les prévisionnistes à modérer leurs hypothèses de croissance.
" Ces cours élevés devraient se maintenir, " affirme l'économiste américain Allen Sinai " avec des conséquences pour la croissance et l'inflation. "
Il s'agit pour lui du " plus grand risque... depuis l'explosion de la bulle spéculative en 2000-2001. "
Or Allen Sinai n'est pas seul.
Si le baril se stabilise à 40 dollars, il ne devrait y avoir pratiquement aucune répercussion sur la croissance du PIB dans le monde.
En revanche, à 60 dollars, les prévisions seraient revues à la baisse, de 1 % par an.
Cette situation menace également la productivité à long terme.
Quand les cours du pétrole sont élevés et instables, les entreprises concentrent leurs investissements moins sur l'accroissement de la productivité et davantage sur l'utilisation flexible des ressources énergétiques.
A 40 dollars le baril, le taux de croissance de la production mondiale devrait ralentir de 0,1 % par an ; à 60 dollars, d'environ 0,3 % par an.
Dans la plupart des cas, les banques centrales interviennent pour atténuer les conséquences des difficultés de l'économie mondiale.
Ainsi, lorsque les investisseurs deviennent plus prudents, la Federal Reserve, la Banque centrale européenne, la Banque d'Angleterre et d'autres baissent les taux d'intérêts.
Et si les consommateurs se mettent à dépenser follement, les banques centrales augmentent les taux d'intérêt, afin de libérer les ressources nécessaires pour éviter l'inflation et la pénurie.
Cependant, cette logique ne s'applique pas à l'ascension des cours du pétrole qui, si elle s'apparente à un impôt sur les activités des entreprises, entraînant une baisse de la demande globale, a aussi pour conséquence une hausse de l'inflation, directe et indirecte.
Les banques centrales réagissent à la baisse de la demande en diminuant les taux d'intérêt, et à la hausse de l'inflation en les augmentant.
La flambée des cours du pétrole ayant un impact à la fois sur la demande et sur l'inflation, les banques centrales sont pratiquement impuissantes, et l'économie en subit les conséquences sans aucune intervention.
Pourtant, à très long terme, ce n'est pas nécessairement une mauvaise chose.
Par exemple, si les prix élevés s'expliquaient par des taxes redistribuées ensuite aux usagers, ce serait évidemment très positif.
Certes, la plupart des impôts comportent de lourdes " charges supplémentaires " : le coût dépasse nettement les recettes, en raison des innombrables tentatives d'évasion fiscale des contribuables.
Ce n'est pas le cas d'une taxe sur les produits pétroliers, qui apporte au contraire des bénéfices supplémentaires.
En outre, le choix de moyens de transport consommant moins d'énergie diminue les embouteillages, les économies d'énergie réduisent la pollution, et le coût élevé des solutions de remplacement encourage la recherche sur d'autres technologies, indispensable aujourd'hui pour faire face aux changements climatiques de demain.
Un impôt sur le pétrole bien conçu permettrait aussi de réduire la demande, et donc de restreindre les possibilités de bénéfices exceptionnels pour les gouvernants ou les propriétaires des gisements pétroliers.
C'est précisément ce qu'avait proposé, il y a un peu de dix ans, Lloyd Bentsen, premier secrétaire d'Etat aux Finances du Président Clinton, avec une taxe " BTU " pour combler le déficit budgétaire des Etats-Unis.
Le parti républicain et l'American Petroleum Institute avaient fait échouer cette proposition. Une décennie plus tard, les cours du pétrole sont élevés, mais pas à cause d'un impôt bien conçu, ni aux Etats-Unis ni ailleurs.
La flambée des prix augmente donc les bénéfices exceptionnels des propriétaires des gisements, plutôt que d'améliorer un peu partout la situation des finances publiques.
L\u0027Italie va-t-elle survivre à Berlusconi ?
Si l'Histoire semble ranger Silvio Berlusconi dans la catégorie des Premiers ministres italiens de deuxième ordre, il laissera malgré tout le souvenir d'un Premier ministre hors de l'ordinaire et des plus bizarre.
Faire une promesse, mais en tenir une autre a plutôt été un principe d'action gouvernementale qu'une faiblesse.
Etant donné son caractère imprévisible, il n'est guère surprenant que depuis l'élection de 2001 qui l'a ramené au pouvoir, la coalition de centre-gauche l'Unione ait remporté toutes les élections qui ont suivi (élections administratives, régionales et européennes).
Mais le succès de la gauche pour les prochaines élections législatives n'est pas assuré et le sort de Berlusconi n'est pas encore scellé.
Etant donné la situation économique du pays, on pourrait croire l'Italie mûre pour le changement.
Depuis quatre ans, le revenu moyen n'a augmenté que de 0,3% par an, alors qu'il a augmenté en moyenne de 1,5% dans l'Union européenne, et depuis deux ans la dette publique a recommencé à se creuser.
La stratégie de la coalition de centre-droit de Berlusconi, la Casa della Libertà, a consisté à ne rien faire en attendant que l'économie européenne se redresse, au lieu de traiter les difficultés structurelles de l'Italie.
C'est pourquoi ce ne sont pas seulement les syndicats qui critiquent le gouvernement, mais aussi l'organisation patronale Cofindustria qui avait pourtant mis tout son poids derrière Berlusconi en 2001.
Il faut aussi compter avec le conflit d'intérêt incessant entre le Berlusconi Premier ministre et le Berlusconi magnat de la presse qui détient des licences dans le domaine audiovisuel qui lui confèrent une position de semi-monopole pour la publicité dans les médias et à la télé.
Au cours de son mandat, sa fortune personnelle a été multipliée par trois.
La majorité parlementaire a voté nombre de lois en faveur de ses intérêts personnels et a aplani quelques-uns des obstacles juridiques qui se dressaient sur son chemin. Néanmoins, début mars, Berlusconi a été à nouveau accusé de corruption et de fraude fiscale.
La conduite de ses ministres n'a été guère meilleure.
Deux d'entre eux, Roberto Calderoli et Francesco Storace, ont été contraints de démissionner à un mois d'intervalle.
Le premier, un dirigeant de la Ligue du Nord, le troisième parti de la coalition gouvernementale par ordre d'importance, a provoqué des émeutes en Libye en arborant un T-shirt avec les abominables caricatures du prophète Mahomet.
Le second, ancien ministre de la santé et l'un des dirigeants de l'Alliance nationale, le deuxième parti de la coalition gouvernementale, est suspecté d'être à l'origine d'une affaire d'espionnage politique, un Watergate à l'italienne.
Malgré ce bilan catastrophique, tant du point de vue de l'économie que de l'éthique, d'après les sondages, l’Unione affiche une avance de quatre points seulement, trop peu en regard du nombre d'électeurs indécis pour prévoir le résultat du scrutin.
Qu'est-ce qui fait que Berlusconi et sa coalition sont toujours dans la course ?
Avant tout, la campagne électorale de Berlusconi, comme celle de Bush en 2004, vise à mobiliser ses sympathisants et à attirer la masse grandissante des abstentionnistes.
Pour cela, il n'a pas hésité à utiliser son semi-monopole sur la télévision pour vanter les soi-disant merveilles accomplies par son gouvernement.
Sa rhétorique de campagne repose sur un anticommunisme que l'on n'avait pas vu en Italie depuis 1948, couplée à une défense de la famille et des valeurs chères à l'establishment de l'église catholique romaine, ceci bien que l'Eglise ne se soit pas jusqu'à présent laissée attirer dans la campagne.
La coalition de Berlusconi tire également avantage de la faiblesse de l'Unione.
Son dirigeant, Romano Prodi, a obtenu un soutien populaire extraordinaire avec plus de quatre millions de suffrages lors d'élections primaires, les premières de ce genre en Italie.
Mais lui-même sans parti, il continue à être à la tête d'un trop grand nombre de partis.
La cohésion de l'Unione s'est renforcée : les deux partis principaux (Democratici di Sinistra et Democrazia e Libertà - la Margherita) se sont rassemblés derrière l'emblème de l'olivier, les autres partis se sont mis daccord sur un programme de gouvernement détaillé dans un document de 280 pages et le parti de gauche Partito della Rifondazione Comunista a donné des signes de modération dénués de toute ambiguïté et de loyauté envers la coalition.
Malgré tout, aux yeux des électeurs, la coalition reste fragile.
Finalement, l'incertitude sur le résultat des élections ne reflète pas tant l'attitude des électeurs qu'un changement du système électoral.
Pendant la dernière décennie, le système électoral italien était basé sur un vote majoritaire à un tour avec une dose de proportionnelle.
Avec ce système, Casa della Libertà a réussi en 2001 à transformer une petite avance électorale en une majorité parlementaire décisive.
Mais, craignant que ce système ne bénéficie maintenant à l’Unione, la majorité parlementaire de centre-droit a changé les règles électorales seulement quelques mois avant la fin de son mandat.
Ce n'est pas sans rappeler la stratégie militaire qui consiste devant la défaite qui s'annonce sur le champ de bataille, à empoisonner les puits avant de battre en retraite.
Un système proportionnel sans possibilité de choisir des candidats individuels fait que ce sont les secrétaires des partis, plutôt que les citoyens, qui choisiront les députés, et en l'absence d'un véritable seuil électoral, les partis prolifèrent.
Les bulletins de vote feront 40 centimètres de long pour qu'y figurent tous les symboles des nouveaux et des anciens partis, mais on n'y trouvera pas le nom d'un seul candidat.
Mais le plus grave est que le système électoral majoritaire pour le Sénat pourrait conduire à une majorité opposée à celle du Parlement, entraînant un blocage politique.
Et ce n'est pas tout, le mandat du président Carlo Azeglio Ciampi va s'achever au moment même où le Parlement va être dissout, ce qui fait que son successeur qui va être élu par les nouveaux députés devra peut-être nommer un gouvernement avec une majorité différente dans chaque Chambre.
Berlusconi et Prodi ont exclu une grande coalition du genre de celle qui existe en Allemagne, un résultat très improbable après une campagne au cours de laquelle chacun des deux candidats a clairement laissé entendre que l'autre n'a pas le droit légitime de gouverner.
Et une élection de plus ne résoudrait pas le problème du système électoral.
Le casse-tête de la survie politique de Berlusconi reflète un problème plus large au niveau européen.
Beaucoup d'Européens, et pas seulement les Italiens, sont inquiets et ne savent pas vers où le continent se dirige.
Il n'est donc pas étonnant qu'un opportuniste et un charlatan comme Berlusconi continue à avoir de l'audience.
Les Italiens doivent décider pour l'avenir de leur pays s'ils veulent d'un dirigeant qui a la stature nécessaire.
L’intégration régionale peut-elle sauver l’Afrique ?
Au cours des vingt-cinq dernières années, la croissance économique mondiale s’est envolée.
Pourtant, l’Afrique est toujours en perte de vitesse. Entre 1980 et 2000, la part du continent dans les exportations mondiales est passée de 4,6 % à 1,8 %, et sa part dans les importations de 3,6 % à 1,6 %.
La part de l’Afrique dans les flux mondiaux d’investissements étrangers directs (IED) a également chuté, de 1,8 % pour la période 1986-90 à 0,8 % pour la période 1999-2000.
Les associations économiques régionales, comme le Marché commun d’Afrique orientale et australe (COMESA) et la Communauté pour le développement de l’Afrique australe (CDAA), peuvent-elles encourager le commerce et la croissance ?
Les flux commerciaux en Afrique australe sont passés de 131,1 milliards de dollars en 2002 à 112,3 milliards de dollars en 2003. L’Afrique du Sud – l’un des trois seuls pays de la région ayant enregistré un excédent de la balance courante – représentait 65 % du total.
Si le commerce extérieur de l’Afrique du Sud a pratiquement doublé entre 1994 et 2002, les exportations du Malawi vers la Tanzanie ou du Mozambique vers la Zambie sont restées négligeables, en dépit de la proximité géographique.
La faiblesse du commerce intrarégional, malgré la CDAA et le COMESA, est le résultat de divers facteurs, dont un éventail de barrières non tarifaires : essentiellement des problèmes de communication et de transport, des procédures et des droits de douane, et le manque d’informations sur les marchés.
En outre, par le passé, les pays du Sud de l’Afrique avaient pris le parti du protectionnisme et de la substitution aux importations.
Suivant l’argumentation d’une “ économie naissante ”, des exportations majeures étaient limitées et des obstacles juridiques étaient mis en place pour empêcher toute participation étrangère au développement des ressources naturelles, ainsi que des services notamment financiers, ce qui entravait d’autant plus l’intégration régionale.
Aujourd’hui les pays du Sud de l’Afrique se sont engagés à renforcer leur intégration régionale par le biais d’une harmonisation économique.
Le plan régional adopté par la CDAA en août 2003 dans la capitale tanzanienne, Dar Es-Salaam, met l’accent sur la promotion du commerce, la libéralisation économique et le développement comme moyen de faciliter l’établissement d’un marché commun de la CDAA.
Il faut pour cela achever la formation d’une zone de libre-échange, avec une libéralisation prévue de 85 % du commerce CDAA en 2008, et 100 % en 2012.
La mise en place d’un marché commun, avec harmonisation des politiques pour la libre circulation des facteurs de production, devrait favoriser la compétitivité, le développement industriel et la productivité.
Cependant, les protocoles et les traités politiques ne suffisent pas pour stimuler l’intégration.
L’obstacle majeur est la grande diversité de la région du point de vue du développement économique et institutionnel.
Le plan régional de la CDAA fixe un calendrier pour la mise en œuvre des politiques sur les quinze années à venir, en tenant compte de ces contraintes.
Il est axé sur les politiques macroéconomiques, les problèmes de dette et la création d’une stabilité et d’une sécurité favorables aux investissements.
L’harmonisation des politiques macroéconomiques est indispensable pour faire en sorte que les changements survenus dans un pays membre de la CDAA n’aient pas de répercussions négatives pour l’activité économique d’autres pays.
Le nouveau plan demande à tous les Etats membres d’harmoniser leurs politiques économiques, fiscales et monétaires, en commençant par la convertibilité des devises, puis l’unification des taux de change, pour finir par une monnaie unique.
Plusieurs devises sont parvenues à une certaine convertibilité régionale, ce qui devrait encourager l’harmonisation monétaire et promouvoir le commerce intrarégional, à mesure que les flux commerciaux s’éloignent des partenaires exigeant un paiement dans une monnaie différente.
Une forme d’harmonisation monétaire existe déjà en Afrique australe entre l’Afrique du Sud et le Lesotho, la Namibie et le Swaziland, dont les monnaies s’échangent au même niveau que le rand sud-africain.
La Reserve Bank of South Africa met en œuvre sa politique monétaire après consultation des banques centrales des autres pays.
Malgré des politiques monétaires restrictives et la régulation des changes, ce dispositif a permis de développer le commerce et l’investissement tout en réduisant l’endettement intrarégional.
Mais la dette demeure un problème inquiétant pour l’Afrique australe dans son ensemble.
La dette extérieure globale de la région s’élevait à 75,6 milliards de dollars en 2003, contre 56,6 milliards de dollars en 2000, l’Angola, le Mozambique et l’Afrique du Sud représentant 75,9 % du total.
L’Angola, le Malawi, le Mozambique et la Zambie sont endettés en moyenne à hauteur de 150 % de leur PIB, et le service de la dette absorbe chaque année des milliards de dollars.
Par ailleurs, la CDAA a connu une baisse importante des IED, de 9,8 milliards de dollars en 2001 à 3 milliards de dollars en 2003.
Cette baisse est essentiellement imputable à l’Angola, au Botswana et à la Namibie – en raison du caractère cyclique des investissements dans le secteur pétrolier – et à l’Afrique du Sud, où les privatisations et les acquisitions ont ralenti.
L’Afrique du Sud et l’Angola recevaient à eux seuls 73 % des IED dans la région en 2003.
Pour les pays d’Afrique australe, comme d’ailleurs pour l’ensemble du continent, la compétitivité internationale exige une diversification orientée vers des exportations à plus forte valeur ajoutée et des produits manufacturés.
Pour attirer les IED nécessaires, ces pays ont promulgué une législation propre à encourager une plus forte participation du secteur privé, en mettant l’accent sur les investissements étrangers.
Pourtant, malgré ces efforts, les flux d’IED dans la région (à l’exception de l’Afrique du Sud) demeurent insuffisants pour avoir un impact économique significatif.
Cette situation reflète la réalité et la perception des risques liés aux investissements dans la région.
Les économies les plus dynamiques d’Afrique australe doivent donc faire tout leur possible pour promouvoir l’intégration régionale.
La suppression de toutes les barrières commerciales, requise dans le cadre du plan de la CDAA, leur permettrait de tirer pleinement parti de ressources naturelles abondantes, et ouvrirait la voie à une plus forte intégration de toute l’Afrique à l’échelle mondiale.
Quel avenir pour la Russie  ?
CAMBRIDGE – Dans les années 1950, beaucoup d'Américains craignaient que l'Union soviétique ne dépasse les USA en tant que principale puissance mondiale.
Son territoire était le plus vaste de la planète, elle se classait au deuxième rang mondial par son économie et au troisième par sa population, et elle produisait davantage de pétrole et de gaz que l'Arabie saoudite.
Elle détenait prés de la moitié de l'arsenal nucléaire mondiale, elle disposait de davantage de soldats que les USA et elle était le premier pays au monde par le nombre de ses scientifiques et de ses ingénieurs.
Elle a fait exploser une bombe à hydrogène en 1952, seulement un an après les USA, et elle a été la première à lancer un satellite dans l'espace en 1957.
En termes d'influence, l'idéologie communiste était au firmament dans l'après-guerre en raison de ses références antifascistes en Europe et de son identification avec les mouvements populaires  d'indépendance nationale dans le Tiers monde.
La propagande soviétique alimentait abondamment le mythe du triomphe inévitable du communisme.
On se souvient que NikitaKhrushchevKhrushchevKhrushcheKhrushcheKhrushchevKhrushchev Khrouchtchev avait annoncé en 1959 que l'Union soviétique allait dépasser les USA en 1970, ou au plus tard en 1980.
Et même en 1976, Brejnev a déclaré au président français que le communisme dominerait le monde en 1995.
Ces prédictions s'appuyaient sur des rapports indiquant des taux de croissance annuels de 5 à 6% et une augmentation de la part de l'URSS dans la production mondiale, passant de 11% à 12,3% entre 1950 et 1970.
Peu après, son taux de croissance et sa part dans la production mondiale ont entamé un long déclin.
En 1986, Gorbatchev disait de l'économie russe qu'elle était "dans le marasme. Selon tous les indicateurs, nous sommes à la traîne".
Un an auparavant, le ministre des Affaires étrangères, Edouard Shevardnadze avait déclaré à ses subordonnés : "Vous et moi représentons un grand pays qui est en recul depuis 15 ans en tant que l'un des principaux pays développés sur le plan industriel".
Rétrospectivement, le manque de fiabilité de l'évaluation qu'a fait l'Occident du pouvoir soviétique est surprenant.
A la fin des années 1970, selon une "Commission sur le danger actuel", le pouvoir soviétique surpassait celui des USA, et la peur que cela a engendrée s'est reflétée dans l'élection américaine de 1980.
Pourtant, l'Union soviétique s'est écroulée en 1991.
La fin de l'Union soviétique a laissé à la Russie un territoire sensiblement réduit géographiquement (76% de l'URSS), démographiquement (50% de la population de l'URSS), économiquement (45% de la production de l'URSS) et militairement (67% d'hommes en moins).
Et l'idéologie communiste était moribonde.
Néanmoins, la Russie disposait de presque 5000 ogives nucléaires déployées et de plus d'un million de soldats, alors que son budget militaire ne représentait que 4% des dépenses militaires mondiales (contre 40% pour les USA) et que sa capacité à projeter des forces sur la scène internationale était grandement entamée.
Sur le terrain économique, au moment de l'indépendance le PIB de la Russie, à hauteur de 2300 milliards de dollars, ne représentait que 14% de celui des USA et son revenu moyen de 16000 dollars par habitant (en terme de parité de pouvoir d'achat) atteignait seulement le tiers de celui des USA.
Son économie dépendait étroitement des revenus du pétrole et du gaz et sa production dans le secteur de la haute technologie représentait seulement 7% de ses exportations de produits manufacturés (contre 28% pour les USA).
Malgré l'attirance exercée par la culture russe traditionnelle, le pays n'est guère présent sur la scène internationale.
Ainsi que l'a formulé un analyste russe, Sergei Karaganov, la Russie doit recourir à la force brute, y compris à la force militaire, car elle vit dans un monde de plus en plus dangereux sans puissance tutélaire pour la protéger et a perdu son rayonnement social, culturel, politique et économique.
Elle n'est plus handicapée par l'idéologie communiste et un système de planification centralisé extrêmement lourd, quant au risque d'éclatement ethnique, s'il reste une menace, il s'est largement dissipé.
Les Russes constituaient seulement 50% de la population d'Union soviétique, alors qu'ils représentent maintenant 81% des habitants de la Fédération de Russie.
Les institutions politiques nécessaires à une économie de marché efficace manquent et la corruption est largement répandue.
Le capitalisme sauvage russe manque d'une régulation qui établisse la confiance sur les marchés.
Le système de santé publique est en déliquescence, la mortalité en hausse et la natalité en baisse.
L'espérance de vie des hommes russes est de 59 ans - un chiffre extraordinairement bas pour une économie avancée.
Selon les projections réalisées par les démographes de l'ONU, la population russe pourrait décroître de 145 millions d'habitants aujourd'hui à 121 millions au milieu du siècle.
L'avenir de la Russie n'est pas encore tracé.
D'un coté on peut la considérer comme une république bananière industrialisée condamnée au déclin du fait de ses institutions corrompues, de sa faiblesse démographique et de ses problèmes de santé publique. 
De l'autre, on peut considérer que ses dirigeants la conduisent dans la bonne direction et que les réformes et la modernisation lui permettront de surmonter ses problèmes.
Fin 2009, le président Medvedev a lancé un large appel à la modernisation de l'économie de la Russie, à en finir avec sa dépendance humiliante des ressources naturelles et avec les attitudes de style soviétique qui, a-t-il dit, font obstacle à ses efforts pour rester une grande puissance.
Mais, ainsi que le souligne Katinka Barysch du Centre pour les réformes en Europe, le concept de modernisation des dirigeants russes est trop étatique, notamment compte tenu du mauvais fonctionnement des institutions publiques.
"Une économie innovatrice a besoin de marchés ouverts, de capital-développement, d'entrepreneurs audacieux, de tribunaux de commerce efficaces et d'une bonne protection de la propriété intellectuelle", dit-elle.
A la place on trouve "des monopoles puissants, une corruption omniprésente, des ingérences gouvernementales paralysantes, et une législation faible et contradictoire".
Un Etat dysfonctionnel et une corruption généralisée rendent difficile une modernisation.
Selon Peter Aven, le président d'Alfa Bank, "la Russie ressemble de plus en plus à l'Union soviétique sur le plan économique.
Elle dépend étroitement du pétrole, elle est en manque de capitaux, a besoin de profondes réformes, tandis que le poids des cotisations sociales est élevé.
Le principal risque est celui de la stagnation".
Un économiste russe le formule brutalement : "Il n'y a pas de consensus en faveur de la modernisation".
Quoi qu'il advienne, du fait de sa puissance nucléaire résiduelle, de son important capital humain, de son savoir-faire dans les technologies modernes et de sa localisation à cheval sur l'Europe et l'Asie, la Russie est susceptible de créer des problèmes majeurs au niveau international, ou à l'inverse d'apporter une contribution de première importance à un monde globalisé.
Tous, nous avons intérêt à ce que la Russie réussisse ses réformes.
Peut-on sauver la Russie ?
MOSCOU – L’économie de la Russie est en train de s’effondrer, mais la situation pourrait être bien pire.
La crise économique mondiale a enfin obligé le gouvernement à adopter des politiques raisonnables, évitant la catastrophe – pour l’instant en tout cas.
Les prévisions officielles de croissance du PIB russe pour 2009 restent positives, mais la plupart des analystes, y compris au gouvernement, se préparent à une grave récession – qui, en effet, semble avoir débuté au quatrième trimestre de 2008.
L’effondrement de la Bourse – sa chute de 72 % est la plus importante de tous les grands marchés émergents – n’en est que le signe visible.
googletag.cmd.push(function () { googletag.display('Mpu'); });Même les élites russe mettent leurs yachts au clou et vendent leurs jets privés.
Les signes d’instabilité politique se multiplient.
Les opinions favorables au président et au Premier ministre russes sont en chute libre.
De grandes manifestations ont commencé – non pas menées par des partis politiques d’opposition, mais par des travailleurs et des familles de classe moyenne confrontés à la perte de leur emploi et à la baisse de leurs salaires.
Plus important, les manifestants exigent la démission du gouvernement – ce qui était impensable il y a encore un an.
Avec les cours du pétrole accusant une chute de 70 % des sommets qu’ils avaient atteints (et le même genre de déclin des cours des métaux, l’autre grande exportation russe), rien de surprenant à ce que la Russie soit confrontée à de graves défis économiques.
La croissance est mise en danger, le rouble est faible, et le budget du gouvernement est en déficit.
Quoi qu’il en soit, jusqu’à maintenant, le gouvernement et le secteur privé russes ont traversé la tempête en s’en tirant assez correctement.
Les critiques du régime de Vladimir Poutine avancent que le système politique de la Russie est trop centralisé et risque de s’effondrer dans la tempête économique actuelle.
Après tout, l’idéologie du régime place l’État et la loyauté aux dirigeants avant la propriété privée et le mérite.
Quand la crise frappera de toutes ses forces, le gouvernement voudra nationaliser les principales banques et entreprises, mesure d’une inefficacité qui fera sombrer l’économie russe, tout comme elle a condamné l’Union soviétique.
En fait, le gouvernement russe a commis de graves erreurs en gérant la crise.
L’argent des contribuables a été dépensé pour acheter des actions d’entreprises, dans une vaine tentative de soutenir le cours des actions en chute libre.
Le gouvernement n’est pas près de récupérer ses investissements.
En outre, le gouvernement a été trop long à dévaluer le rouble.
S’il aurait certes été risqué de procéder à une seule forte dévaluation, qui aurait pu déclencher une panique, la dépréciation progressive aurait dû commencer plus tôt.
Au cours des deux derniers mois de 2008, la banque centrale a laissé le rouble s’affaiblir au rythme de 1 % par semaine, puis de 2-3 % par semaine.
Il lui faut sans doute se déprécier encore de 10 %.
Pendant ce temps, les vannes ouvertes de la banque centrale défendaient cette lente correction, et les banques commerciales s’accrochaient au dollar par anticipation du déclin croissant du rouble.
La troisième erreur a été d’augmenter les taxes à l’importation, notamment pour les voitures.
Ce n’était pas seulement économiquement idiot (comme pour beaucoup d’autres secteurs rivalisant avec les importations, l’industrie automobile sera certainement protégée par l’affaiblissement du rouble), mais aussi politiquement dangereux.
Les propriétaires de voiture constituent un groupe aisé, socialement actif et qui s’organise facilement.
Les manifestations contre les taxes à l’importation ont été les premiers soulèvements populaires sérieux que la Russie ait connu depuis plusieurs années.
Ces erreurs sont pourtant relativement mineures et réversibles.
En effet, le gouvernement russe a subitement pris des décisions économiques résolues et très correctes.
Il a commencé par empêcher l’effondrement du système bancaire.
De nombreuses banques russes ont été très exposées dans les marchés étrangers, et ont par conséquent été confrontées à de graves problèmes financiers quand la crise les a frappées.
Une injection massive de liquidités par le gouvernement a assuré qu’aucune grande banque ne s’effondrait, et les faillites de banques plus petites ont été administrées avec un bon ordre étonnant.
En outre, pour l’instant, la crise n’a pas débouché sur de grandes nationalisations d’entreprises privées.
Le gouvernement aurait pu profiter de la crise pour nationaliser toutes les banques et les entreprises victimes de difficultés financières.
Il ne l’a pas fait, malgré ses réserves de devises encore énormes, qui lui donnent les moyens nécessaires d’acheter une partie conséquente de l’économie à prix cassé.
Au lieu de cela, en tout cas jusqu’à présent, le gouvernement a principalement fourni des prêts (à forts taux d’intérêt) plutôt que de s’engager dans le rachat massif de fonds propres.
Les élites n’ont pas non plus été renflouées.
Des 50 milliards de dollars de dette extérieure dus par les banques et les entreprises russes en 2008, le gouvernement n’a refinancé que 10 milliards.
Apparemment, les termes proposés par le gouvernement (LIBOR+5% et nantissement) se sont avérés parfaitement ciblés.
Comment des politiques économiques raisonnables ont-elles pu prévaloir lors de cette crise ? La principale raison est que, pour la première fois depuis l’accession de Poutine au pouvoir, le Kremlin perçoit une vraie menace.
Les années de popularité facile sont terminées. Toutes les horreurs que les Russes ont ignorées pendant les années de croissance économique rapide sont en train de remonter à la surface.
Le régime sait que sa survie dépend de sa capacité à éviter l’effondrement économique.
La crise a insufflé un regain d’énergie au système et a donné le pouvoir de prise de décision à ceux qui savent et peuvent faire quelque chose pour l’économie.
Ces changements économiques arrivent-ils trop tard ? Il sera peut-être impossible de sauver l’économie fossilisée, corrompue et inefficace mise en place pendant les années fastes du boom pétrolier.
La principale question à laquelle la Russie est confrontée est de savoir si même une politique économique compétente peut encore éviter l’effondrement économique et politique.
Le Sénégal peut-il réussir?
DAKAR – Le peuple sénégalais est profondément déçu.
En 2000, il s’était déplacé aux urnes avec enthousiasme pour élire son président Abdoulaye Wade.
Tout au long de sa campagne, Wade s’était présenté comme le vecteur du changement, mais le changement n’est jamais venu au Sénégal durant ses dix années au pouvoir.
Aujourd’hui, la seule chose qu’il veut modifier est la constitution, de manière à pouvoir garder la main sur le pouvoir.
Wade s’est malheureusement avéré être une sorte de caricature d’un potentat africain somnolent pour lequel plus de distinction n’existe entre pouvoir, népotisme, et malversation.
L’identification de ses propres intérêts et de ceux de sa famille à ceux de l’état est telle qu’il a nommé son fils, Karim Wade, à la tête de quatre ministères différents – la coopération internationale, le trafic aérien, l’infrastructure et l’énergie – simultanément.
Pour s’assurer de la succession du jeune Wade, le président de 86 ans a tiré toutes les ficelles à sa disposition.
Il a mis en scène une séance photo avec son héritier désigné et Barack Obama lors de la réunion du G8 à Deauville plus tôt cette année, puis un voyage à Benghazi – le déplacement s’est fait sous l’escorte des Mirages français – afin de houspiller le  Colonel Mouammar Kadhafi.
Ce faisant, Wade s’est désolidarisé du reste de l’Union Africaine, avec l’espoir naïf que Français et Occidentaux soutiendraient sa volonté de rester au pouvoir.
Puis il a rapidement déclenché le projet de modification de la constitution, que les Sénégalais perçoivent comme une volonté de consacrer dans les textes la victoire de son fils aux élections présidentielles de 2012.
Des milliers de manifestants se sont massés en signe de protestation devant l’Assemblée Nationale en juin et l’amendement a depuis été retiré.
Les insuffisances de Wade ont aussi impacté l’économie du pays.
La croissance annuelle de 1,2% dans le secteur agricole, qui emploie 60% de la population, ne suffit pas à pourvoir à une population qui se développe à plus de deux fois ce rythme.
Et cette performance pathétique se produit à un moment où le secteur agricole de nombreuses économies africaines profite des prix élevés des produits alimentaires dans le monde.
Le Sénégal de Wade n’est parvenu à irriguer que 15% des 250 000 hectares prévus initialement, et importe désormais quelques 80% du riz consommé.
Les ressources de la pêche sont surexploitées ; l’élevage souffre du même manque de gestion rigoureuse ; et le pays dépense une fortune en achats de viande et de lait qu’il pourrait facilement produire lui-même si les agriculteurs se voyaient proposer des incitations adéquates.
Ce ne sont que quelques exemples de l’ampleur du mauvais usage des ressources du pays résultant du penchant marqué des élites sénégalaises à préférer accorder des licences d’importation dans le seul but de développer leurs fortunes personnelles plutôt que de développer des industries de substitution à l’importation.
En conséquence, le Sénégal, un pays cosmopolite, passe à côté de la meilleure opportunité de croissance que l’Afrique ait connu depuis la décolonisation.
L’Afrique est effectivement à un tournant de son histoire.
Depuis 2000, les pays sub-sahariens sont parvenus à une croissance économique moyenne de 5 à 7%.
En 2008, la production globale africaine a atteint 1,6 billion de dollars et la dépense privée se monte à 860 milliards de dollars.
Durant la récession globale de 2009, l’Afrique et l’Asie étaient les deux seules régions dont le PIB a augmenté.
Selon les prévisions du Fond Monétaire International, le  PIB de l’Afrique sub-saharienne devrait être de 5,5% en 2011 et de 6% en 2012.
En outre, l’Afrique affiche désormais plus d’une centaine de sociétés propres dont les revenus annuels dépassent un milliard de dollars.
Le secteur bancaire et la vente au détail sont florissants. La construction explose tout comme l’investissement étranger.
Les sociétés de télécommunications ont enregistrés 316 millions de nouveaux abonnés depuis 2000, plus que la population totale des Etats-Unis.
L’inertie de Wade est particulièrement dangereuse car l’instabilité qui règne en Afrique de l’ouest – guerres civiles et étrangères, coups d’état, corruption prédatrice et trafics en tous genres – offre une chance au Sénégal de se positionner en tant que puissance régionale.
Par exemple : avec les investissement nécessaires, un port à Bargny pourrait non seulement servir de base d’exportation pour les Africains de l’ouest mais aussi de centre de transformation pour les ressources minières et de centre de liquéfaction du gaz naturel.
De tels investissements entraineraient un glissement significatif des secteurs à faible productivité vers ceux à forte productivité, contribuant ainsi à relancer l’emploi et les salaires.
Le Ghana, une démocratie plus récente que le Sénégal, est un exemple éblouissant.
A son indépendance, les ressources humaines et les infrastructures du Sénégal étaient les meilleures de l’Afrique de l’ouest. Mais cinquante ans de mauvaise gestion plus tard  – dans un premier temps quarante ans durant par le Parti Socialiste, puis par le libéralisme de Wade pour les dix dernières années – ont érodé cet héritage.
Du fait d’infrastructures supérieures à celle du Sénégal, le Ghana a attiré des milliards de dollars en investissements étrangers, et ses volumes commerciaux sont largement supérieurs à ceux du Sénégal.
Moyennant un gouvernance appropriée, le Sénégal, avec son demi siècle de stabilité politique et démocratique et compte tenu de sa position stratégique par rapport à la Mauritanie, au Mali, à la Guinée et à la Guinée-Bissau, à l’extrême ouest du continent, est idéalement positionné pour servir de centre de développement des ressources naturelles pour ces pays – ainsi que pour le Burkina Faso, la Gambie, et le Niger.
Le potentiel des bénéfices économiques d’une telle stratégie est considérable pour le Sénégal : de nouvelles industries de transformation minière, de transport et d’acheminement, permettant des emplois à valeur ajoutée supérieure ; des revenus budgétaires provenant des taxes de transit sur les exportations de minerais et les pipelines ; et de meilleures infrastructures permettant de relier le cœur rural du pays à Dakar et à la côte.
Il reste encore l’espoir que les manifestations populaires du mois de juin ramèneront Wade à ses sens, et permettront aux Sénégalais de continuer de choisir leur gouvernement dans la transparence.
Formulons l’espoir que le prochain gouvernement réalisera l’énorme potentiel du Sénégal en tant que centre économique de l’Afrique de l’ouest.
Peut-on venir à bout du terrorisme ?
Le terrorisme va sans doute marquer la nouvelle année, au meme titre qu'il a marqué 2001.
Dans le futur, les historiens parleront sans doute des premières années du 21° siècle comme de "l'Ere du terrorisme".
Et comme pour toute époque qui débute, nous sommes dans l'incapacité d'appréhender véritablement ce qui se passe et pourquoi.
Si presque tout le monde est d'accord pour reconnaître le problème, les points de vue diffèrent sur ses causes et la manière d'y faire face.
Nous savons au moins ceci : le terrorisme naît de la colère et de la frustration.
Les extrémistes jouent de l'incapacité à atteindre des objectifs politiques pour alimenter le fanatisme et justifier des formes de violence considérées normalement comme inacceptables.
Au-delà de cette idée de base, il y a des divergences sur la raison de savoir pourquoi la frustration et la colère conduisent au terrorisme dans certains cas, et pas dans d'autres.
Il y a en gros deux écoles de pensée sur la manière de faire face au phénomène.
Selon la première, le terrorisme moderne ne peut être éradiqué, si ce n'est à un coût inacceptable.
Pour cette école de pensée, il faut donc traverser la tempête en mettant fin aux politiques qui attisent la colère et la frustration, tout en améliorant les capacités de renseignement et de défense.
Pour la deuxième école de pensée, le terrorisme peut être éradiqué en traitant ses causes profondes.
Paradoxalement, cette école rassemble George Bush et Osama Ben Laden.
Pour ce dernier, ainsi que pour ceux qui partagent ses idées, la colère et la frustration dans le monde musulman trouvent leur origine dans la répression et l'exploitation des musulmans par le monde extérieur.
En conséquence, si l'on met fin à la répression, le terrorisme n'aura plus de raison d'être.
En attendant d'en arriver là, tous les moyens sont légitimes pour combattre un ennemi puissant et cruel.
Pour Ben Laden et ses alliés, le terrorisme est la seule méthode disponible pour frapper véritablement le monde occidental.
Selon Abou Moussab Zarqawi, son allié en Irak, "le sang des infidèles peut être versé".
En comparaison, Bush estime que le terrorisme s'enracine dans l'absence de possibilité d'expression politique et de réussite économique.
Plutôt que de faire face à cette situation, des extrémistes comme Ben Laden en rejettent la responsabilité sur le monde extérieur, plus particulièrement sur les USA et l'Europe.
Pour Bush, la meilleure solution est de créer un système politique et économique ouvert et équitable qui viendra à bout de la colère et de la frustration par des moyens pacifiques.
Les extrémistes ne disparaîtront peut-être pas entièrement, mais ils auront de plus en plus de difficulté à trouver de nouvelles recrues ou des sympathisants.
Malheureusement, chacune de ces approches présente des insuffisances.
L'idée que le terrorisme ne peut être éradiqué suppose que la capacité à vivre avec, le temps de traverser la tempête, l'emporte sur la volonté des terroristes de prolonger, voire d'intensifier leurs attentats.
Marquée par la passivité, cette approche risque simplement de prolonger inutilement l'Ere du terrorisme.
Elle est basée sur une hypothèse risquée, à savoir que les objectifs des terroristes sont limités et qu'une fois atteint leur but par la violence, ils deviendront des membres responsables de la communauté internationale.
L'idée de Ben Laden - à savoir que le terrorisme cessera quand le monde musulman se sera débarrassé de toute influence extérieure - est erronée, tant du point de vue de l'éthique que de l'analyse.
D'une part, elle condamnerait des centaines de millions de gens à vivre dans une théocratie répressive comme le régime iranien ou celui des talibans, d'autre part, l'idée que la pauvreté et la répression dans le monde musulman sont dus au monde extérieur ne résiste pas à l'examen.
Enfin, l'idée que la démocratie et des réformes économiques viendront à bout du terrorisme est basée sur une série d'hypothèses dont rien ne prouve qu'elles sont exactes.
Il en est ainsi de l'idée que les terroristes et leurs sympathisants ne comprennent pas leur propre colère.
Mais les extrémistes disent très clairement que celle-ci est due aux injustices du système mondial et à la politique répressive des Etats les plus puissants.
Les systèmes politiques oppressifs et les économies stagnantes dans le monde musulman en sont une conséquence et non pas une cause.
L'idée de Bush suppose également qu'une telle évolution - parvenir à un système politique et économique ouvert et équitable - soit réalisable dans la durée, et ceci sans trop d'efforts, le désir de liberté et de prospérité étant universel.
C'est sans doute vrai, mais il n'est pas évident que la tolérance à l'égard de la liberté d'autrui, une condition de la démocratie, soit aussi universellement répandue.
Dans certaines sociétés, la démocratie constitue la dictature de la majorité sur la minorité.
Dans d'autres, la stabilité ou la justice passent avant les libertés politiques.
Et surtout, cette perspective suppose que les démocraties peuvent et veulent venir à bout des extrémistes.
Mais l'Histoire suggère que les démocraties les plus récentes et les plus fragiles cherchent plutôt à apaiser les extrémistes qu'à les éliminer et que les terroristes exploitent le respect des gouvernements pour les droits civils et le respect de la loi.
Il n'est pas sûr que les causes du terrorisme puissent être éradiquées. La cruelle vérité est que si l'on n'y parvient pas, l'Ere du terrorisme va presque certainement se prolonger.
Il n'est peut-être pas trop difficile d'apaiser les terroristes, mais cela risque de ne pas marcher.
Leur concéder la victoire reviendrait à accepter la suprématie du diable.
Défendre la démocratie et l'ouverture politique risque d'être la seule solution qui reste, mais elle repose sur des hypothèses fragiles et peu étayées quant à la nature du monde et des différentes cultures.
Aujourd'hui, le monde en est au point où il réalise les dangers du terrorisme, mais sans trouver de solution pour en venir à bout.
Malheureusement, il n'y en a peut-être pas !
Quand l\u0027éléphant danse avec le dragon
TRIVANDRUM, INDE – On a pris l'habitude, notamment en Occident, de mettre l'Inde et la Chine dans le même panier.
On considère que ce sont les deux grands pays qui vont dominer le monde, les nouveaux prétendants au leadership mondial - la réponse de l'Orient à des siècles de  domination occidentale.
Deux livres présentent explicitement ces deux pays comme formant un tout. L'un, The Elephant and the Dragon: The Rise of India and China and What It Means for All of Us [L'éléphant et le dragon: la montée de l'Inde et de la Chine et ce que cela  signifie pour nous], a été écrit par Robin Meredith et l'autre, Billions of Entrepreneurs: How China and India are Reshaping their Futures – and Yours [Des milliards d'entrepreneurs : comment la Chine et l'Inde redessinent leur avenir… et le votre], par Tarun Khanna, professeur à la Harvard Business School.
Ces deux auteurs estiment que la montée en puissance récente de l'Inde et de la Chine constitue un bouleversement économique et politique.
On parle parfois même de &quot;Chininde&quot;, comme si les deux pays étaient soudés l'un à l'autre dans l'imaginaire international.
Je fais parti des sceptiques.
Et pas seulement parce que la Chine et l'Inde n'ont pas grand chose en commun - si ce n'est qu'à elles deux elles représentent une grande partie de l'Asie - mais aussi parce qu'elles en sont à des stades de développement très différents.
La Chine a entamé sa libéralisation économique 15 ans avant l'Inde, atteignant un taux de croissance à deux chiffres alors que celui de l'Inde n'était que de 5%. Son taux de croissance composé, plus élevé et reposant sur une base plus large que celui de l'Inde, montre qu'elle ne joue pas dans la même catégorie que cette dernière.
Par ailleurs, les deux pays ont des systèmes politiques très différents.
Si la Chine veut construire une nouvelle route à 6 voies, elle n'a nullement besoin de tenir aucun compte des villages qui se trouvent sur le tracé prévu, alors qu'en Inde, un simple projet d'élargissement d'une route à deux voies peut nécessiter une dizaine d'années de procédure juridique portant sur l'indemnisation des riverains.
La construction du barrage hydroélectrique des Trois Gorges avec un réservoir de 880 kilomètres de long a nécessité le déplacement forcé de deux millions de gens sur une période de 15 ans. Cela s'est fait sans guère de protestations.
En comparaison, depuis que l'Inde a lancé le projet du barrage de Narmada il y a 34 ans, elle est aux prises avec les groupes environnementalistes, les militants des droits de l'homme et les défenseurs des personnes déplacés, ceci de la plus petite juridiction jusqu'à la Cour suprême, sans compter les manifestations, et les travaux ne sont pas terminés ! 
L'Inde a la chance d'être une démocratie, le mécontentement social s'y exprime ouvertement, ce qui n'est pas le cas en Chine.
Mais en tant qu'Indien, je ne prétends pas que notre économie puisse rivaliser avec celle de la Chine.
Si on ne peut la concurrencer, peut-être pouvons-nous coopérer ? Nos deux civilisations ont vécus  en contact étroit pendant des siècles.
Grâce au bouddhisme que l'Inde a exporté vers la Chine, les Chinois sont venus dans nos universités, ils sont allés voir nos tribunaux et ont écrit des comptes-rendus mémorables de leurs voyages.
A l'époque où elle était florissante, l'université de Nalanda recevait les étudiants chinois par centaines, tandis que quelques Indiens faisaient le voyage dans l'autre sens. C'est un moine bouddhiste venu d'Inde qui a construit au 5° siècle le célèbre temple de Lingyin Si de Hangzhou.
Lorsqu'on parcourt la côte de l'Etat de Kerala au sud-ouest de l'Inde, on voit partout des filets de pêche de style chinois et les ménagères de la communauté malayali préparent des plats au wok , la fameuse poêle chinoise appelée ici cheen-chetti (vaisseau chinois).
Mais cette proximité entre Indiens et Chinois a disparu.
On est loin des beaux jours du Hindi-Chini bhai-bhai (la fraternité entre Indiens et Chinois), le slogan de l'époque de l'Inde de Nehru lorsqu'elle a accueilli Chou En-Lai en 1955. Ils sont devenus frères ennemis depuis l'humiliation de la guerre frontalière de 1962.
Le conflit frontalier n'est toujours pas résolu. Les troupes chinoises font des incursions périodiques en territoire indien et les manifestations anti-chinoises des exilés tibétains en Inde irritent au plus au point la Chine.
Parler d'un &quot;déficit de confiance&quot; bilatérale est un euphémisme.
Il y a pourtant de bonnes nouvelles.
Depuis trois ans, les échanges commerciaux doublent chaque année pour atteindre un volume de 40 milliards de dollars cette année. La Chine remplace maintenant les USA comme premier partenaire commercial de l'Inde.
Le tourisme - notamment grâce aux pèlerins indiens qui se rendent dans les principaux sites sacrés hindous au Tibet, au Mont Kailash et au lac Mansarovar - prospère.
Les entreprises indiennes qui travaillent dans les nouvelles technologies de l'information ont ouvert des bureaux à Shanghai et à Hangzhou et Infosys a recruté cette année neuf Chinois pour son siège à Bangalore.
Des dizaines d'ingénieurs chinois travaillent (et se perfectionnent) au sein d'entreprises d'informatique ou d'ingénierie indiennes et des ingénieurs logiciel indiens travaillent pour Huawei, le fabricant chinois d'équipements télécom.
L'Inde l'emporte de beaucoup dans de secteurs où la Chine doit encore progresser, notamment dans la création de logiciels, tandis que la Chine excelle dans la fabrication de matériel informatique et dans la construction, des domaines dans lesquels l'Inde accuse du retard.
Ainsi la société indienne Mahindra et Mahindra construit à Nanchang des tracteurs destinés aux USA.
Les principaux composants de l'iPod d'Apple ont été créés par la société PortalPlayer qui est à Hyderabad, et l'iPod lui-même est fabriqué en Chine.
Philips emploie presque 3000 salariés indiens sur son &quot;campus de l'innovation&quot; à Bangalore où ils écrivent plus de 30% de tous ses logiciels et ce sont ses 50.000 employés chinois qui les intègrent à des produits commerciaux.
Autrement dit, l'éléphant danse déjà avec le dragon.
La seule question qui reste est de savoir si les tensions politiques pourraient mettre fin à leur rapprochement.
Coopérer, quelles que soient les différences entre l'Inde et la Chine communiste, est dans l'intérêt des deux pays.
Car 1 et 1, judicieusement placés l'un à coté de l'autre, cela fait bien davantage que deux, cela fait 11.
L’euro peut-il être sauvé ?
NEW YORK – La crise financière grecque a réellement mis en danger la survie de l’euro.
A la création de l’euro, beaucoup se sont inquiétés de sa viabilité à long terme.
En période d’expansion, ces inquiétudes furent oubliées. Mais la question de savoir quels ajustements pourraient être effectués si une partie de la zone euro connaissait un terrible revers restât en suspens.
Le fait de fixer un taux de change et de déléguer la politique monétaire à la Banque Centrale Européenne a éliminé deux des principaux moyens par lesquels les gouvernements pouvaient stimuler leur économie pour éviter la récession.
Comment les remplacer&nbsp;?
Le prix Nobel Robert Mundell a établi les conditions selon lesquels une monnaie unique pourrait fonctionner.
L’Europe ne remplissait pas ces conditions à l’époque&nbsp;; et c’est toujours le cas.
La suppression des barrières légales à la mobilité des travailleurs a créé un marché du travail unique, mais une mobilité professionnelle à l’américaine est rendue difficile par les différences linguistiques et culturelles.
L’Europe n’a en outre aucun moyen d’aider les pays confrontés à des problèmes graves.
L’Espagne par exemple, présente un taux de chômage de 20% - dont plus de 40% chez les jeunes.
Elle était en excédent budgétaire avant la crise&nbsp;; après la crise, le déficit atteint plus de 11% du PIB.
Mais, selon les règles de l’Union Européenne, l’Espagne doit désormais réduire ses dépenses ce qui va probablement contribuer à aggraver le chômage.
Comme son économie ralentit, l’amélioration de sa situation budgétaire pourrait être minimale.
Certains espéraient que la tragédie grecque suffirait à convaincre les décisionnaires que l’euro ne peut réussir sans une plus grande coopération (y compris un soutien budgétaire).
Mais l’Allemagne (et sa Cour Constitutionnelle), allant dans le sens d’une partie de son opinion publique, s’est refusée à accorder à la Grèce l’aide dont elle a besoin.
Un grand nombre de personnes, à la fois en Grèce et ailleurs, ont trouvé cette attitude surprenante&nbsp;: des milliards ont été dépensés pour sauver les grandes banques, mais, à l’évidence, il semble que sauver un pays de 11 millions d’habitants était tabou&nbsp;!
Il n’était même pas certain que l’aide dont la Grèce avait besoin puisse être qualifiée de sauvetage&nbsp;: alors qu’il est probable que les fonds accordés aux institutions financières comme AIG ne seront pas récupérées, le prêt consenti à la Grèce à un taux raisonnable devrait effectivement être remboursé.
Une série de propositions approximatives et de vagues promesses destinées à calmer les marchés ont échoué.
De la même manière que les Etats-Unis avaient bricolé une assistance financière pour le Mexique il y a 15 ans en combinant les aides du Fond Monétaire International et du G7, l’Europe a mis au point un plan de soutien avec le FMI.
La principale question était de déterminer quelles conditions seraient imposées à la Grèce. Quelle serait l’ampleur de l’impact négatif&nbsp;?
Pour les plus petits pays de l’Union Européenne, la leçon est claire&nbsp;: s’il ne réduisent pas leurs déficits, le risque d’une attaque spéculative est élevé, et l’espoir d’obtenir une aide adaptée de leurs voisins s’amoindrit, du moins pas sans des contraintes budgétaires pro-cycliques contreproductives et douloureuses.
L’application de ces mesures entrainera probablement une dégradation des économies – et la reprise mondiale devrait en souffrir de tristes conséquences.
Les problèmes de l’euro devraient peut-être s’envisager depuis une perspective globale.
L’Amérique a dénoncé les excédents de compte courant (commercial) de la Chine&nbsp;; mais exprimés en pourcentage du PIB, les excédents allemands sont supérieurs.
Si l’on considère que l’euro a été conçu de façon à ce que le commerce dans l’ensemble de la zone euro soit globalement équilibré, alors les excédents de l’Allemagne signifient que le reste de l’Europe est en déficit.
Et le fait que ses pays importent plus qu’ils n’exportent contribue à affaiblir leur économie.
Les Etats-Unis se sont plaints du refus de la Chine d’autoriser l’appréciation de son taux de change par rapport au dollar.
Mais le système de l’euro ne permet pas une augmentation du taux de change allemand par rapport aux autres membres de la zone euro.
Si c’était le cas, l’Allemagne aurait plus de difficultés à exporter et cela poserait un réel défi à son modèle économique, basé sur une exportation forte.
Les autres pays européens connaitraient dans le même temps une relance de leurs exportations entrainant une hausse du PIB et une diminution du chômage.
Pour l’Allemagne (tout comme pour la Chine), ses importantes réserves et ses prouesses à l’exportation sont des vertus, non des vices.
Mais John Maynard Keynes faisait remarquer que les excédents entrainent une diminution de la demande intérieure globale&nbsp;; en d’autres termes, les pays excédentaires exercent une «&nbsp;externalité négative&nbsp;» sur leur partenaires commerciaux.
Keynes pensait que plus que les pays déficitaires, ce sont les pays excédentaires qui représentent une menace pour la prospérité mondiale&nbsp;; il est même allé jusqu’à recommander l’introduction d’une taxe sur les pays excédentaires.
Les conséquences sociales et économiques des dispositions actuelles devraient être considérées comme inacceptables.
Les pays dont les déficits ont explosé du fait de la récession mondiale ne devraient être forcés dans une spirale mortelle – comme ce fut le cas pour l’Argentine il y a dix ans.
Une des solutions proposées est que ces pays développent un mécanisme qui pourrait s’apparenter à une dévaluation – une diminution uniforme des salaires.
Je crois que cela n’est pas réalisable et les conséquences distributives seraient inacceptables. Les tensions sociales seraient considérables.
C’est de l’ordre du fantasme.
Il y a une seconde solution&nbsp;: la sortie de l’Allemagne de la zone euro ou la division de la zone euro en deux sous-régions.
L’euro a été une expérience intéressante&nbsp;; mais, tout comme feu le Mécanisme de taux de change européen (MCE) qui l’a précédé, et qui s’est effondré lorsque les spéculateurs s’en sont pris à la Livre Sterling britannique en 1992, elle souffre du manque de soutien institutionnel nécessaire à son bon fonctionnement.
Il y a aussi une troisième solution, que l’Europe pourrait bien finir par admettre comme étant peut-être la plus prometteuse&nbsp;: engager les réformes institutionnelles fondamentales, y compris un cadre fiscal nécessaire, celle-là mêmes qui auraient du être pensées et mises en place lors du lancement de l’euro.
Il est encore temps pour l’Europe d’engager ces réformes et donc d’être à la hauteur de l’idéal de solidarité sur lequel fut basé la création de l’euro.
Mais si l’Europe n’y parvient pas, alors peut-être faudra-t-il mieux admettre l’échec et passer à autre chose plutôt que de payer le prix cher du chômage et de la souffrance humaine au nom d’un modèle économique défectueux.
Il faut sauver les OMD
NEW DELHI – 2015 est la date butoir de réalisation des objectifs du millénaire pour le développement (OMD). Tout le monde sait que c’est illusoire.
Les dirigeants du monde sont donc sur le point de se retrouver aux Nations unies pour réfléchir à la manière de procéder et de s’entendre sur une feuille de route et un plan d’actions pour atteindre ces OMD à temps.
En septembre 2000, j’étais aux Nations unies lorsque les dirigeants de la planète se sont rencontrés pour le Sommet du millénaire et se sont promis de travailler de concert pour libérer l’humanité « des conditions abjectes et déshumanisantes de la pauvreté extrême » et de « faire du droit au développement une réalité pour tout un chacun ».
Cette promesse est synonyme de leur engagement à améliorer l’accès à l’éduction, aux soins de santé et à l’eau propre pour les habitants les plus démunis du globe ; à éliminer les bidonvilles ; à inverser la dégradation de l’environnement ; à promouvoir l’égalité des sexes et à combattre le virus du SIDA/HIV.
Cette liste ambitieuse est couronnée d’un huitième objectif visant à mettre en place « un partenariat mondial pour le développement ».
Ce dernier se compose notamment de quatre cibles : « un système commercial et financier ouvert, réglementé, prévisible et non discriminatoire » ; une attention particulière aux besoins des pays les moins avancés ; une assistance aux pays enclavés et aux petits états insulaires ainsi que des mesures nationales et internationales pour traiter le problème de la dette des pays en développement.
Au fond, cette ambition revient à un grand pari : tandis que les pays en développement sont les premiers responsables de la réalisation de ces OMD, les pays développés sont contraints de financer leurs efforts et de les soutenir.
Ce qui n’a pas vraiment été le cas.
Lors du sommet du G8 à Gleneagles et du sommet mondial de l’ONU en 2005, les donneurs se sont engagés à augmenter leur aide de 50 milliards de dollars supplémentaires par rapport à 2004 et de doubler leur aide en Afrique des paliers de 2004 d’ici à 2010.
Or, l’an dernier, l’Aide publique au développement (APD) se montait à 119,6 milliards de dollars, soit juste 0,31 % du PIB des pays développés – pas même la moitié de la cible de l’ONU fixée à 0,7 % du PIB.
En fait, calculée en dollars US actuels, l’APD a chuté de plus de 2 % en 2008.
L’ONU reconnaît que les progrès sont inégaux et que les OMD ne seront probablement pas atteints dans la plupart des régions.
En 2005, le nombre de personnes vivant dans des conditions de pauvreté extrême était toujours estimé à 1,4 milliards. Suite à la crise économique mondiale, il est possible que ce chiffre soit encore plus élevé aujourd’hui.
La proportion de la population sous-alimentée continue de croître cependant que les progrès pour éradiquer la faim ont patiné – voire reculé – dans certaines régions durant les périodes 2000-2002 et 2005-2007.
Environ un enfant de moins de cinq ans sur quatre souffre d’insuffisance pondérale, principalement en raison du manque de nourriture de qualité, d’eau propre, d’hygiène et de services de santé, mais aussi à cause de méthodes de nutrition et de soin défaillantes.
L’égalité des sexes et l’autonomisation des femmes, points essentiels pour combattre la pauvreté et les maladies, ont fait au mieux d’infimes progrès, car le taux de scolarisation des filles et l’accès des femmes aux postes importants en politique restent insuffisants.
Dans le domaine du commerce aussi, les avancées s’avèrent décevantes.
Les droits de douane des pays développés sur l’import de produits agricoles, textiles et vestimentaires (les principales exportations de la plupart des produits développés) sont restés entre 5 et 8 % en 2008, soit 2 à 3 points de pourcentage de moins qu’en 1998.
Il est temps de renforcer l’objectif n° 8 de deux manières fondamentales.
Les pays développés doivent s’engager à améliorer à la fois la quantité et l’efficacité de l’aide qu’ils offrent aux pays en développement.
Les fonds doivent servir à aider ces derniers à améliorer l’assistance qu’ils apportent aux plus nécessiteux de leur population selon leurs propres priorités de développement.
Or, bien trop souvent, les donneurs se sentent obligés de rendre leur contribution « visible » à leur électorat et à leurs actionnaires, plutôt que de mettre en avant les perspectives et la participation au niveau local.
L’aide au développement pose d’autres problèmes.
L’obligation de rapports est onéreuse et impose souvent un énorme fardeau administratif sur les pays en développement qui doivent alors sacrifier le peu de personnel qualifié connaissant l’anglais à écrire des rapports aux donneurs plutôt que de diriger des programmes.
En outre, les agences bienfaitrices recrutent souvent les meilleurs talents sur place, leur accordant en général un salaire qui a pour effet de fausser le marché du travail.
Dans certains pays, il est plus rémunérateur pour les médecins de travailler pour des agences humanitaires étrangères en tant que traducteur plutôt que de traiter des patients pauvres.
Qui plus est, l’influence exercée par les donneurs suffit à dissiper la responsabilité que les officiels des pays en développement et les représentants élus ont envers leur peuple.
Il faut changer la perception que le monde a de l’aide au développement.
Il nous faut un partenariat authentique, dans lequel les pays en développement prennent les rênes, en déterminant ce dont ils ont le plus besoin et la manière la plus efficace d’utiliser l’aide.
L’incapacité à l’absorber du côté des pays en développement n’excuse pas le fait que l’aide soit répartie et gérée par les donneurs exclusivement.
L’objectif devrait être de créer une telle aptitude.
Effectivement, développer une aptitude aux ressources humaines est une manière utile de remplir le huitième objectif.
Par ce biais aussi, l’intérêt des donneurs serait servi.
Aligner l’assistance qu’ils apportent sur les stratégies et les structures de développement locales ou aider les pays à réfléchir à de telles stratégies et structures est une garantie que l’aide est dépensée utilement et que les efforts ont un caractère durable.
Les donneurs doivent encourager des mesures éducatives plutôt que de construire des écoles photogéniques ; soutenir des campagnes de soins plutôt que de construire une clinique rutilante ; ou les deux – mais dans le cadre de mesures ou de campagnes et non dans le cadre de projets isolés.
Le commerce est le second domaine-clé.
Plutôt que de recevoir de l’argent, accéder plus facilement aux marchés des pays développés motiverait le monde en développement et encouragerait la création d’institutions autonomes, gérant de manière collective et plus cohérente les fonds humanitaires.
Bon nombre de pays sont exclus du commerce et ne peuvent s’extirper de la misère à cause de tarifs douaniers trop élevés, de subventions au commerce intérieur et d’autres mesures de protection qui entretiennent la concurrence au sein des pays riches.
Ainsi, les subventions de l’Union européenne pour l’agriculture sont assez élevées pour permettre à toutes les vaches d’Europe de faire le tour du monde en avion en classe affaire.
Comment un fermier africain, même avec des coûts initiaux plus bas, peut-il rivaliser ?
La responsabilité n’incombe pas seulement aux pays développés.
Les pays en développement aussi se sont engagés sérieusement envers leur peuple et la responsabilité première d’atteindre ces objectifs leur revient.
Mais le huitième objectif leur assurait qu’ils n’étaient pas seuls dans leur cheminement.
Sans changement aucun, les cinq prochaines années conduiront à l’échec.
Les Relations américano-iraniennes peuvent-elles ętre revitalisées ?
Pendant la Seconde guerre mondiale, les soldats alliés occupčrent l’Iran, se servant du pays comme d’une étape dans le transport de l’approvisionnement entre le Golfe persique et l’Union soviétique.
Ce fut lŕ le premier contact des Iraniens avec les Américains.
« Ils sont arrivés dans notre pays avec une certaine innocence » raconte Kaveh Bayat, un historien iranien respecté, « et sans aucune prétention coloniale ».
Les trains d’approvisionnement des Américains passaient réguličrement dans Arak, le village ancestral de mon pčre, alors une oasis pittoresque de verdure, de jardins et de vergers fruitiers.
« Chaque fois que nous entendions le train arriver » me raconta un jour mon pčre, « tous les jeunes garçons du village se précipitaient aussi rapidement qu’ils le pouvaient ŕ travers les vergers de pommes pour aller saluer les Américains de passage.
Ils nous souriaient et nous faisaient des signes de la main, tout en nous lançant les petits cadeaux qu’ils avaient avec eux : des cartes ŕ jouer, de la gomme ŕ mâcher, des bonbons… Ils nous apparaissaient comme des héros venus d’un autre monde. »
Les choses ont bien changé depuis.
La révolution iranienne de 1979 s’est débarrassée du régime pro-américain et non démocratique du Shah pour mettre en place le régime anti-américain et non démocratique des religieux.
Les relations entre les États-Unis et l’Iran sont devenues officiellement inexistantes depuis qu’un groupe d’étudiants extrémistes a pris d’assaut l’ambassade américaine de Téhéran, il y aura 25 ans cette semaine, retenant soixante six Américains en otage pendant 444 jours.
Soixante ans plus tôt, Arak était un petit village connu des soldats américains pour ses raisins, aujourd’hui les officiers du Pentagone le singularisent comme une ville industrielle qui participe ŕ l’inquiétant programme nucléaire iranien.
Et pourtant, peu de pays ont des relations aussi paradoxales que les États-Unis et l’Iran.
Tandis que le régime iranien persiste dans ses attitudes belligérantes et anti-américaines, le peuple iranien est ouvertement pro-américain.
Alors que les gouvernements de Téhéran et de Washington font figure de grands rivaux stratégiques, comme le disait l’ancien secrétaire d’État Henry Kissinger, « il y a peu de nations au monde avec laquelle les États-Unis ont moins de raison de se quereller ou des intéręts plus compatibles que l’Iran. »
En effet, l’Iran, plus que tout autre pays, a tiré profit des changements de régimes impulsés par les États-Unis en Afghanistan et en Irak, puisque les talibans tout autant que Saddam Hussein étaient les ennemis jurés du pays.
Pourtant, aucun pays n’a profité de l’occasion pour développer ce terrain d’entente et les relations américano-iraniennes d’aujourd’hui sont toujours aussi antagonistes qu’elles l’ont été par le passé.
Pour les États-Unis, les ambitions nucléaires de l’Iran, son opposition ŕ Israël et son soutien des groupes extrémistes sont devenus toujours plus intolérables dans le cadre de la guerre contre le terrorisme.
L’opposition historique de l’Iran aux relations avec les États-Unis est un peu plus complexe que cela.
Il est certain qu’une grande partie de la classe dirigeante au pouvoir en Iran a fait ses premičres armes en politique lors des troubles anti-impérialistes et anti-coloniaux des années 1960 et 1970 et qu’elle s’accroche encore ŕ cette vision du monde.
Bien que leur zčle révolutionnaire se soit quelque peu émoussé au fil des ans, ces dirigeants partagent encore la vision de feu l’ayatollah Khomeni qui comparait les relations américano-iraniennes ŕ celle que le « loup entretient avec l’agneau ».
La rigidité idéologique ŕ elle seule cependant ne suffit pas ŕ expliquer l’anti-américanisme souvent gratuit de l’Iran.
Pour l’élite politique et militaire iranienne, toute libéralisation accrue qui déboucherait probablement sur une ouverture des liens avec les États-Unis représente une menace envers leurs intéręts.
Dans cette perspective, l’Iran est maintenant une chasse gardée, leur chasse gardée, et moins la chasse s’ouvrira sur l’extérieur plus ils y seront heureux.
L’Amérique s’étant enlisée en Irak et les prix du pétrole dépassant tous les records jour aprčs jour, les défenseurs de la ligne dure du régime ne sont pas pręts ŕ faire des compromis pour le moment.
Par ailleurs, certains Iraniens puissants, emmenés par l’ancien président Hashemi Rafsanjani, reconnaissent que les relations avec les États-Unis sont inévitables, dans la mesure oů l’Iran a besoin de réintégrer la communauté internationale pour faire face ŕ ses lacunes économiques.
De plus, le peuple iranien est en grande partie favorable ŕ un rapprochement.
Comme le faisait remarquer l’écrivain Afshin Molavi dans son récit de voyage incisif intitulé Persian Pilgrimages (Récit de voyages persans), les jeunes iraniens d’aujourd’hui ne sont pas des révolutionnaires idéalistes comme c’était le cas trente ans plus tôt.
Ils ont plutôt des exigences concrčtes : ils veulent du travail et la liberté politique et civile.
Ils veulent impatiemment rejoindre la communauté internationale et se débarrasser de leur mauvaise réputation internationale.
Les intellectuels iraniens ont aujourd’hui entrepris la męme mutation, rejetant les idéaux politiques « utopiques » et « nativiste » de leurs prédécesseurs.
Parlant de Jalal Al-e Ahmad et de son livre Gharbzadegi (« Ouestoxication »), publié en 1962 et devenu depuis le manifeste de la révolution de 1979, un intellectuel laďc de Téhéran me faisait remarquer que « personne ne lit plus aujourd’hui l’śuvre d’Al-e Ahmad ». Au contraire, nous recherchons l’interaction avec l’Ouest.
Si cela peut nous apporter davantage d’ouvertures économiques, ainsi que la liberté politique et civile, alors soyons « ouestoxiqués ».
Cependant, malgré la demande populaire en Iran, et les intéręts stratégiques communs, il pourrait bien s’écouler un certain nombre d’années avant que l’Amérique et l’Iran ne s’assoient ŕ la męme table pour faire amende honorable.
Aprčs 25 ans de vie séparée, la réconciliation ne sera pas immédiate.
Quand elle se produira, il y a de bonnes raisons de croire que les Iraniens accueilleront leurs amis perdus de longue date avec la męme chaleur amicale et la męme exubérance affichées, soixante ans plus tôt, ŕ Arak.
Est-il possible d’accroître le bonheur national brut ?
PRINCETON – Le petit royaume du Bhoutan dans l’Himalaya est connu pour deux raisons : le prix élevé des visas d’entrée, qui limite l’afflux des touristes, et sa politique visant à donner la primauté au « bonheur national brut » plutôt qu’à la croissance économique.
Les deux sont liés : davantage de touristes pourraient entraîner une plus forte croissance économique, mais ils contribueraient aussi à dégrader l’environnement naturel et la culture du Bhoutan, réduisant les perspectives de bonheur à long terme.
Lorsque j’ai pour la première fois entendu parler de l’objectif bhoutanais d’optimisation du bonheur de la population, je me suis demandé s’il se manifestait concrètement, ou s’il n’était qu’un autre slogan politique.
Alors que je me trouvais à Thimphou, la capitale, le mois dernier, pour prendre la parole lors d’une conférence sur le « développement économique et le bonheur » organisée par le Premier ministre Jigme Y. Thinley et présentée conjointement par Jeffrey Sachs, le directeur de l’Institut de la Terre de l’université de Columbia et conseiller spécial du secrétaire général des Nations unies, Ban Ki-moon, j’ai découvert que cet objectif était bien plus qu’un slogan.
Je n’avais jamais auparavant participé à une conférence prise autant au sérieux par le gouvernement d’un pays.
Je m’attendais à ce que Thinley ouvre la conférence par des souhaits formels de bienvenue, avant de regagner son bureau.
Mais son discours a consisté en un examen approfondi des principales questions relatives à la politique nationale de promotion du bonheur.
Il a ensuite été présent pendant les deux jours et demi de la conférence et a contribué de manière pertinente aux discussions.
Plusieurs ministres du cabinet assistaient également à la plupart des sessions.
Depuis des temps immémoriaux, le bonheur est considéré comme un bien.
La difficulté consiste à convenir d’une définition du bonheur, et à le mesurer.
Il s’agit de savoir si nous envisageons le bonheur comme un excédent de plaisir par rapport à la douleur au cours d’une vie, ou si nous pouvons le définir au moyen d’un indice général de satisfaction concernant notre vie.
La première approche consiste à ajouter les moments positifs et à soustraire les points négatifs.
Si le résultat est substantiellement positif, nous estimons qu’une personne a eu une vie heureuse ; si le résultat est négatif, une vie malheureuse.
Pour mesurer le bonheur ainsi défini, il faudrait choisir au hasard des moments de la vie d’une personne et tenter de définir si son état d’esprit était positif ou négatif à ces moments-là.
La deuxième approche tente de cerner si une personne s’estime heureuse de la vie qu’elle a menée jusque là.
Si elle se dit satisfaite, ou très satisfaite, on peut dire qu’elle est plus heureuse que malheureuse.
Mais la question de savoir quelle évaluation du bonheur permet le mieux de cerner ce que nous devons encourager soulève des questions de valeur fondamentales.
Dans le cas d’études utilisant la première méthode, des pays comme le Nigeria, le Mexique, le Brésil et Puerto Rico se placent en tête, laissant à penser que la réponse a plus à voir avec la culture nationale qu’avec des indices objectifs tels que la santé, l’éducation et le niveau de vie.
Si la deuxième approche est utilisée, ce sont davantage des pays plus riches, comme le Danemark et la Suisse, qui occupent le premier rang.
Mais il est difficile de dire si les réponses aux questions de ces études, dans des langues et des cultures différentes, veulent vraiment dire la même chose.
Même si nous convenons du fait que notre but doit être d’encourager le bonheur, plutôt que le revenu ou le produit intérieur brut, cela a-t-il un sens si nous n’avons pas de mesure objective du bonheur ? John Maynard Keynes est connu pour avoir dit « Je préfère avoir vaguement raison qu’exactement tort ».
Il pensait également que lorsque les idées apparaissent pour la première fois, elles ont tendance à être floues et qu’il faut du temps et du travail pour les préciser.
Cela pourrait bien être le cas de l’idée du bonheur comme objectif de politique nationale.
Pouvons-nous apprendre à mesurer le bonheur ? Le centre d’études du Bhoutan, établi par le gouvernement bhoutanais il  y a 12 ans, analyse actuellement les résultats de sondages effectués auprès de plus de 8000 Bhoutanais.
Les entretiens ont porté sur des facteurs subjectifs, tels que l’évaluation du bien-être de sondés satisfaits de leur vie, et sur des facteurs objectifs comme le niveau de vie, la santé et l’éducation, ainsi que la participation aux activités culturelles, la vitalité de la communauté, la santé de l’environnement et l’équilibre entre le travail et d’autres activités.
Il reste à voir s’il est possible d’établir une corrélation entre des facteurs aussi différents.
Tenter de les réduire à un chiffre unique implique de faire des jugements de valeur hasardeux.
Le Bhoutan s’est doté d’une Commission sur le bonheur national brut (BNB), présidée par le Premier ministre, qui examine toutes les nouvelles propositions de politiques présentées par les différents ministères.
Si une politique semble contraire à l’objectif du BNB, elle est renvoyée au ministère concerné pour réexamen.
Aucune politique ne peut être adoptée sans l’aval de la Commission.
Une loi controversée a récemment été approuvée – qui montre à quel point le gouvernement est prêt à prendre des décisions difficiles s’il pense qu’elles contribuent au bien-être général – sur l’interdiction de la vente de tabac.
Les Bhoutanais peuvent ramener de petites quantités de cigarettes ou de tabac d’Inde pour leur consommation personnelle, mais ne peuvent pas les revendre – et doivent avoir sur eux le récépissé de la taxe d’importation s’ils fument en public.
En juillet dernier, l’Assemblée générale des Nations unies a adopté, sans vote, une résolution initiée par le Bhoutan qui reconnaît la recherche du bien-être comme un objectif humain fondamental et qui note que cet objectif n’est pas reflété par le PIB.
La résolution invite les États membres à élaborer de nouvelles mesures qui tiennent mieux compte de l'importance de la recherche du bonheur.
L’Assemblée générale s’est également félicitée de la proposition du Bhoutan d’organiser une table ronde sur le thème du bonheur et du bien-être lors de la 66e session de l’ONU qui s’ouvre ce mois-ci.
Ces discussions se déroulent dans le contexte d’un mouvement international croissant qui cherche à orienter davantage les politiques nationales vers le bonheur et le bien-être.
Nous ne pouvons qu’encourager cet effort et espérer qu’en finale, l’objectif soit celui d’un bonheur, non seulement national, mais également mondial.
Peut-on s’assurer contre les tsunamis ?
La majeure partie des débats qui entourent la réponse à apporter à la catastrophe asiatique du tsunami s’est centrée sur les programmes de secours gouvernementaux et les plans publics de mise en place d’un système de détection lointaine.
Les débats se sont peu concentrés sur la promotion des institutions de gestion privée des risques, notamment les assurances.
C’est bien dommage.
Les compagnies d’assurance offrent des capacités de gestion des risques professionnelles et finement détaillées, qui prennent en compte la complexité des dangers à couvrir et répondent de manière créative aux besoins individuels.
Favoriser l’assurance individuelle peut sembler être une réponse indirecte à la catastrophe naturelle du tsunami mais c’est une réponse rationnelle, et puissante.
Les compagnies d’assurance n’ont pas encore pénétré les nombreuses régions qui viennent de subir les plus lourdes pertes.
Selon une étude du Insurance Information Institute, en 2003, les dépenses d’assurance autres que les assurances vie n’ont guère représenté que 0,83 % du PIB en Indonésie, 1,19 % du PIB en Thaïlande et 0,62 % en Inde, par rapport aux 5,23 % du PIB aux États-Unis.
L’aide internationale ne peut pas se substituer aux assurances.
La charité nous inspire, et nous rassure sur notre humanité, mais elle est souvent capricieuse. On ne peut s’en contenter.
En effet, dans les prises de décision sur le montant des aides à apporter en cas de catastrophe naturelle, les pays semblent souvent influencés principalement par le souci des apparences que leurs dirigeants veulent préserver.
La charité est une réponse aux événements faisant la Une de l’actualité, aux dépens souvent de catastrophes moins spectaculaires.
Les assurances, quant à elle, sont des institutions fiables et vénérables, leurs formes modernes ayant été établies dès le dix-septième siècle.
Mais les assurances et d’autres institutions de gestion des risques se sont développées lentement, même dans les pays avancés.
Aux États-Unis, la plupart des gens ne sont toujours pas couverts contre les inondations ou les tremblements de terre.
En Californie, une des régions du monde les plus instables géologiquement, seul un propriétaire sur six est assuré contre les tremblements de terre.
L’un des problèmes fondamentaux reste que les assurances ne représentent pas un concept qui vient naturellement à la plupart des gens.
En fait, comme les chercheurs en psychologie Daniel Kahneman et Amos Tversky l’ont montré, la tendance systématique chez l’homme est de réduire la probabilité perçue des événements à faible probabilité, de sorte que les populations mènent leur vie comme si la probabilité de l’occurrence de ces événements était égale à zéro.
De même, nous tendons à accepter des risques de perte importants pour éviter de petites pertes certaines, telles que les primes d’assurance.
Les compagnies d’assurance ont dû faire face à un processus lent et difficile pour détourner le public de ces tendances.
En outre, la conception de nouveaux produits de gestion des risques n’est pas chose aisée. Les compagnies d’assurance doivent faire face à des difficultés inhérentes à la mesure de ces risques et personnaliser des polices de manière créative autour des petites manies qui limitent l’adoption de ces polices.
Les assureurs doivent également être attentifs à une vaste gamme de risques subjectifs, incitations perverses à un comportement dangereux, et aux problèmes de biais de sélection dans leur recherche de clientèle.
Pour répondre aux catastrophes de manière plus efficace, les nations doivent trouver la volonté de créer un environnement dans lequel un secteur de l’assurance privée bien plus développé pourra s’épanouir.
Aux États-Unis, le programme national d’assurance contre les inondations de 1968 rend obligatoire la souscription d’assurance contre les inondations pour ceux qui financent des constructions ou l’amélioration de structures existantes dans les zones particulièrement susceptibles d’être inondées.
Si l’on ne veut pas rendre obligatoire ce type d’assurance, il faut au moins en faire la promotion de manière efficace.
Sinon, nous continuerons à faire construire dans les plaines inondables en se reposant sur l’idée que nos gouvernements ou la communauté internationale se sentiront obligés de nous porter secours, garantissant ainsi, de fait, de mauvais risques qui n’auraient jamais dû être pris en premier lieu.
Une grande partie des pires dégâts en Asie se sont produits dans les zones susceptibles de pâtir d’un tsunami, comme les basses côtes du Sri Lanka.
Les assurances privées décourageraient la construction dans les endroits les plus dangereux, avec des primes très élevées, tout en encourageant l’adoption de normes de construction capables de résister aux tsunamis dans les zones marginales.
Heureusement, nos institutions internationales de gestion des risques s’améliorent régulièrement.
Diverses obligations liées aux catastrophes naturelles, couvrant les tremblements de terre et d’autres phénomènes, ainsi que des instruments financiers dérivés liés aux catastrophes météorologiques, ont vu le jour sur les marchés financiers ces dernières années.
Le protocole de Kyoto a créé un mécanisme d’échange en matière d’émissions de gaz carbonique, qui promet de gérer les risques d’une éventuelle catastrophe naturelle encore plus grande : le réchauffement climatique.
Le marché pour ces produits est encore restreint, mais ils ont un fort potentiel de croissance et leur futur développement améliorerait la capacité des compagnies d’assurance à couvrir les risques des catastrophes internationales majeures.
Il n’y a qu’à examiner l’effet de l’absence d’un système de détection lointaine dans les pays les plus affectés par le tsunami : il est facile d’incriminer le manque de vision à long terme mais aucun des neuf pays les plus touchés n’a développé un tel système.
Et on ne peut tous les considérer comme des imprévoyants ! Le problème n’est pas celui de l’erreur individuelle.
Ce drame a été causé par l’absence d’institutions internationales appropriées capables de surveiller un large éventail de catastrophes naturelles possibles.
Les débats sur les systèmes de détection lointaine pour les tsunamis se sont concentrés sur les programmes gouvernementaux.
Mais les systèmes de détection lointaine ne concernent pas uniquement des capteurs océaniques et des satellites, ils impliquent également le redéploiement des constructions loin des zones susceptibles d’être touchées et l’incitation des entreprises privées à développer des procédures de sécurité et d’évacuation efficaces.
Ce sont là les tâches habituelles des compagnies d’assurance.
En effet, une des caractéristiques les plus frappantes de la catastrophe du tsunami reste que la plupart des centres de vacances les plus prestigieux se sont retrouvés complètement pris au dépourvu.
La leçon est claire : le professionnalisme des entreprises les plus prestigieuses n’a d’égal que celui des infrastructures institutionnelles existantes qui leur permettent d’atteindre un haut degré de professionnalisme.
La véritable raison de leur manque de préparation vient du fait que notre industrie de l’assurance ne couvrait pas les risques de tsunamis et de ce fait n’offrait aucun conseil de prévention des catastrophes naturelles à la hauteur de leurs besoins.
Le secteur des assurances doit, et devrait, répondre à la catastrophe du tsunami en acceptant l’impératif moral de l’action concertée pour étendre la couverture des risques.
Dans la mesure où les gouvernements sont également concernés, ils peuvent faire la promotion d’une meilleure gestion des risques via une législation responsable et même le financement d’expériences dans le domaine de nouveaux produits d’assurance privée.
Est-il possible de réglementer les risques systémiques ?
MILAN – Au cours des deux dernières années, l’économie mondiale a été frappée de plein fouet par une instabilité financière et des modifications soudaines des dynamiques de marché.
D’autres événements de ce genre sont probables, parce qu’au sortir de la crise, l’économie globale est déséquilibrée sous bien des aspects, en particulier du point de vue des dettes souveraines et de la structure de la demande globale.
Les risques systémiques sont à l’origine de la plupart des crises et présentent un défi pour plusieurs raisons.
En premier lieu, ils ne sont pas faciles à détecter de manière sûre et encore plus difficiles à prouver.
Ensuite, prédire le moment exact du point de rupture (quand les bulles éclatent, quand les marchés sont paralysés et quand il n’y a plus de crédit disponible) est, et restera sans doute, au-delà de nos capacités d’analyse.
Enfin, les crises sont des événements fortement non linéaires qui se produisent sans signes avant-coureurs.
Les manifestations périodiques d’instabilité font payer un coût social élevé à ceux qui en sont le moins responsables.
Si ce schéma venait à se répéter, il pourrait saper la confiance dans les marchés financiers et les autorités de réglementation, une perte de confiance qui pourrait annoncer des réglementations excessives, une reprise en main de l’État et un désengagement de la mondialisation.
Mais le problème est plus grave encore.
La crise financière et économique est en train de se transformer en une crise des dettes souveraines des pays avancés.
Les déséquilibres économiques et financiers peuvent se traduire par un déséquilibre fiscal dangereux, caractérisé par une détérioration des revenus fiscaux et une augmentation des dépenses de renflouage.
Le Fonds monétaire international estime que jusqu’à 75 pour cent des « paquets fiscaux » des économies avancées comprennent des mesures contra-cycliques non discrétionnaires.
Les déséquilibres et les risques systémiques non détectés font que des politiques fiscales qui semblent prudentes ne le sont en fait pas.
L’Espagne, par exemple, n’avait pas de déficit fiscal au début de la crise.
Mais ses revenus et dépenses étaient en grande partie déterminés par une bulle immobilière liée à un endettement très élevé.
Un déséquilibre fiscal extrême peut également entraîner un « piège de croissance » dans lequel la consolidation fiscale a un effet tellement négatif sur la croissance qu’elle s’annule d’elle-même.
La Grèce en est sans doute un exemple type.
En finale, la seule porte de sortie est de réinitialiser la valeur des passifs par le biais de restructurations ou par l’inflation.
Si les risques systémiques peuvent provoquer ce genre de déséquilibre séquentiel en cascades, il faut que les États « souverains » soient attentifs au danger, capables d’identifier l’apparition d’un risque systémique et de prendre rapidement des mesures correctives.
De nouveaux cadres législatifs détaillés, mettant l’accent sur les exigences en capitaux et les effets de levier, la transparence, les notations et autres sources d’information, les incitations, les conflits d’intérêts  et les limites à la taille des institutions financières, la protection des consommateurs et les mécanismes de résolution vont bientôt être adoptés.
L’espoir est que ces réformes réduiront la probabilité et la sévérité des risques systémiques.
Mais cela ne résoudra en rien le problème des déséquilibres mondiaux et d’autres facteurs contribuant à et annonciateurs d’instabilité.
En sus et en complément de nouveaux cadres législatifs, un système de surveillance complet des risques systémiques est nécessaire.
Certains politiciens et analystes de premier plan estiment toutefois qu’un tel système, visant à identifier et juguler les risques systémiques, est futile.
Les modèles incomplets de la dynamique des risques et un système financier mondial complexe et en mutation permanente font que la détection des risques est, d’après eux, soit impossible, soit si sujette à l’erreur que cet effort serait improductif.
Les bulles d’actifs sont presque impossibles à identifier sans erreur.
Si les sceptiques ont raison, il faut alors accepter que nous serons périodiquement dans une situation d’instabilité financière et fiscale sans pouvoir la prévoir à l’avance.
Nous devrions alors aussi accepter une politique fiscale beaucoup plus prudente que celle que nous estimions nécessaire il y a trois ans à peine.
Dans le domaine des statistiques et de la prise de décision dans des conditions d’incertitude, les erreurs sont inévitables.
Il y a deux types d’erreurs : l’une consiste à rejeter une proposition vraie et l’autre est d’accepter une proposition fausse. Appelons les RQV (rejetée quand vraie) et AQF (acceptée quand fausse).
La question peut être posée en ces termes : dans le contexte de la détection et de la réponse aux risques systémiques, lequel de ces deux types d’erreurs a le coût probable le plus élevé ?
Les adversaires d’une surveillance prudentielle des risques systémiques ont deux positions différentes.
L’une d’elles est que l’erreur AQF ne se produira pas, parce qu’il n’y a aucun signe fiable annonciateur d’une instabilité potentielle croissante.
Chercher un tel signe est une perte de temps.
L’instabilité se produit instantanément.
Mais cette position paraît fallacieuse.
Lors de la crise de 2008, par exemple, certains analystes ont émis des avertissements et certains investisseurs en ont pris note.
Il faut toutefois admettre que ces avertissements n’étaient peut-être pas suffisants pour être irréfutables et ils ne prévoyaient certainement pas le point de rupture. Ils étaient toutefois indéniablement des signes.
La deuxième position est qu’il y a bien des signes annonciateurs, mais qu’ils sont si peu fiables que prendre des mesures ferait plus de mal que de bien.
Ce point de vue implique que AQF a un coût probable plus élevé que RQV, parce qu’il y a de nombreux éléments positifs faux et/ou que le remède est pire que le mal.
Nul doute qu’il y a des coûts associés à l’erreur AQF.
Mais RQV est également coûteux, comme nous l’avons vu, si bien que l’effet agrégé négatif d’une réaction à des positifs faux (AQF) doit être importante pour être convaincante.
Je ne suis, pour ma part, pas convaincu.
Il y a peut-être une tendance plus profonde à l’ouvre.
Que ce soit dans les affaires ou les investissements, des choix sont constamment faits dans des conditions d’incertitude et les erreurs sont fréquentes.
La position par défaut des décideurs des pays avancés semble être au contraire que des mesures proactives et préemptives nécessitent un niveau élevé de certitude, liées à la croyance profondément ancrée que les marchés financiers sont stables et se réglementent d’eux-mêmes.
Si l’on pense que l’instabilité des marchés est rare, il est alors raisonnable de refuser d’agir à moins d’avoir de bonnes raisons pour le faire.
Mais à la lumière des expériences passées, l’idée que le système financier mondial n’est qu’exceptionnellement instable ou sur une pente glissante est pour le moins discutable.
Sur la base de nouvelles théories et expériences, nous pourrions éventuellement conclure que des réponses politiques aux risques systémiques sont impossibles à mettre au point et que le coût des erreurs AQF est plus élevé que le coût des erreurs RQV.
Mais nous devrions au moins tenter l’expérience, et donner pour ce faire des responsabilités à une nouvelle institution, ou à une institution existante, qui ait accès aux informations pertinentes, qui dispose de compétences analytiques pointues à la fois aux niveaux financier et macroéconomique, et qui soit relativement à l’abri des conflits d’intérêts.
Son analyse devrait être rendue publique et pourrait ainsi influer sur la perception des risques systémiques et du comportement des marchés, accroissant d’autant la capacité qu’aurait le système financier à se réglementer de lui-même.
Capitalisme et scepticisme
BALTIMORE – Alors que chaque jour voit à Wall Street un sauvetage plus colossal que celui de la veille, une question se fait de plus en plus pressante : pourquoi l’économie américaine connaît-elle de si mauvais résultats sous les présidents républicains ?
Les faits sont difficilement contestables : les données historiques sont si accablantes que les républicains les plus radicaux sont sans doute en train de se demander s’ils ne sont pas maudits.
Pour la période couverte par les statistiques modernes, les démocrates ont dépassé les républicains dans pratiquement toutes les mesures de performances économiques disponibles (croissance du PIB par habitant, chômage, inflation, déficits budgétaires).
Les démocrates ont même réussi à battre les républicains sur leur propre terrain.
Grâce à l’extrême prodigalité de l’administration Bush actuelle (et à la prudence de l’administration Clinton), proportionnellement au PIB, les dépenses fédérales moyennes sous les présidents républicains dépassent celles des démocrates pour la période mesurée.
Ce schéma des déficiences des républicains reste valable lorsqu’on étend l’analyse historique aux résultats boursiers pour mesurer les performances de l’économie.
En moyenne, depuis la naissance de l’indice Standard and Poor en 1926, engager son argent sur le marché a rapporté environ 16 points de pourcentage de moins sous les républicains que sous les démocrates.
La mauvaise performance des républicains persiste même lorsqu’on exclut des données la Grande dépression et la Seconde Guerre mondiale (dans l’espoir fou que ces événements ne se répèteront jamais.)
À la lumière du mandat présidentiel actuel, qui titube vers une fin si calamiteuse que son président sortant s’inquiète sans doute à l’idée de rester dans l’histoire sous le nom de George Herbert Hoover Walker Bush, la corrélation entre parti présidentiel et résultat économique exige une explication.
La réponse ne peut se trouver dans les propositions politiques spécifiques des républicains et des démocrates, qui ont tant évolué au cours des années qu’elles défient toute généralisation significative.
Il n’y a pas non plus de différences de doctrines clairement identifiables qui pourraient se traduire en attentes raisonnables d’une meilleure performance économique sous un parti plutôt que l’autre.
Peut-être la meilleure explication a-t-elle un rapport avec les attitudes, et non l’idéologie.
Peut-être le capitalisme fonctionne-t-il mieux quand les sceptiques freinent leurs excès que quand de vrais partisans écrivent, interprètent et exécutent les règles du jeu.
Or, les démocrates sont sans aucun doute les plus sceptiques des deux partis américains.
On trouve certains signes dans ces particularités de l’économie américaine que nous estimons devoir être suivis par d’autres.
Il règne aujourd’hui un consensus écrasant selon lequel des mécanismes ouverts, transparents et responsables de contrôle des actionnaires sont essentiels au fonctionnement efficace des entreprises cotées.
La vertu se définit par de bonnes pratiques comptables.
Mais il est instructif de se souvenir que beaucoup de ces règles, qui font aujourd’hui l’unanimité, ont reçu un accueil très hostile la première fois qu’elles ont été proposées.
Le scandale des options antidatées qui a récemment rattrapé Steve Jobs, le président d’Apple, est un microcosme d’innovation, de poursuites et de réforme ; à présent qu’une loi a été mise par écrit pour interdire l’antidatation, cette escroquerie ne se reproduira pas.
C’est ainsi que les pratiques comptables se rapprochent de la perfection.
Qu’apprenons-nous de cet exemple ? Difficile à dire.
Peut-être le capitalisme fonctionne-t-il mieux lorsqu’il doit des comptes que lorsqu’on le laisse livré à lui-même.
À mesure que le vingtième siècle disparaît de notre champ de vision, il semble de plus en plus clair que, pour le meilleur ou pour le pire, le manifeste déterminant de notre époque aura été le Capitalisme et liberté de Milton Friedman.
Au départ pourtant, ce livre tirait sa force de sa farouche indépendance vis-à-vis des orthodoxies contemporaines.
La voix de Friedman était une bouffée d’air frais de scepticisme, à une époque où le point de vue dominant était une sorte de pseudo-socialisme suffisant qui ne reconnaissait pas l’étonnante capacité des marchés à atteindre des objectifs souhaitables.
Aujourd’hui cependant, l’orthodoxie républicaine dominante est un genre de pseudo-friedmanisme suffisant qui estime que les marchés, livrés à eux-mêmes, ne peuvent se tromper.
Le temps d’une nouvelle bouffée d’air frais est peut-être venu.
Le livre qui marquera cette nouvelle époque n’est pas encore écrit, mais j’ai déjà un titre à proposer : Capitalisme et scepticisme .
Le scepticisme n’est peut-être pas aussi vivifiant que la liberté, mais c’est un élément dont nous aurions dû nous servir un peu plus ces dernières années.
Les nouveaux habits du capitalisme
MELBOURNE – La crise financière mondiale nous offre-t-elle l’occasion de forger une nouvelle forme de capitalisme basée sur des valeurs saines ?
Apparemment, le président français Nicolas Sarkozy et l’ancien Premier ministre britannique Tony Blair le pensent.
Lors d’un colloque organisé le mois dernier à Paris, intitulé « Nouveau Monde, Nouveau Capitalisme », Sarkozy a décrit le capitalisme basé sur la spéculation financière comme « un système immoral » qui a « perverti la logique du capitalisme ».  Il a précisé que le capitalisme devait être refondé sur de nouvelles valeurs morales et que les gouvernements devaient jouer un rôle plus important.
Blair a de son côté appelé de ses vœux un nouvel ordre financier basé sur des « valeurs autres que le profit maximum à court terme ».
Il est étonnant de constater avec quelle rapidité les politiciens de tous bords – y compris les tenants idéologiques des marchés non réglementés – ont accepté l’idée que l’État renfloue les banques et les compagnies d’assurance en difficulté.
A l’exception de quelques fervents partisans de la libre entreprise, rares sont ceux prêts à assumer les risques inhérents à la faillite des principales banques mondiales.
Quelles auraient pu en être les conséquences ? De nombreuses voix se sont élevées pour mettre en garde contre le chômage de masse, un tsunami de banqueroutes, des millions de familles expulsées de leur foyer, une sécurité sociale au bord de la rupture, voire la possibilité d’émeutes ou la résurgence de l’extrémisme politique qui permit à Hitler de s’emparer du pouvoir en Allemagne pendant la dépression des années 1930.
La décision de sauver les banques des conséquences financières de leurs propres erreurs montre un changement d’orientation qui tend aujourd’hui à réfuter la croyance en l’autorégulation des marchés.
Il est tout à fait évident que le marché s’est horriblement trompé sur certains points – notamment sur la valeur de certains produits financiers.
Mais la récession produira-t-elle aussi un changement des valeurs des consommateurs ?
Ce n’est pas un hasard si le colloque « Nouveau Monde, Nouveau capitalisme » a été organisé en France, où certains experts ont estimé que la crise était nécessaire et souhaitable précisément parce qu’elle induit cette transformation des valeurs.
Dans le journal « Le Figaro », un article consacré à la manière de réduire ses dépenses prédit une « révolution des valeurs » et que les gens donneront la priorité à la famille sur le travail (les Américains pensent que les Français, avec leurs heures de travail plus courtes et les longues vacances d’été, donnent déjà la priorité à la famille sur le travail).
Les Français ont toujours eu tendance à moins s’endetter – lorsqu’ils utilisent une carte de paiement, ils tendent à utiliser une carte de débit qui débite leur compte bancaire, plutôt qu’une carte de crédit.
Aujourd’hui, ils voient la crise financière comme une justification de l’importance à ne pas dépenser de l’argent qu’on n’a pas.
Cela signifie, en tous cas, moins de dépenses en produits de luxe – une évolution qu’il est peut-être difficile de concilier avec l’image de la France comme pays de la mode, des parfums et du champagne.
Mais l’ostentation est démodée et toutes les entreprises du secteur font état d’une baisse du chiffre d’affaires.
Richemont, la société suisse de produits de luxe et propriétaire des marques Cartier et Montblanc, a indiqué qu’elle est confrontée aux « pires conditions de marché des vingt dernières années ».
Mais s’agit-il là d’un changement en profondeur des valeurs, ou juste d’une dépréciation temporaire du pouvoir d’achat à laquelle les consommateurs sont contraints en raison de pertes relatives à leurs investissements et à une incertitude économique généralisée ?
Dans son discours d’investiture, le président américain Barack Obama a dit que « le temps est venu de se défaire des enfantillages » et de se rallier à la noble idée « que nous sommes tous égaux, tous libres et que nous méritons tous la chance de prétendre à une pleine mesure de bonheur ».
Ce serait effectivement une excellente chose si la crise financière mondiale redonnait la prééminence à ce qui est réellement important.
La crise nous rappellera-t-elle que nous achetons davantage des produits de luxe pour ce qu’ils représentent que pour leur qualité intrinsèque ?
Pourra-t-elle nous aider à comprendre que notre bonheur dépend de bien d’autres choses que de notre envie de dépenser de l’argent pour des vêtements chics, de belles montres et des dîners fins ? Pourra-t-elle même, comme le suggère Obama, nous rendre plus conscients des besoins de ceux qui vivent dans une vraie pauvreté et qui sont plus mal lotis que nous ne le serons jamais, crise ou pas ?
Le risque est de voir le potentiel d’un réel changement de valeur récupéré, comme c’est déjà arrivé, par ceux qui n’y voient qu’une autre occasion de gagner de l’argent.
Au lieu de l’immense espace de location habituel, la styliste Nathalie Rykiel prévoit, semble-t-il, de présenter la prochaine collection Sonia Rykiel en mars dans l’espace plus personnel de sa propre boutique. « Cela correspond à un désir d’intimité, d’un retour aux valeurs » a-t-elle déclaré à l’International Herald Tribune. « Nous devons revenir à une échelle plus petite, qui parle aux gens.
Nous dirons : venez chez moi, regarder et toucher les vêtements ».
Et oui, dans un monde dans lequel dix millions d’enfants meurent chaque année de raisons, liées à la pauvreté et qui pourraient être évitées, et où les émissions de gaz à effet de serre menacent de créer des centaines de millions de réfugiés climatiques, nous devrions visiter les boutiques parisiennes et toucher les vêtements.
Si les gens étaient vraiment préoccupés par des valeurs morales défendables, ils n’achèteraient pas de vêtements griffés du tout.
Mais quelles sont les chances de voir Nathalie Rykiel – ou les riches élites françaises, italiennes, ou américaines – adopter ces valeurs ?
« CRISE FINANCIERE OU CRISE ECONOMIQUE ? »
Au moment où j’écris cet article, la situation dans le monde économique a quelque chose d’étrange.
La presse nous informe que les prévisions de croissance pour tous les grands pays développés sont révisées à la baisse : USA, Allemagne, France, Japon, il semble que tous soient concernés.
Ces prévisions sont inférieures d’environ un demi point de pourcentage par rapport à celles faites de l’automne dernier seulement.
En même temps, la presse commente en termes sinistres une actualité uniquement bancaire et financière, en ignorant quasiment l’économie réelle, comme si la crise était et avait vocation à rester purement financière.
Aux yeux de certains experts, la crise peut être résolue simplement en re-finançant les banques, et son impact sur l’économie réelle sera relativement limité.
C’est clairement l’avis de la Banque centrale européenne, qui injecte des centaines de milliards d’euros dans le système bancaire pour assurer la liquidité des banques.
Mais, contrairement à la Réserve fédérale américaine, elle n’a pas baissé ses taux directeurs, ce qui importe le plus pour les entreprises et les ménages.
Pour d’autres experts, bien sûr, la dimension économique de la crise est évidente, et la menace de récession très réelle.
Mais hélas, peu d’experts sont assez polyvalents pour parler avec une égale pertinence de la sphère financière et de la macroéconomie.
Quels sont alors, pour le citoyen non expert mais observateur attentif, les faits à retenir ?
Il est utile de situer où en est l’économie mondiale aujourd’hui.
L’échéance la plus lourde pour les remboursements des prêts hypothécaires subprimes, où l’on attend le plus de non paiements, vient au printemps 2008.
Elle est donc devant nous et pas derrière : 1,37 millions de propriétaires américains ont déjà cessé de payer leurs hypothèques.
En 2008, ils seront plus de trois millions.
En outre, la somme des titres bancaires menacés est non calculable. Elle serait de plusieurs centaines de milliards de dollars.
Le total des actifs menacés dans les banques est beaucoup plus important encore, car les créances hypothécaires ont été mélangées avec des titres d’autre nature et ces « paquets » ont été vendus dans le monde entier.
C’est au point qu’une filiale de la Deutsch Bank aux USA s’est vu l’année dernière refuser par un tribunal américain l’expropriation d’une maison, qu’elle requérait, faute de paiement des mensualités d’un prêt, faute à elle de pouvoir démontrer qu’elle en était propriétaire… le titre avait été cédé.
C’est maintenant le système mondial qui est infesté de paquets de titres dont la part de créances douteuses est grande, mais inconnue.
Résultat : toutes les banques se méfient les unes des autres et ne se prêtent plus entre elles. C’est ce facteur qui ampute gravement les possibilités de crédits bancaires aux entreprises et va provoquer une grave diminution d’activité.
Ainsi viendra la récession.
La masse des liquidités en cause est surprenante. Elle ne s’explique pas totalement par la création monétaire récente par les banques centrales.
Depuis plus d’une vingtaine d’années, l’actionnariat, inorganisé et passif entre 1945 et 1975-80, s’est massivement structuré sous forme de fonds de pension, de fonds d’investissement, et de fonds d’arbitrage ou hedge funds.
Les actionnaires sont maintenant présents de manière significative (majorités ou fortes minorités) dans toutes les grandes entreprises du monde développé.
L’actionnariat ainsi organisé pousse à la réduction de la masse salariale pour dynamiser la valeur de ses actifs. De fait, la part des salaires directs et indirects dans le PIB a diminué depuis 25 ans d’entre 8 et 11 % dans tous les pays concernés.
En conséquence, le travail précaire et l’insécurité de l’emploi, presque inexistants entre 1940 et 1970, touchent plus de 15 % de la population du monde développé.
Le salaire réel moyen est stable aux USA depuis 20 ans, alors que 1 % de la population a récupéré la totalité de l’enrichissement que traduit une croissance de moitié du PIB pendant cette période.
Cette évolution a dégagé partout d’immenses liquidités disponibles pour les activités immatérielles, le jeu, la spéculation.
Pour la seule France et en 20 ans, 2 500 milliards d’euros ce qui annonce entre 30 000 et 60 000 milliards de dollars pour le monde entier, ont été enlevés au monde du travail et ajoutés à la sphère financière.
Cette évolution s’accompagne d’une immoralité croissante du système.
Les rémunérations des grands patrons atteignent maintenant 300 à 500 fois le salaire moyen des gens qui travaillent sous leurs ordres, contre une quarantaine de fois pendant les 150 années qui ont précédé 1980.
Dans le monde entier, le nombre d’entreprises en délicatesse avec la justice pour fraudes diverses est en augmentation inquiétante.
Le plus grave n’est pas là.
Parce que la plupart des revenus des consommateurs stagnent, et diminuent à mesure qu’augmentent les remboursements immobiliers, la consommation doit obligatoirement chuter, et c’est de la croissance et de l’emploi en moins.
Une récession, ne fera qu’augmenter le travail précaire et même le chômage et créer des tensions sociales qui n’aideront naturellement en rien à résorber pendant le même temps la crise financière.
Les conditions sont réunies pour un enchaînement cumulatif vers une crise sociale et économique qui peut être grave, profonde et longue.
Or nous sommes en démocratie.
Le système a besoin tous les quatre ou cinq ans d’être confirmé par le vote.
Les troubles sociaux et économiques sont-ils en train de lui faire perdre sa légitimité, et de retirer toute viabilité aux élections ? Les mérite-t-il encore ?
L’évidence demeure que le capitalisme est davantage compatible avec nos libertés individuelles que ne l’a jamais été le communisme.
L’évidence demeure aussi que le capitalisme est trop dangereusement instable pour n’avoir pas besoin d’une vigoureuse régulation publique.
C’est pourquoi, après avoir été négligé pendant des années car considéré comme une option non-viable, il est temps pour le projet social-démocrate de revenir sur le devant de la scène politique.
Un Capital, Des Capitales
NEW YORK – Le gouvernement chinois a annoncé récemment qu’il voulait, d’ici 2020, faire de Shanghai une capitale financière mondiale, au même titre que Londres ou New York.
Un objectif ambitieux, qu’il atteindra ou n’atteindra pas.
Mais ces aspirations chinoises dénotent par ailleurs un fait nouveau, angoissant et de plus en plus envahissant: les responsables politiques s’arrogent des décisions habituellement dévolues aux marchés, et ce phénomène se développe à une échelle qui ne s’est pas vue depuis des décennies.
Comme la crise financière, cette tendance est aujourd’hui globale.
Les décisions que prennent des dirigeants de dizaines de pays vont avoir, à court terme, un impact sur les performances des marchés locaux (et globaux).
En Chine, les exportations ont baissé de plus de 25% en février.
Que l’on ne s’en inquiète pas, assure le premier ministre Wen Jiabao: le gouvernement chinois a “ce qu’il faut comme munitions” pour arrondir son plan de relance, un plan de 586 milliards de dollars destiné à créer des millions d’emplois, via d’énormes investissements que le gouvernement engage dans les transports, les infrastructures énergétiques, l’immobilier et autres projets d’envergure.
En Inde, le gouvernement est plus souvent perçu comme un frein au commerce que comme un catalyseur de croissance, mais aujourd’hui, les décisions qui font bouger les marchés locaux sont plus susceptibles d’émaner des bureaucrates de Delhi que des novateurs de Bombay.
En cette année d’élections sur fond de récession économique, le gouvernement, administré par le parti du Congrès, ne tient pas à être pris en défaut d’assistance vis-à-vis de la demande publique et, depuis décembre, il a fait passer trois plans de relance.
Conclusion: pour savoir ces jours-ci comment, quand, et où des dizaines de pays du monde développé comme du monde en développement affecteront leurs actifs et généreront leurs richesses, il nous faudra, non pas nous tourner vers leur capitale financière, mais vers leur capitale politique.
Quant à la croissance économique globale à plus long terme, cette tendance promet de la rendre difficile.
Les dirigeants appartenant à l’élite du Parti communiste chinois, pour commencer par eux, ont déjà assez de mal à se mettre d’accord sur les mesures économiques prioritaires.
Le président des Etats-Unis Barack Obama, qui s’évertue à rallier démocrates querelleurs et républicains obstinés au choix qu’il fait d’une politique risquée et onéreuse, s’expose à des défis qui ne manqueront pas de lui coûter quelques compromis législatifs douloureux.
Ce schéma se généralise.
En Russie, en Ukraine, en Hongrie, au Pakistan, en Turquie, en Malaisie, au Mexique, au Nigéria et ailleurs, les batailles nationales entre factions politiques provoqueront, face aux problèmes économiques urgents, des réponses le plus souvent incohérentes.
S’il est difficile de parvenir à un consensus sur le meilleur moyen d’encourager la croissance au sein d’un pays, je vous laisse imaginer ce qu’il en est à l’échelle planétaire.
La plupart des hommes politiques se contentent d’œuvrer pour contenter leur électorat et protéger leur capital politique personnel.
Renforcer la croissance mondiale est relégué loin derrière.
A Washington, les démocrates seront nombreux à utiliser ces dissensions politiques pour tirer parti de la rage populaire que suscite Wall Street, et les républicains seront nombreux à saisir la moindre brèche pour tirer parti de l’irritation générale qu’ils escomptent à l’encontre des démocrates.
A la tête du Parti communiste chinois, certains seront en faveur des plans conçus pour faire basculer le pays d’une croissance tributaire de l’exportation à une croissance tirée par la consommation nationale, tandis que d’autres essaieront de détourner les fonds de l’Etat vers leurs projets d’investissements personnels.
Quant aux factions au sein des gouvernements de la Russie, de l’Inde, du Mexique et de l’Afrique du Sud, elles ont des priorités politiques concurrentes qui leur sont propres.
Comment tant de responsables politiques, s’ingéniant à élaborer au niveau local des réponses à la crise pour résoudre leurs problèmes ou s’emparer d’opportunités, peuvent-ils tomber d’accord sur une approche internationale unifiée?
Le G-20, réuni dans l’urgence à Washington en novembre, nous a fourni un premier aperçu des difficultés qu’il y avait à coordonner une réponse internationale à la crise financière.
Il est déjà assez compliqué d’obtenir du G-8 qu’il s’entende sur des priorités, alors quand il s’agit de demander au G-20 de construire un consensus, la difficulté s’accroît de façon exponentielle, non seulement à cause du nombre plus élevé de joueurs en présence, mais parce que beaucoup d’entre eux ne sont pas d’accord sur les règles les plus élémentaires du jeu économique mondial.
Si le G-20, réuni à Londres en avril, a été plus consensuel que prévu, c’est en grande partie parce que la clause la plus conflictuelle – la volonté des Etats-Unis et du Royaume Uni d’accroître la dépense en vue d’une relance globale – a été préalablement écartée.
C’est ainsi que de souriants présidents et premiers ministres ont pu se montrer plus diplomatiques que Mirek Topolanek, le premier ministre tchèque, qui est resté dans son rôle de président de l’Union européenne, en annonçant que le plan économique d’Obama mènerait les autres au “purgatoire.”
Topolanek n’était pas présent au G-20; son pays n’en fait pas partie.
Et, tandis que Gordon Brown, le premier ministre britannique, donne raison à Obama sur le fait que les principaux pays industrialisés doivent relancer leur économie nationale autant qu’ils le peuvent, Mervyn King, le gouverneur de la Banque d’Angleterre, a mis en garde sur le fait que la Grande Bretagne s’est peut-être déjà trop endettée pour se permettre de nouveaux plans de relance.
La récession mondiale a beau être effrayante, la réponse coordonnée et cohérente qu’elle appelle de la part des dirigeants de la planète reste, pour le moins, extrêmement incertaine.
Et il est à craindre que l’alourdissement des ingérences du politique dans le comportement des marchés pèsera longtemps encore sur la croissance mondiale.
Les actes de soins et l’appauvrissement moral de la médicine
CAMBRIDGE – les actes de soins sont considérés comme une “charge” par les économistes, comme un “processus de lutte” par les psychologues cliniciens ; ce sont des coûts de santé pour les chercheurs et des compétences cliniques pour les médecins.
Mais beaucoup estiment que les actes de soins sont une composante fondatrice de l’expérience morale.
Ils font appel à la reconnaissance, à l’imagination empathique, à la capacité de témoigner, au sens des responsabilités, à la solidarité.
Ce sont les formes les plus concrètes d’assistance. C’est cette considération morale qui fait que ceux qui prodiguent les soins, et parfois ceux qui les reçoivent, se sentent “présents”, et donc plus humains.
Mais si l’on excepte la qualité des soins effectués par les infirmiers, les efforts de rééducation des physiothérapeutes, ou l’assistance pratique des assistants sociaux et des aides à domicile, les soins, spécialement ceux prodigués aux victimes d’accidents de santé et aux personnes en fin de vie, ont relativement peu à voir avec la pratique actuelle de la médicine.
Je peux m’appuyer sur ma propre expérience pour illustrer cela car je m’occupe de mon épouse qui souffre d’une maladie neurodégénérative sévère. Elle est devenue dépendante depuis que ce mal a fini par atteindre sa mémoire et ses fonctions motrices.
Je la réveille le matin, je l’assiste dans sa toilette, pour le bain et pour l’habiller, je nous prépare notre petit-déjeuner et l’aide à se nourrir.
Je l’aide à marcher, à s’asseoir, et à s’installer dans notre voiture.
Je suis presque toujours avec elle pour faire en sorte qu’elle ne se fasse pas mal car elle ne peut ni voir ni évoluer de façon sure dans la rue ni même dans notre propre maison. 
Il est très difficile d’être le témoin de la détérioration d’une femme qui fut élégante, vive, et une compagne très indépendante pendant plus de quarante ans.
Mais nos émotions, qui vont de la frustration à la colère et à la tristesse, ont été amorties et sublimées par notre travail, le rythme lent de nos journées passées ensembles, et par dessus tout, par le soutien de nos familles et de nos amis proches.
Le fait que ces derniers se sentent concernés et responsables vis-à-vis de nous est une partie intégrante des soins au même titre que tous les gestes quotidiens précédemment cités et se résument en une solidarité morale avec notre combat.
Je vous décrit notre propre expérience car elle illustre le mieux, à mon sens, ce que prodiguer des soins représente et à quel point c’est crucial à la vie de chacun – et à la condition humaine en général.
Prodiguer des soins, comme dans notre cas, c’est aussi ce qui nous reste lorsque l’on perd l’espoir et la consolation, quand la foi s’éteint, et lorsque la seule chose à faire est d’être présent au côté de celui ou de celle qui souffre pour partager sa souffrance, par notre simple présence, souvent silencieuse.
Les écoles de médicine, que se soit dans le cadre de la formation initiale ou de l’internat, s’attachent surtout à enseigner la biologie des processus de la maladie et les traitements à la pointe de la technologie.
La pédagogie se porte de moins en moins sur l’expérience de la maladie au fur et à mesure que l’étudiant passe de la salle de cours à la chambre du malade.
Les étudiants se rendent rapidement compte que dans le système général de santé, la médicine abandonne l’aspect pratique et émotionnel des soins aux infirmier(e)s, aux assistant(e)s sociales et au propre réseau de soutien du malade.
La structure des services de soins et le financement des services de santé contribuent à détourner les professionnels de l’art de prodiguer les soins et peuvent même, dans certains cas, saper les efforts du praticien.
Il en résulte un appauvrissement moral de la pratique médicale.
Pour les médecins anthropologues, les gens partout vivent dans un ensemble d’interactions interpersonnelles locales –  réseaux sociaux, familles, institutions, et communautés.
Ce qui veut dire que l’expérience, si on la considère comme un échange de mots, de mouvements et d’émotions entre nous, n’est pas seulement pratique mais aussi intrinsèquement morale parce que vivre nos vies c’est agir selon des valeurs.
Pour les patients et les familles confrontés à des accidents de santé et à des maladies chroniques graves, l’expérience de la souffrance n’est pas uniquement personnelle. Elle est fortement influencée par l’évolution historique et culturelle des processus qui font que l’existence morale diffère d’une époque ou d’une société à une autre.
Lorsque confrontés à la douleur, la défiguration, la perte de fonctions ou à le handicap, les individus et les familles redéfinissent l’expérience de la souffrance selon leur univers moral avec leurs propres mots, leurs propres émotions et leurs propres valeurs à travers des activités éthiques, religieuses et esthétiques.
Les docteurs eux aussi ont recours à leur univers personnel et culturel pour accomplir leur fonction de soigneur, que ce soit l’imagination, le sens des responsabilités, la sensibilité, l’instinct ou le sens de la communication.
Et pour se faire, ils s’engagent dans une combinaison d’actions éthiques, esthétiques, religieuses et pratiques.
L’art du médecin, encombré aujourd’hui par des considérations administratives, politiques et économiques, fait appel à la fois à la professionnalisation de ces ressources naturellement humaines et à l’impact de leur caractère routinier sur sa propre vie morale.
Il faut plus qu’une formation scientifique et technologique aux étudiants en médecine et aux jeunes docteurs pour se préparer à une carrière qui consiste à prodiguer des soins.
Le cursus de formation professionnel actuel leur accorde une expertise technique mais pas la capacité de prodiguer des soins.
Il faut introduire les Humanités dans la formation médicale pour inverser cette tendance. Ce serait le moyen de ranimer et d’approfondir ces expériences humaines que sont l’imagination et l’engagement, si essentielles à la fonction de soigneur.
Cela permettrait aussi de résister à la bureaucratisation des valeurs et des réponses émotionnelles qui font défaut à l’art du médecin. Par essence, le praticien doit sentir que son art de soigner est aussi important que la science et la technologie du diagnostique et du traitement.
Il faut à mon sens une vraie réforme de la culture biomédicale actuelle.
Nous devons amener nos étudiants et nos praticiens à réfléchir de façon critique sur ce qui les empêche d’accomplir leur véritable fonction de soigneur, sur les stratégies et les techniques destinées à intégrer une composante morale à ces actes de soins, et sur l’aspect concret et pratique de ces actes d’assistance pour que jamais ils n’oublient la véritable nature des soins qu’ils prodiguent.
La destruction créatrice à l’œuvre
OXFORD – Au cours de l’histoire, le progrès technologique a engendré d’immenses richesses, mais également de grands bouleversements. La fabrication d’acier aux États-Unis a ainsi connu des transformations majeures dans les années 60, lorsque les grandes aciéries ont dû fermer leurs portes pour se voir remplacées par des usines de plus petite échelle, détruisant au passage la base économique de villes comme Pittsburgh en Pennsylvanie, et Youngstown, en Ohio.
Les mini aciéries ont toutefois grandement accru la productivité et créé de nouveaux métiers ailleurs.
L’histoire du secteur de l’acier aux États-Unis illustre un enseignement important de ce que l’économiste Joseph Schumpeter appelait la « destruction créatrice » : la croissance économique à long terme dépend de beaucoup plus qu’un simple accroissement de la production des usines existantes ; elle implique également des changements structurels de l’emploi.
Nous pouvons observer le même phénomène dans la révolution actuelle du secteur des technologies de l’information et des communications (TIC), qui influe sur la plupart des secteurs du monde moderne du travail, même ceux qui ne sont pas directement liés à la programmation informatique ou à la conception de logiciels.
Les technologies informatiques ont créé de nouvelles entreprises prospères (et même des secteurs entiers) tout en réduisant la demande pour la main-d’œuvre industrielle qui a poussé de vieilles cités ouvrières dans leur trajectoire descendante.
Pourtant les villes comme Détroit, Lille ou Leeds n’ont pas souffert en raison de la baisse de la production manufacturière ; car au contraire, la production dans ces villes a plutôt connu la croissance au cours de la dernière décennie. Leur déclin découle directement du fait qu’elles ne parviennent pas à attirer des entreprises qui offrent d’autres types d’emplois.
Ceci provient dans une large mesure, de l’échec des stratégies industrielles.
Car au lieu de vouloir préserver le passé en soutenant les secteurs traditionnels, les instances devraient porter toute leur attention sur la gestion de la transition vers de nouvelles formes d’emplois. Il faut cependant pour cela une bonne connaissance des nouvelles technologies et en quoi elles diffèrent de celles qu’elles remplacent.
Une caractéristique importante des premières technologies de fabrication de la révolution industrielle est le fait qu’elles ont remplacé des artisans relativement spécialisés, ce qui a subséquemment augmenté la demande pour la main-d’œuvre ouvrière non spécialisée.
De même, la chaîne de montage de Henry Ford pour la fabrication des automobiles, lancée en 1913, a été spécialement conçue pour que des travailleurs non spécialisés opèrent le matériel, permettant à l’entreprise de fabriquer son fameux modèle T – la première automobile que les Américains de classe moyenne pouvaient se payer.
En fait, une grande partie de l’histoire du développement industriel du siècle dernier peut être vue comme celle de la concurrence entre une main-d’œuvre de plus en plus qualifiée et de nouvelles technologies qui se passeraient de ces mêmes compétences. Nous avons déjà observé les répercussions et non les moindres dans le secteur automobile de l’implantation de robots pouvant effectuer les tâches routinières, autrefois exécutées par des milliers d’ouvriers qui gagnaient de bons salaires sur les chaînes de montage.
Des bouleversements encore plus grands attendent le monde du travail.
Même si l’histoire conseille la prudence lorsqu’il s’agit de prédire l’évolution technologique, nous avons déjà une bonne idée de ce que les ordinateurs permettront de réaliser dans un avenir proche, car les technologies sont déjà au stade de la mise au point. Nous savons ainsi que des algorithmes complexes de traitement massif de données simplifieront un vaste éventail de métiers spécialisés.
La plateforme eDiscovery de Symantec Clearwell constitue un exemple fréquemment cité de ce processus.
Il s’agit d’un logiciel d’analyse linguistique utilisé pour dégager les grandes lignes d’un ensemble de documents, l’entreprise se targuant même de pouvoir analyser et trier 570 000 documents en uniquement deux jours. Clearwell transforme déjà la profession de juriste en se servant des ordinateurs pour accélérer les recherches avant les procès et effectuer des tâches normalement accomplies par le personnel d’assistance juridique – et même par des juristes contractuels ou des avocats spécialisés en droit des brevets.
De même, des technologies améliorées de capteurs entraîneront l’automatisation totale d’un grand nombre d’emplois dans le transport et la logistique. Il n’est donc pas utopique d’imaginer que les véhicules autonomes de Google élimineront un jour les emplois des chauffeurs de taxi et d’autobus.
L’automatisation pourrait même toucher les emplois peu qualifiés dans le secteur des services, jusqu’ici à l’abri. La croissance annuelle de la demande de robots personnels et de services domestiques déjà à 20 % est un bon indice de ce qui risque d’arriver dans cette branche d’activité.
Les marchés de l’emploi pourraient à nouveau entrer dans une nouvelle ère de turbulence technologique et d’écart grandissant des salaires.
Et ceci fait ressortir une question plus vaste : où se créeront les nouveaux types d’emplois ?
Il y a déjà des signes de ce que l’avenir nous réserve. Les changements technologiques créent une demande pour les architectes et les analystes en traitement massif des données, pour des spécialistes des services infonuagiques, des développeurs de logiciels et des professionnels en mise en marché du numérique – des métiers qui, il y a à peine cinq ans, n’existaient pas vraiment.
La Finlande offre des enseignements précieux sur la façon dont les villes et les pays peuvent s’adapter à ces développements. Son économie a d’abord souffert des difficultés qu’a connues Nokia, l’entreprise la plus importante au pays, pour répliquer aux technologies des téléphones intelligents.
Or, plusieurs nouvelles entreprises ont été lancées autour des plateformes de téléphones intelligents.
En fait, dès 2011, les anciens employés de Nokia avaient créé 220 entreprises du genre.
La société Rovio qui a vendu plus de 12 millions d’exemplaires de son jeu vidéo Angry Birds pour les téléphones intelligents ne regorge-t-elle pas d’ex-employés de Nokia?
Cette transformation n’est pas une coïncidence.
L’investissement intensif de la Finlande dans l’éducation a formé une main-d’œuvre faisant preuve de ressort. En investissant dans des compétences transférables qui ne se limitent pas à des entreprises ou des secteurs donnés ou à des métiers susceptibles d’être informatisés, la Finlande montre la voie par ses stratégies d’adaptation aux bouleversements technologiques.
Malgré la diffusion des technologies axées sur le traitement massif des données, des études indiquent que la main-d’œuvre conservera un avantage comparatif sur le plan de la créativité et de l’intelligence sociale. Les stratégies gouvernementales de développement doivent donc viser en priorité le développement de ces compétences, pour qu’elles viennent en appui plutôt qu’en concurrence aux technologies informatiques.
Catalyser la consommation et équilibrer la croissance
WASHINGTON, DC – La Chine a bien résisté à la Grande Récession.
Le monde attend désormais de voir si l’incroyable montée de la demande intérieure en 2009 se maintiendra et si la Chine peut, selon les mots du Premier ministre Wen Jiabao, « jouer à fond le premier rôle du… consommateur qui génère une croissance économique ».
Le consommateur chinois a trop longtemps été brimé. Il doit aujourd’hui être placé au premier plan du modèle de croissance.
Le gouvernement progresse déjà sur divers fronts pour atteindre ce but, comme en attestent clairement les déclarations faites cette semaine à l’Assemblée nationale populaire.
Parmi les nombreux facteurs de baisse de la consommation dans l’économie chinoise, le recul du revenu disponible des foyers occupe un rôle central.
Ce qui, en fait, trahit la chute du revenu gagné en tant que part économique, due notamment aux changements structurels qui ont fait diminuer l’agriculture (où la part du revenu gagné est élevée) au profit de l’industrie (où le capital régit une plus grande proportion des revenus).
Parallèlement au recul du revenu gagné, le plafond imposé par le gouvernement sur les dépôts bancaires (premier type d’épargne pour la plupart des foyers) a ralenti les gains des foyers.
Cette chute des revenus a été magnifiée par la hausse du taux d’épargne des foyers, générée par une protection insuffisante dans les secteurs de la santé et du grand âge, le coût élevé de l’éducation, le creusement de l’inégalité des revenus et l’évolution démographique.
Que faire donc ? J’ai récemment pris part à un groupe de réflexion organisé à Pékin par le FMI rassemblant officiels chinois, universitaires, experts internationaux et personnel du FMI pour discuter de la meilleure manière de catalyser la consommation des foyers en Chine.
Les participants ont insisté sur le fait que le besoin de changement se faisait sentir dans de nombreux domaines, notamment afin d’améliorer le régime fiscal et la protection sociale, afin de développer les secteurs de l’immobilier et des services, et afin de niveler la distorsion relative des prix.
L’une des idées principales était d’alléger le poids fiscal pesant sur la main d’œuvre . Si l’on prend en compte les impôts sur le revenu personnel et les diverses contributions sociales, le système d’imposition du travail est trop élevé en Chine .
Il est certes indispensable d’imposer des taxes pour couvrir les dépenses sociales, mais ce financement pourrait provenir d’autres recettes que les taxes sur le revenu gagné.
La Chine pourrait envisager, à bon escient, de reporter une partie des taxes du domaine du travail vers la propriété, les gains de capitaux et les droits de succession.
Une autre possibilité pour lever des fonds serait que le secteur des entreprises très rentables financées par l’état contribue au budget avec de plus gros dividendes.
Autre solution pour améliorer la consommation : soutenir davantage le peuple chinois . La crise mondiale a poussé le gouvernement de l’Empire du milieu à aller de l’avant avec son programme de réformes sociales.
L’an dernier, de grands progrès ont été faits en vue d’étendre la couverture du système de pensions, d’évoluer vers un système de santé universel et de financer l’éducation dans le primaire à partir de fonds publics.
Il est cependant possible d’en faire plus et d’accélérer les mesures actuelles, en trouvant des solutions pour obtenir une couverture complète des catastrophes sanitaires aux conséquences funestes et lever un fonds gouvernemental pour financer l’éducation dans le supérieur.
Réparer le marché de l’immobilier permettrait aussi de stimuler la consommation .
Les distorsions sur ce marché sont un argument puissant en faveur de l’épargne, notamment pour les jeunes primo-accédants qui se débattent financièrement pour rassembler leur premier acompte.
Le coût élevé de l’immobilier s’explique en partie par un système financier sous-développé, qui fait de ce domaine l’une des rares alternatives aux dépôts bancaires comme valeur de réserve.
Des taxes sur la propriété ou les gains de capitaux permettraient de juguler la demande immobilière en tant que moyen d’investissement.
Du reste, une politique immobilière totale étendue à l’ensemble de la nation est indispensable pour garantir une accessibilité à l’achat de logement, notamment pour ceux disposant d’un revenu limité.
Il faut aussi, par conséquent, améliorer le système financier dans son ensemble .
En créant des niches pour les pensions privées, des assurances-santé commerciales et des rentes, la Chine pourrait compléter son fonds gouvernemental réservé à la couverture sociale et faire ainsi diminuer les arguments en faveur de l’épargne préventive.
De même, élargir la gamme de produits d’épargne déjà disponible ferait accroître le revenu disponible des ménages et stimulerait la consommation.
Un système financier plus élaboré fournirait des possibilités de réserve de valeur autres que l’immobilier ; la propriété deviendrait alors plus accessible.
Ces questions seront examinées à la loupe par le FMI et le gouvernement chinois tout au long de cette année dans le cadre du Programme d’évaluation du secteur financier en Chine.
Qui plus est, entretenir un secteur des services dynamique aura des répercussions positives constantes sur la consommation. Dans les années à venir, une économie des services à part entière sera l’un des composants essentiels de la hausse de l’emploi et de la baisse de la dépendance de la Chine sur la production industrielle.
Mais stimuler une croissance rapide des services est une entreprise ardue.
Il faut pour cela abaisser les barrières à l’entrée, notamment celles imposées au marché des services dominé par les oligopoles gouvernementaux.
Il faut supprimer l’écart entre les prix clés qui favorisent la production manufacturière à grands capitaux, en faisant augmenter le prix du terrain, de l’énergie, de l’eau et du capital.
Modifier le régime fiscal aidera aussi.
Pour le moment, l’industrie est la première source de recettes fiscales du gouvernement, notamment au niveau local. L’état n’a donc pas assez de marge pour encourager une économie des services.
En fin de compte, un yuan plus fort devrait faire partie intégrante des réformes visant à stimuler la consommation.
Une devise plus forte aurait pour effet d’améliorer le revenu des foyers.
Cela représenterait aussi un argument de choc pour les sociétés qui souhaitent s’étendre dans l’industrie des services, générant alors plus d’emploi et davantage de choix pour les consommateurs chinois.
Si la Chine parvient avec brio à stimuler sa consommation de manière durable, son développement entrera dans une nouvelle ère. Ere à laquelle la croissance économique se poursuivra à un rythme enlevé.
L’emploi sera plus fort, la protection sociale meilleure, la demande en ressources naturelles moindre. Finalement, cette ère sera d’une bien meilleure qualité, fondement d’une croissance mondiale plus équilibrée.
Célébration du modèle allemand
PRINCETON – Si vous voulez des preuves que nous ne sommes plus dans l’univers psychique et politique de la Grande dépression, l'issue des élections en Allemagne – un gouvernement stable de centre-droit – devrait être un argument suffisant.
Dans l'Allemagne de l'entre-deux-guerres, la dépression a anéanti la démocratie allemande et entraîné une montée en puissance d’Hitler et du national-socialisme ; dans l'Allemagne d'aujourd'hui, la crise économique la plus grave depuis la Seconde Guerre mondiale a conduit à la réélection de Frau Merkel.
Il est communément admis qu’en temps de détresse économique les électeurs punissent les partis et les politiciens en exercice.
Durant toute la campagne, il n’y a jamais eu aucun doute sur la place ni sur la popularité de la chancelière Angela Merkel. 
La dépression de l'entre-deux-guerres a mené à la désintégration des valeurs politiques et économiques libérales.
En Allemagne, en 2009, il n'y a pas eu de balancement vers l'extrémisme politique de la droite, pas plus qu’il n'y a eu de signe de quelconque soutien à une droite radicale.
Aux élections des parlements régionaux, les petits partis de la droite radicale (qui n'ont jamais été caractéristiques de la politique nationale) ont tout bonnement disparu.
Le grand gagnant de la campagne, qui a remporté 14,5 % des voix et une place au Parlement qui déterminera la forme du nouveau gouvernement de coalition, est l'héritier du libéralisme allemand classique, le FDP.
Ce parti a fondé sa campagne sur une promesse de réduction des taxes et de déréglementation, en vue de stimuler la croissance économique dont a besoin l'Allemagne pour se sortir de la crise.
Les grands perdants de l'élection sont les sociaux-démocrates, avec une chute des suffrages de 11 %, sans précédent dans l'histoire très stable du comportement électoral allemand.
D'aucuns à gauche affirment que les résultats catastrophiques du SPD sont dus à un engagement trop marqué pour le libéralisme et la déréglementation.
Selon eux, le parti paierait maintenant le prix des tentatives réussies du chancelier Gerhard Schroeder de réformes économiques au début des années 2000.
Il semble plus probable que ce parti ait été puni pour sa terne campagne électorale et pour la négativité avec laquelle il s'est efforcé de présenter l'issue des élections (coalition de centre-droit) comme une menace à la paix sociale du pays.
Durant la crise démocratique de l'entre-deux-guerres, la participation aux élections a connu une forte hausse étant donné que les électeurs s'efforçaient de protester contre « le système » que dénonçaient les partis radicaux.
En Allemagne, en 2009, le taux de participation a baissé de 5 %, passant à 72,5 %, puisque les électeurs désillusionnés par la politique ont simplement pensé qu'il ne valait pas la peine de voter.
Le seul point commun entre les résultats de l'entre-deux-guerres et ceux d’aujourd’hui semble être le renforcement de la gauche radicale en temps de crise économique. Mais quelle différence !
À l'époque, le parti communiste était puissant et étroitement aligné sur les intérêts et sur les politiques de l'Union soviétique.
Aujourd'hui, le parti de la contestation est sans ambiguïté celui des perdants historiques : à l'Est, d’Allemands nostalgiques de l'économie planifiée et du socialisme d'État ; à l'Ouest, des détracteurs du SPD qui ont perdu une lutte de pouvoir contre Gerhard Schroeder. 
Le parti n'a pas de programme cohérent mais plutôt un compendium de slogans populaires et nationalistes.
Sa situation témoigne de la responsabilité et de la maturité du peuple allemand : cette alliance diversifiée de mécontents n'a attiré que 12 % des votes.
S’il est évident que les élections ne sont pas une victoire pour le radicalisme politique économique, il serait tout aussi erroné de les interpréter comme le triomphe de l’économie de marché.
Durant toute la campagne, il y a eu un degré étrange de consensus sur les avantages des caractéristiques fondamentales d'un système de valeurs nettement européen et plus précisément allemand.
Quelles sont ces valeurs ? Une économie de marché sociale plutôt qu'un capitalisme de marché effréné ; une économie d'exportation établie sur un vaste tissu industriel innovant sur le plan technique ; un immense réseau de PME souvent familiales, ouvert à l'économie mondiale ; un sentiment de responsabilité environnementale ; et une méfiance à l’égard du capitalisme d’entreprise et de la mondialisation à l'anglo-saxonne motivés par des considérations d’ordre financier.
En fait, le sentiment que l'Allemagne a pu exhiber les forces uniques du « modèle allemand » a été essentiel à l’attrait de Merkel, qui a fait observer à maintes reprises quelle position ferme elle avait prise contre celle des banques.
Durant les prochaines années, il n’est pas exclu que le gouvernement allemand fasse davantage entendre sa voix dans les débats européens et mondiaux.
Il présentera probablement le modèle allemand comme celui qui correspond le mieux à ce dont le monde a besoin au lendemain de la crise financière.
L'activité financière était largement concentrée dans ce que les Européens qualifiaient d'économies « anglo-saxonnes » : en premier lieu celles des États-Unis et du Royaume-Uni, puis de quelques petits pays qui se sont efforcés, avec pertes et fracas, de reproduire un modèle de financement libre pour tous, comme l'Islande et l'Irlande.
Mais les marchés émergents qui motivent la mondialisation au début du XXIe siècle répondent à un dosage similaire d'orientation vers l’exportation et de base industrielle saillante de PME souvent familiales.
Ces marchés doivent aujourd'hui réconcilier la croissance dynamique et la cohésion sociale, problème qui fut autrefois celui de l'Allemagne et pour lequel le modèle social allemand était et est présenté comme la solution.
La nouvelle coalition de Merkel résonne parfaitement avec le nouveau gouvernement de Yukio Hatoyama au Japon, lui aussi en quête d'un nouveau modèle particulièrement japonais de croissance économique.
Au XXIe siècle, les nouvelles conceptions nationales de l'économie ne se replient pas sur elles-mêmes ni ne se lancent dans des campagnes agressives motivées par un nationalisme racial et xénophobe, comme ce fut le cas au XXe.
Dans le monde d’aujourd’hui, les modèles d'organisation sociale doivent convaincre plutôt que conquérir ; et l’on cherche des solutions locales ou nationales aux problèmes mondiaux.
Frau Merkel a remporté les élections parce qu’elle a formulé une réponse claire.
Lutte d\u0027influence en Asie centrale
La mort soudaine d'un dictateur provoque presque toujours l'instabilité politique.
Elle est doublement dangereuse lorsqu'elle pose un risque de déstabilisation à l'échelle de la région et de lutte d'influence entre les plus grandes puissances militaires du monde : les États-Unis, la Russie et la Chine.
La mort brutale, fin décembre, de Saparmourat Nyazov, président autoritaire à vie du Turkménistan, qui s'était autoproclamé “Turkmenbachi” (chef de tous les Turkmènes), met en péril la stabilité dans un pays dont le rôle de fournisseur d'énergie pour l'Europe est de plus en plus important.
Pire encore, étant donné l'absence d'un successeur clairement désigné et la faiblesse de la société civile et d'autres institutions politiques, sa mort pourrait avoir des répercussions dans toute l'Asie centrale.
En effet, la disparition de Niyazov met en lumière les plus vastes problèmes des régimes d'Asie centrale post-soviétiques, qui, à l'exception du Kirghizstan, sont gérés par des dirigeants de l'ère soviétique. Ceux-ci, sans atteindre les niveaux d'excentricité ou d'égotisme de Nyazov, ne tolèrent que peu de dissension ou d'opposition.
La plupart sont âgés, certains malades.
Cela signifie qu'au cours des prochaines années, l'Asie centrale sera confrontée à des changements de dirigeants sur plusieurs fronts, là où les appareils de sécurité – qui, comme au Turkménistan, sont d'importants soutiens pour le régime – sont susceptibles de jouer des rôles non négligeables.
L'issue de ces transitions a son importance pour plusieurs raisons.
Tout d'abord, L'Asie centrale est une grande source d'énergie.
La région caspienne détient 2 % à 3 % des ressources mondiales de pétrole connues – ce qui correspond au volume de pétrole de la Mer du Nord.
Même s'ils sont de taille plus modeste qu'en Arabie Saoudite ou en Iran, les gisements caspiens joueront un rôle stratégique si la production chute ou si elle est réduite ailleurs pour des raisons politiques.
La plus grande partie de ce pétrole caspien se trouve au Kazakhstan, ce qui fait ce pays un acteur prépondérant dans le marché énergétique régional.
En outre, l'importance stratégique du Kazakhstan a pris de l'ampleur depuis la récente révélation que le gisement Kachagan produira, à son maximum, 25 % de plus que ce qui était prévu au départ.
Le Kazakhstan et le Turkménistan sont aussi de grands exportateurs de gaz naturel.
La Russie dépend beaucoup du gaz turkmène pour sa consommation domestique et ses exportations à l'étranger, ce qui peut devenir vital à mesure que la demande augmentera au cours des dix prochaines années.
Ensuite, les transitions politiques d'Asie centrale pourraient tenter des puissances extérieures amenées à exploiter l'instabilité qui en résultera et déclencher une lutte d'influence.
Comme la région a appartenu à l'Union soviétique et à l'Empire russe, le Kremlin du président Vladimir Poutine la considère comme un élément naturel de la sphère d'influence de la Russie.
Les efforts de Poutine pour transformer la Russie en puissance énergétique majeure et utiliser l'énergie comme un outil de la politique étrangère russe donne encore davantage d'importance stratégique à la région.
En outre, la Chine cherche à améliorer les conditions commerciales et de transit avec l'Asie centrale depuis une dizaine d'années, reflet de ses intérêts croissant à cet endroit.
Non seulement la région est cruciale pour les besoins énergétiques croissants de la Chine, mais les autorités chinoises s'inquiètent aussi des pressions séparatistes dans la population uigur de la province du Xinjiang et de l'impact des liens avec les Uigurs dans les Kazakhstan et Kirghizstan voisins.
Comme la Russie, la Chine souhaite une réduction de la présence militaire étasunienne en Asie centrale.
Les deux puissances ont cherché à utiliser l'organisation de coopération de Shanghai – un regroupement régional comprenant la Russie, la Chine, l'Ouzbékistan, le Kazakhstan, le Kirghizstan et le Tadjikistan, comme moyen de faire pression sur les États-Unis et de les pousser à retirer leurs troupes de la région.
Cependant, cette coopération est davantage un mariage d'intérêts tactiques à court terme que le bourgeon d'une nouvelle alliance stratégique.
Sur le long terme, il est possible que la Russie et la Chine deviennent rivales pour gagner puissance et influence en Asie centrale.
L'Iran pourrait lui aussi voir dans les transitions en Asie centrale l'occasion d'étendre son influence régionale, surtout au vu de ses liens étroits, tant ethniques que culturels, avec le Tadjikistan, et sa longue frontière avec le Turkménistan.
Et, à l'instar de la Chine et de la Russie, l'Iran n'a aucune envie de voir un quelconque vide sécuritaire qui émergerait suite à des changements de gouvernements en Asie centrale rempli par les États-Unis.
Le Pakistan et l'Inde, surtout cette dernière, garderont un œil attentif sur la manière dont se joue la transition.
Les deux pays ont des intérêts stratégiques croissants dans la région.
Tout comme la Chine, l'Inde considère l'Asie centrale comme un important fournisseur d'énergie futur.
Par conséquent, l'Inde a tranquillement commencé à renforcer ses liens militaires dans la région, surtout au Tadjikistan, où elle possède une petite base.
Enfin, les transitions en Asie centrale pourraient avoir un impact fort sur les intérêts étasuniens.
Tant que les États-Unis conservent une implication politique en Afghanistan, l'accès aux installations en Asie centrale reste crucial.
Depuis la perte de l'utilisation de la base de Karchi-Khanabad en Ouzbékistan, l'accès au terrain d'aviation de Manas du Kirghizstan est devenu le principal moyen de réapprovisionner les troupes étasuniennes en Afghanistan depuis l'Asie centrale.
Cependant, la situation politique au Kirghizstan est loin d'être stable. Le mécontentement gronde vis-à-vis du gouvernement du président Kourmanbek Bakiev.
Un changement de dirigeant ou une pression accrue de la Chine ou de la Russie sur les leaders Kirghiz pourrait précipiter les appels à la renégociation de l'accord concernant l'accès à Manas – voire des exigences d'interdiction.
Au XIXe siècle, la lutte pour la maîtrise de l'Asie centrale entre les Empires russe et britannique était appelée “le grand jeu.”
Aujourd'hui, les joueurs sont bien plus nombreux, et les enjeux – par-dessus tout, la sécurité énergétique – sont bien plus élevés.
L'Amérique, l'Inde, l'Europe et le Japon vont être confrontés à des tensions croissantes entre leurs besoins militaires à court terme dans la région et leurs objectifs à long terme de promotion de la réforme politique afin de se créer des partenaires plus stables et fiables.
Le défi principal des prochaines années consistera à trouver le bon équilibre entre ces deux objectifs.
Vu les perspectives de changement de chefs de gouvernement et l'instabilité croissante, il n'a jamais été aussi crucial de relever ce défi.
Climat propice au cataclysme en Asie centrale
FLORENCE – Dean Acheson, le secrétaire d’état du président des Etats-Unis Harry Truman, aimait à citer un ami en disant : être au gouvernement est terrifiant, mais ne plus y être est angoissant.
En effet, toute personne dans le secret des interventions militaires complexes et clandestines de l’OTAN en Afghanistan s’inquiète terriblement de la situation là-bas – et en Asie centrale.
Comme les opposants du président afghan Hamid Karzaï prétendent qu’il est sur le point de faire alliance avec le Pakistan et les Talibans, le Pentagone a exprimé sa crainte que la guerre ne s’étende au-delà du cour pachtoune jusqu’aux zones tadjike et ouzbèke au Nord du pays.
Il paraîtrait que les Etats-Unis construisent un « centre d’opérations spéciales » de cent millions de dollars près de Mazar-i-Charif sur la frontière ouzbèke.
Ils auraient aussi prévu d’établir un « centre d’entraînement contre-terroriste » similaire près d’Och au Kirghizstan dans la vallée de Ferghana, à l’endroit même où a éclaté en juin dernier le pire conflit ethnique entre Ouzbeks et Kirghizes depuis le démantèlement de l’Union soviétique.
Des centaines de tués, des quartiers entiers rayés de la carte et 400 000 refugiés d’après les estimations.
L’initiateur du conflit ne fait pas l’unanimité.
Plusieurs Russes, la famille du président kirghize déchu Kourmanbek Bakiev et des gangs criminels du Kirghizstan et de pays voisins sont sur la liste des coupables potentiels.
Parmi ces éventuels coupables, l’un des favoris n’est autre que le mouvement islamique d’Ouzbékistan (MIO), groupe en activité en Asie centrale, notamment en Afghanistan, qui a fait alliance avec les Talibans dans le passé.
Les campagnes de recrutement du MOI dans le Nord de l’Afghanistan sont, paraît-il, couronnées de succès.
Mais quelle que soit sa localisation et ses actions, la cible numéro un de ce mouvement est le dirigeant ouzbek Islam Karimov.
Karimov, quant à lui, a agi avec la finesse des grands hommes d’état lors des dernières violences survenues au Kirghizstan.
Au contraire de ses voisins, il a ouvert ses frontières aux réfugiés dans le plus total dénuement, femmes, enfants et personnes âgées pour la plupart.
Les réfugiés étaient ouzbeks et Karimov avait de bonnes raisons de craindre l’éruption d’une crise plus importante à l’intérieur même de son pays, où résident de nombreux Tadjikes, Kirghizes et des millions d’Ouzbeks bien sûr dont les relations auraient pu s’envenimer suite à la persécution de leurs frères de sang au Kirghizstan.
Rien de plus normal dans la vallée de Ferghana.
Comme dans presque toute l’Asie centrale, y compris en Afghanistan, les frontières nationales, enclaves et exclaves séparent divers groupes qui, dans le passé, vivaient ensemble dans une seule et unique région.
Les frontières politiques se répercutent fortement sur l’économie et la culture de la région.
Il est aisé d’en exagérer et exploiter les différences, réelles ou fabriquées.
La précarité de la situation de l’ensemble de la vallée de Ferghana a attiré l’attention de l’Organisation pour la sécurité et la coopération en Europe (OSCE), qui dispose d’une vaste expérience dans le désamorçage des litiges frontaliers, entre autres dans les Balkans.
Au reste, il se trouve justement que la présidence de l’OSCE est assurée par un pays voisin : le Kazakhstan, dont la capitale accueillera un sommet de l’OSCE dans les mois à venir.
Or, l’OSCE s’est retrouvée quasi impuissante lors de la crise au Kirghizstan. Ce n’est que récemment qu’elle a été en mesure d’envoyer, après signature d’un accord, un petit groupe de conseil de policiers.
Naturellement, l’OSCE dispose à la base de très peu de ressources dans la région, mais certains de ses membres, comme la Russie, se sont montrés réticents à lui accorder plus de poids.
Néanmoins, l’Ouzbékistan, qui devrait, en principe, se réjouir de toute assistante offerte et qui n’a probablement rien contre une plus grande implication de l’OSCE, traîne les pieds. Il semblerait être jaloux des attentions dont le Kazakhstan bénéficie grâce à son statut de président.
(Karimov et le président kazakhe Noursoultan Nazarbaïev sont des rivaux de longue date.)
C’est là que le Département d’état américain, très favorable à une OSCE dynamique, entre en jeu.
Non seulement il souhaite en profiter pour mettre à l’essai sa politique de remise à zéro des compteurs avec la Russie, mais il voit aussi l’OSCE comme un élément clé pour une stratégie de stabilité et de bonne gouvernance en Eurasie à long terme, comme elle l’a été en Europe centrale.
Voilà pourquoi les diplomates américains exercent une forte pression pour que l’OSCE, et le Kazakhstan en particulier, aient une chance d’agir.
Objectif honorable, mais impossible de savoir si les acteurs principaux d’Asie centrale – dont la Chine qui, semble-t-il, appuie doucement mais sûrement Karimov – jouent dans le même camp.
L’Ouzbékistan, notamment, affiche une prudence extrême, voire une certaine ambivalence, en public.
Même si un dialogue sérieux avec l’Ouzbékistan se déroule à huis clos – ce que suggèrent les dernières initiatives du Pentagone – son profil bas, presque indécelable envoie des signaux partagés allant à l’encontre de l’éthos collectif, transparent et ouvert des Etats-Unis quant à une intervention de l’OSCE.
Difficile de contenir une nouvelle explosion dans la vallée de Ferghana si les morceaux épars de la politique actuellement affichée ne sont pas mis bout à bout et si les dirigeants les plus importants de la région ne sont pas pris en compte.
Les nobles aspirations de l’OSCE et l’investissement de l’OTAN en Afghanistan seraient les premiers à en pâtir.
Une grande source d’inquiétude, que l’on soit au gouvernement ou non.
Asie centrale : l’émergence d’un géant
LA HAYE – L’organisation de coopération de Shanghai (OCS) regroupe près de la moitié de la population mondiale, plusieurs de ses membres possèdent l’arme nucléaire, ou sont de gros fournisseurs d’énergie.
L’OCS compte quelques unes des économies à la croissance la plus forte dans le monde et pourtant rares sont ceux en dehors de l’Asie centrale à avoir entendu parler de cette organisation.
L’OCS est née après l’effondrement de l’Union soviétique en 1996.
Ses membres sont actuellement la Russie, la Chine, le Kazakhstan, le Kirghizistan, le Tadjikistan et l’Ouzbékistan, tandis que la Mongolie, l’Iran, le Pakistan et l’Inde y participent en qualité d’observateurs.
La Russie et la Chine en sont les principaux protagonistes.
Depuis sa fondation, les manoeuvres militaires de l’OCS sont devenues de plus en plus ambitieuses, dépassant les opérations bilatérales pour inclure l’ensemble de ses membres.
Les pays membres de l’OCS commencent également à coopérer dans la lutte contre le trafic de stupéfiants et le crime organisé.
Jusqu’à récemment, les questions énergétiques étaient envisagées uniquement sous un angle bilatéral par les membres de l’OCS.
Mais l’an dernier, pour coordonner les stratégies énergétiques et renforcer la sécurité énergétique, l’organisation a mis sur pied un club qui réunit les États producteurs et les États consommateurs, les pays de transit et des entreprises du secteur privé.
L’OCS est également favorable au libre-échange et cherche à améliorer les infrastructures de base comme les réseaux routiers et ferroviaires pour relier ses membres et stimuler le commerce, tout en harmonisant les taxes et les régimes douaniers.
La coopération au sein de l’OCS reste pourtant davantage focalisée sur des objectifs nationaux que collectifs en raison des intérêts extrêmement variés de ses membres.
La Chine par exemple recherche essentiellement de nouveaux marchés pour ses produits et de nouvelles ressources énergétiques, tandis que la Russie utilise surtout l’OCS pour promouvoir ses objectifs anti-occidentaux.
Les autres membres de l’organisation – menés par la Chine et le Kazakhstan – souhaitent renforcer la coopération économique, déjà vigoureuse, avec l’Occident.
C’est pour ces raisons par exemple que, lors du sommet de l’OCS en août, la Russie n’a pas rallié le soutien des autres pays membres concernant le conflit en Géorgie.
Ces objectifs divergents laissent à penser que l’OCS a peu de chances de devenir une version orientale de l’OTAN.
Même si ses membres ont organisé des manœuvres militaires conjointes et exprimé le désir de transformer l’OCS en une organisation de sécurité plus évoluée, certaines des caractéristiques essentielles d’une organisation de sécurité comme l’OTAN font encore défaut à l’OCS.
Elle n’a pas de structure militaire et politique intégrée et aucun siège opérationnel permanent.
Elle n’a pas de forces de réaction rapide et n’organise pas de concertations politiques régulières.
Le mandat de l’OTAN porte essentiellement sur des questions de sécurité extérieure, tandis que les membres de l’OCS mettent surtout l’accent sur des questions de sécurité intérieure.
L’Occident, et en particulier l’Union européenne, auraient pourtant tout intérêt à rechercher une coopération avec l’OCS, notamment pour contrer les velléités anti-occidentales de la Russie et pour éviter qu’elle ne devienne une entité militarisée.
Même si ces raisons d’engager un dialogue avec l’OCS paraissent surtout négatives, il existe aussi d’amples raisons positives pour le faire.
L’Europe a besoin des ressources énergétiques de l’Asie centrale qui elle a besoin des investissements européens.
Un autre domaine d’intérêt mutuel est l’Afghanistan.
Aujourd’hui, l’Europe fournit une assistance financière au gouvernement afghan et contribue à la formation des policiers et des juges.
De son côté, l’OCS a établi un groupe de contact avec l’Afghanistan.
Les deux parties souhaitent en faire plus et il est fort possible qu’elles accomplissent davantage en travaillant conjointement que séparément.
L’Union européenne a les ressources financières et l’OCS, dont la plupart des membres ont des frontières communes avec l’Afghanistan, a du personnel formé sur le terrain et une expérience de première main de la région.
Une coopération avec l’OCS semble également faire sens au plan stratégique.
Compte tenu de l’importance de la Chine aux plans militaire et économique, et dans l’hypothèse raisonnable que la sécurité de l’Asie centrale continuera à avoir une importance fondamentale pour la sécurité de l’Occident, une coopération entre l’OCS, l’UE et l’OTAN semble incontournable.
Cela est d’autant plus vrai à la lumière des menaces auxquelles sont confrontées l’OTAN et l’OCS en Asie centrale, comme le terrorisme et le trafic de stupéfiants soutenus par Al Qaida et les talibans.
Mais jusqu’à présent, tant l’OTAN que l’OCS ont hésité à engager un véritable dialogue.
Il est même difficile de savoir si l’OTAN a une opinion ou pas sur l’OCS.
Au mieux, l’organisation atlantique semble penser que l’OCS n’est ni un problème, ni une opportunité.
Il ne fait pourtant aucun doute qu’un dialogue constructif avec l’OCS entre dans les objectifs déclarés de l’OTAN.
Après les attentats du 11 septembre 2001, l’alliance atlantique est arrivée à la conclusion qu’elle devrait peut-être faire face dans différents points du globe aux menaces posées à la sécurité, d’où sa présence en Afghanistan.
Dans le cadre de cette stratégie globale, l’OTAN a renforcé ses alliances dans le monde, en particulier en Asie du Sud-Est qui est le principal domaine de compétence de l’OCS.
Il est peut-être inévitable que l’OCS, avec la Russie et la Chine comme membres principaux, voient d’un œil soupçonneux la présence croissante de l’OTAN dans la région.
Et il est probable que cette attitude se maintiendra, voire s’intensifiera, tant que l’OTAN persistera dans sa réticence à entamer un dialogue.
Il est donc nécessaire d’envisager la création d’un conseil OTAN-Chine, analogue au conseil OTAN-Russie et la mise en place de dispositions qui facilitent une plus grande coopération avec l’OCS dans son ensemble.
Une telle coopération ne permettra pas de combler les principales divergences entre les pays membres de l’OCS et les pays occidentaux sur des questions comme la démocratisation et les droits de l’homme.
La coopération devra comprendre des projets autres que le développement d’une politique conjointe, comme par exemple la mise en œuvre de projets précis et concrets à petite échelle.
L’OTAN et l’OCS pourraient travailler conjointement à la neutralisation des mines anti-personnelles en Afghanistan, ou sur d’autres projets propices à développer la confiance, par exemple une formation conjointe des forces de police ou des opérations de lutte anti-drogue.
Pour que la coopération pour la sécurité porte ses fruits, les questions politiques sensibles devraient être évitées, et l’accent mis franchement sur des mesures pratiques.
Cette approche servirait les intérêts de l’UE, de l’OTAN, de l’OCS et non des moindres, de l’Afghanistan.
Banques centrales : la fin de la virginité !
FLORENCE –Le 9 mai dernier, la Banque centrale européenne (BCE) a annoncé qu'elle rachèterait les obligations d'Etat des pays méditerranéens en grande difficulté budgétaire.
Les critiques ont alors clamé que la Banque perdait sa "virginité", car cette mesure est en violation flagrante de l'article 21 des statuts de la BCE qui lui interdisent d'accorder des facilités de crédit aux Etats ou aux institutions de l'UE.
On a entendu des remarques du même acabit en 2008, lorsque la Réserve fédérale s'est lancée dans des achats à grande échelle d'actifs non conventionnels, notamment des agency debts (obligations émises par des institutions soutenues par l'Etat) et des titres adossés sur des crédits hypothécaires, ceci pour éviter l'effondrement complet du marché immobilier américain.
Ainsi, Paul Volker, l'ancien président de la Fed, soulignait que l'institution fonctionnait aux limites de la légalité.
Dans les deux cas, la banque centrale sortait du cadre de sa politique monétaire traditionnelle.
Lors des 30 dernières années, un fort consensus s'est crée autour de l'idée que la responsabilité essentielle des banques centrales, si ce n'est la seule, est de veiller à la stabilité des prix.
De plus en plus depuis le début des années 1990, la mode consiste à définir cette stabilité en fixant un taux d'inflation à ne pas dépasser.
Veiller à la stabilité des prix était une mission très différente de celle qui avait été attribuée à l'origine aux banques centrales.
C'était un objectif d'autant moins évident que la valeur de la monnaie était liée à un poids fixe de métal précieux.
Les banques centrales avaient été créées pour répondre à deux objectifs essentiels.
Tout d'abord réguler les crédits de l'Etat, ce qui était presque inévitable au lendemain de guerres de grande ampleur fort coûteuses. C'est ainsi qu'apparurent les premières banques centrales, la Riksbank suédoise fondée en 1668 et la Banque d'Angleterre fondée en 1694.
De la même manière, d'autres banques centrales ont été fondées au début du 19° siècle : la Banque de France en 1800, suivie par les banques centrales de Norvège et de Finlande.
Dans chaque cas, la banque centrale nouvellement crée était étroitement liée aux intérêts et à l'influence d'une petite élite politique. Les banques semblaient conçues pour rapprocher le pouvoir financier d'un ordre politique existant, mais controversé et menacé.
Aussi les régimes plus démocratiques étaient-ils méfiants à l'égard des motivations politiques qui pouvaient se cacher derrière cette innovation institutionnelle, la conception d'une banque centrale sous influence de l'Etat.
Aux USA, cette méfiance a conduit à la fin de la First of the United States et de la Second Bank of the United States. La résistance au processus de détournement politique a conduit certains pays (par exemple la Suisse) à s'opposer à la création d'une Banque centrale.
La seconde motivation historique qui a conduit à la création des banques centrales était liée à la protection du système financier.
Au milieu du 19° siècle, une nouvelle génération de banques centrales a été crée avant tout pour réguler les systèmes financiers et stabiliser des systèmes bancaires fragiles. C'est ainsi que sont apparues la Reichbank allemande en 1875 après l'effondrement de la Bourse et du système financier allemand en 1873, et la Réserve fédérale américaine en 1914 après la grande crise financière de 1907.
Dans ces deux cas également, on craignait que la banque centrale ne soit un outil au service de l'élite financière.
La BCE est le premier et le plus pur exemple d'une banque centrale moderne qui se préoccupe exclusivement de l'émission de la monnaie et de la stabilité des prix.
Elle est peu ou prou l'héritière politique de la Bundesbank allemande dont la création après la Deuxième Guerre mondiale reflétait la volonté des Alliés de marquer une rupture avec les traditions de la banque centrale allemande.
Cette dernière se caractérisait par sa soumission politique et ses liens étroits avec l'establishment financier - ce qui a déstabilisé la devise germanique, conduisant à son inflation et à sa destruction.
Il y avait déjà eu une tentative de créer une institution susceptible de fournir une assistance à court terme aux pays membres en cas de difficulté : le Fonds de coopération monétaire européen lancé en 1973 qui était dirigé par un conseil formé par les gouverneurs des banques centrales.
Conçu comme une institution de la Communauté européenne, il était considéré comme dangereusement politique.
Contrairement aux banques centrales plus anciennes, la BCE n'était pas destinée à soutenir un système bancaire intégré mais potentiellement vulnérable. A la fin des années 1980 et au début des années 1990, on a débattu pour savoir si la BCE devait superviser et réguler le système bancaire.
La réponse a été négative, une décision qui a été une erreur fondamentale au vu de la crise du crédit de 2007-2008.
Autrement dit, face à cette crise la BCE devrait plutôt se comporter à l'image des anciennes banques centrales.
Elle commence à se préoccuper de l'endettement des Etats, notamment avec sa structure à terme et en veille à ce que le marché lié à cet endettement continue à fonctionner sans heurt, sans épisodes d'effondrement et sans panique.
D'autre part, que cela leur plaise ou non, il est évident que les banques centrales ont une responsabilité essentielle quant à la stabilité du secteur financier.

Les risques sont manifestes : les politiques monétaires atypiques peuvent passer pour une forme de politique budgétaire dans laquelle la banque centrale alloue ou redistribue des ressources à une certaine partie de la société : le marché immobilier dans le cas des USA ou les bénéficiaires des largesses de l'Etat dans le cas de l'Europe.
La transition vers un nouveau positionnement passe par l'attribution d'un rôle bien plus large et politique aux banques centrales. De ce fait elles auront bien plus qu'aujourd'hui à rendre des comptes et elles devront sans doute concéder une certaine place aux autorités politiques dans le processus d'élaboration de leur politique.
La virginité permanente est une recette pour la stérilité permanente.
La BCE se trouve maintenant devant un choix : composer avec une multitude de partenaires politiques ou participer à un système stable et équilibré dans lequel elle aura des comptes à rendre suivant un protocole bien défini.

Harold James est professeur d'Histoire et d'Affaires internationales à l'université de Princeton et professeur d'Histoire à l'Institut universitaire européen à Florence. Son dernier livre s'intitule The Creation and Destruction of Value: The Globalization Cycle.
En Europe centrale, la lutte contre la drogue est mal engagée
WARSAW – Voilà vingt ans cet été que le carcan communiste, s’étendant de Tallinn sur la côte balte, à Tirana sur l’adriatique, a éclaté, offrant un passage aux élections libres, aux réformes de marché et à l’épanouissement des libertés civiles.
Les pays d’Europe centrale et orientale ont beaucoup évolué depuis, et nombre d’entre eux sont aujourd’hui membres de l’Union européenne.
Mon pays d’origine, la Pologne, est doté aujourd’hui d’une économie stable et ses médias se portent bien.
Sur le chapitre de la toxicomanie en revanche, la Pologne reste figée dans le passé, comme beaucoup d’autres jeunes démocraties autour d’elle.
D’un bout à l’autre de l’ancien bloc soviétique, la prévention de la toxicomanie se caractérise par une fâcheuse tendance à la désuétude, au conservatisme et à la répression.
Gdansk par exemple, la ville qui a vu naître le mouvement Solidarité, ne dispose d’aucun centre de traitement à la méthadone.
Ce traitement, dont l’efficacité en termes de sevrage et de réduction des méfaits liés à la toxicomanie est prouvée, est difficilement accessible, et pour se le procurer, il faut faire trois heures de route – si tant est qu’on en ait la possibilité.
En Pologne, les consommateurs d’opium ne sont que 5% à avoir accès à la méthadone, contre 40% en Allemagne.
Le gouvernement polonais, au lieu de favoriser un traitement dont l’efficacité est avérée, préfère ordonner d’interminables séjours en centres de désintoxication, au fin fond de la campagne et sans grand rapport avec les critères de la science médicale.
Il préfère encore sanctionner la possession de drogue, même en infime quantité, comme l’atteste le fait que 60% des gens qui sont en prison pour détention de drogue ne sont que des fumeurs de marijuana.
Pourtant, ni la pénalisation, ni les centres de désintoxication ne dissuadent de la demande de drogue et ne font baisser ses taux d'utilisation.
En poussant les toxicomanes à la clandestinité, la pénalisation contribue à aggraver la crise de la santé publique.
C’est un schéma qui se répète d’un pays à l’autre en Europe centrale et orientale, partout où l’on condamne les toxicomanes à la prison.
En Hongrie, par exemple, tout toxicomane détenant de la drogue pour son usage personnel s’expose, selon le code pénal, à deux ans de prison.
En Slovaquie, pays voisin, la peine est de trois ans comme en Pologne.
Cette approche n’est pas seulement inhumaine, elle est indéfendable sur le plan économique: il faudrait convaincre les dirigeants de ces pays de reporter les maigres ressources qu’ils allouent à l’application de la loi et au fonctionnement des tribunaux et des prisons, sur des problèmes plus pressants.
Autrement dit, les gouvernements n’ont plus les moyens de gaspiller un temps et un argent précieux, qu’il faudrait employer autrement qu’à enfermer ceux qui sont déclarés coupables de délits liés à la drogue.
Si la Pologne et ses voisins se décident à changer de trajectoire, il leur faut satisfaire à trois conditions.
La première serait de prendre exemple sur l’alternative plus humaine que sont les mesures suivies à l’Ouest contre la drogue.
Un rapport publié récemment par la Drug Policy Commission au Royaume-Uni en appelle justement à une politique “plus intelligente,” qui tienne compte des retombées en matière de violence, plutôt que de se contenter de procéder à des arrestations.
En Europe centrale et orientale, les responsables ont intérêt à prêter attention aux observations du ministère de l’Intérieur britannique, à savoir que “la réduction des risques doit guider la lutte contre ce problème complexe, dans tous ses aspects.”
Le Portugal a fait un pas de plus, en dépénalisant l’usage récréationnel de drogues, y compris de l’héroïne et de la cocaïne – mesure qui a conduit non seulement à un recul important des décès dus aux abus de drogue, mais à une baisse des infections par le VIH.
Deuxièmement, les législateurs devraient tenir compte de ce que les électeurs réclament: le quotidien Gazeta Wyborcza, un grand titre polonais, a mené une campagne de sensibilisation récemment.
Il a recueilli plus de 23 000 signatures en cinq jours, pour une pétition appelant à un changement de loi sur les drogues – un changement qui s’inspire des mesures progressives allemandes et qui préconise que la possession de petites quantités de drogue pour son usage personnel cesse d’être punie, que des peines plus lourdes soient infligées aux trafiquants et qu’un traitement plus efficace soit proposé aux toxicomanes.
Un débat au parlement polonais sur cette proposition de loi est fixé pour septembre.
Il faut éviter que les jeunes, parce qu’ils auront eu un peu de drogue en leur possession, ne démarrent leur vie professionnelle avec un casier judiciaire.
Et enfin, au niveau européen, les législateurs de l’Union européenne pourraient faire en sorte de convaincre les Etats membres de dépénaliser la possession de petites quantités de drogues.
En débloquant les fonds qu’ils consacrent à la répression des consommateurs occasionnels, les pays se donneraient les moyens de s’attaquer au vrai problème qu’est l’approvisionnement de la drogue, et de mettre à la disposition des gens qui en ont besoin, un traitement efficace auquel ils ont droit.
L’éducation pragmatique de l’Europe centrale
BUDAPEST – Il y a 20 ans ce mois-ci avait lieu le réenterrement d’Imre Nagy, le leader de la révolution hongroise ratée de 1956 contre le régime communiste.
Cette inhumation, organisée par l’opposition anti-communiste hongroise le jour du 31ème anniversaire de son exécution, rassembla plus de 100.000 personnes et annonçait le début de la fin d’un régime sclérosé.
Nous Hongrois, et l’Europe centrale en général, avons parcouru un long chemin depuis ces jours grisants, mais ces vingt dernières années ont aussi donné lieu à de nombreuses interrogations.
La Hongrie a joué un rôle particulier dans l’effondrement du communisme, un processus qu’elle a accéléré en ouvrant ses frontières aux réfugiés d’Allemagne de l’Est.
Mais la transformation politique de la Hongrie a impliqué une stratégie de l’opposition tout au long des années 1980 : la révolution n’était pas une solution, comme l’avait prouvé l’invasion des forces armées soviétiques en 1956.
Les réformes n’étaient pas non plus une option, parce que les Soviétiques seraient intervenus pour préserver le système, comme ils l’ont fait en Tchécoslovaquie en 1968.
La nouvelle stratégie a consisté à contourner la question du pouvoir politique.
Au lieu d’attaquer de front le régime communiste, nous créerions de petits îlots de liberté, des cercles sociaux et des associations qui, le moment venu, seraient interconnectés pour changer le système de l’intérieur.
Il y avait en Hongrie de nombreuses associations de la jeunesse qui se connaissaient entre elles, et la communauté politique qui prit part à la transformation politique du pays était organisée sur cette base.
L’Histoire joua aussi un rôle dans le succès de la transition politique de la Hongrie.
La révolution de 1956 était une véritable révolution, avec des barricades.
Dans aucun autre pays d’Europe centrale les communistes n’ont fait l’expérience d’avoir à payer de leur vie pour l’oppression et les souffrances infligées à toute une population.
Cette expérience historique a préparé le terrain pour la mise en œuvre des réformes nécessaires.
Il fallait également qu’une nouvelle génération entre en scène.
Elle a symboliquement vu le jour le 16 juin 1989, lorsque j’ai eu l’occasion de prendre la parole au nom de cette nouvelle génération, qui eu ce jour-là le sentiment que le temps était enfin venu pour les Hongrois de déterminer leur avenir.
Et quel avenir cette génération a-t-elle donc déterminé ?
Les vingt dernières années peuvent divisées en trois phases.
Tout d’abord, une économie de marché a été mise en place, l’État de droit établi et des institutions démocratiques créées.
Ensuite, nous avons demandé à adhérer à l’Otan et nous sommes préparés à devenir membre de l’Union européenne, avec toutes les réformes institutionnelles que ces objectifs impliquaient.
La troisième phase a été celle du rattrapage économique, qui contrairement aux deux premières étapes, n’a pas été un franc succès, et est même entrée dans une phase négative aujourd’hui.
Mais dans l’ensemble, ces vingt dernières années ont été les meilleures pour l’Europe centrale depuis la paix de Westphalie, et même la Slovaquie et la Slovénie ont aujourd’hui rejoint la zone euro.
Il n’en reste pas moins que le 20ème anniversaire de l’effondrement du communisme est assombri par la crise économique et financière mondiale.
Et il est aujourd’hui manifeste que les grands gagnants de la mondialisation ne sont pas les Européens ou les Américains, mais les Asiatiques.
Le marché mondial fait l’objet d’un nouveau partage, pacifique, parce que les zones de production  et les marchés sont dissociés, et qu’aucune puissance n’occupe le territoire d’une autre puissance.
L’Europe doit toutefois clairement distinguer qui sont les partenaires, les rivaux, et les adversaires, et formuler une ligne politique plus sophistiquée et articulée, notamment envers de la Russie.
L’Europe centrale est par exemple vue comme un adversaire par la Russie quand elle n’accepte pas sa politique consistant à reconstituer ses « sphères d’influence » et ses « zones de sécurité ».
De plus, en raison des événements des six derniers mois, l’Europe centrale ne peut plus se tourner vers les pays incarnant les valeurs morales de la civilisation occidentale.
La crise financière n’a pas été provoquée par un manque de chance ou une quelconque erreur professionnelle, mais par une défaillance morale, en particulier aux Etats-Unis et ensuite en Europe de l’Ouest.
L’argent n’a pas simplement été « mal géré », mais volé.
Les investissements n’ont pas simplement été mauvais, mais risqués, de manière inacceptable.
L’immoralité des chefs d’entreprise, parmi lesquels on ne trouve aucun Européen de l’Est, est à l’origine de cette crise.
L’Europe centrale se retrouve dans une situation tout à fait inédite.
Les mesures de gestion de la crise prises en Occident ont eu pour effet de bloquer presque entièrement l’accès de nos pays au marché de l’UE.
Dans ce contexte, les pays d’Europe centrale doivent coopérer pour défendre leurs intérêts, ainsi que leur rêve d’une Europe commune.
La question qui se pose aux dirigeants européens est celle de savoir si nous croyons au travail des vingt dernières années, si nous croyons en un marché européen intégré et en une communauté européenne toujours plus importante.
Si non, d’abord les pays les plus grands et les puissants, et ensuite les pays d’Europe centrale, se détourneront du rêve européen.
Ceux d’entre nous qui croient que les vingt dernières années ont un sens, et que nous sommes dans la bonne direction, sont encore majoritaires en Hongrie.
Les Européens, et le reste du monde, ont besoin d’une Europe forte et unifiée.
Si notre foi est suffisamment ferme, nous pourrons surmonter cette crise sans détruire ce que nous avons construit en ouvrant nos frontières, en abattant le Mur de Berlin, en unifiant l’Allemagne et en réalisant avec succès nos transitions démocratiques.
Chavez écarté du pouvoir ?
SÃO PAULO – En plus de la crise financière internationale, les récentes victoires de l'opposition aux élections municipales et nationales du Venezuela commencent à fixer des limites au président Hugo Chavez, pour la première fois depuis dix ans de pouvoir.
En effet, ces élections ont montré que le temps où Chavez exerçait un contrôle total sur le pays est révolu.
Le Venezuela doit maintenant composer avec une opposition solide et un écart réduit entre ceux qui dirigent et ceux qui veulent diriger.
Ces progrès sont importants, puisque l'opposition paye toujours le prix de son boycott des élections de 2005, qui a permis à Chavez d'obtenir un contrôle absolu sur le Parlement.
L’opposition ne doit pas seulement sa force renouvelée au mécontentement de nombreux partisans du président.
En fait, ceux qui souhaitaient autrefois la création d'un « troisième pôle » politique étaient évincés par la polarisation traditionnelle entre les partisans et les opposants de Chavez.
L'opposition s’est aussi renforcée grâce à un retour aux niveaux de soutien populaire de 1998 et de 2001 – près de 40 % – et parce qu’elle a pu ramener à elle les abstentionnistes et les indécis, y compris d’importantes factions populistes.
L'opposition est maintenant représentée en grande partie par des politiciens démocratiques professionnels réunis dans un vaste groupe de factions et qui ont supplanté les « Salvadores de la Patria » (les sauveurs de la nation) – groupe habitué à diriger l’opposition depuis les salles de réception des hôtels de la capitale.
Les nouveaux chefs de file de l'opposition ont aussi pris la place de ceux qui voulaient supplanter les leaders « populistes » avec un discours antipolitique.
L'opposition a donc atteint son objectif : une tête de pont dans la politique vénézuélienne avec un soutien populaire réel et important.
Ce rééquilibrage politique – en termes de votes et d'institutions – pourrait créer de nouvelles barrières contre toute déviation autoritaire, d'où qu'elle vienne.
Chavez et ses partisans doivent maintenant apprendre à diriger en respectant les limites.
Le président avait espéré répéter son rôle de grand candidat en campagne durant les précédentes élections et avait donc personnellement mené campagne, faisant fi de la critique selon laquelle il tirait un injuste avantage du pouvoir.
Or, au bout du compte, son avantage et ses menaces verbales habituelles n’ont pas fait le poids face à la volonté des électeurs de certaines villes et régions de punir son régime, au vu de ses erreurs de gestion.
Le paradoxe de ces élections chaotiques, c'est qu'elles stabilisent véritablement la politique vénézuélienne, au moins pour l’heure, et qu’elles favorisent un renouveau de la démocratie.
Cette évolution est opportune pour l'opposition, puisqu’elle survient en plein ralentissement économique et au moment où les recettes en chute du pétrole risquent de compliquer la tâche au gouvernement, qui achète son soutien par des subventions et d’autres aides financières.
Cela ne signifie pas que le discours révolutionnaire et anti-impérialiste de Chavez a perdu tout son attrait, mais simplement que ça ne suffit plus pour garantir un pouvoir illimité.
En effet, il est probable que l'ombre du militarisme qui plane sur le régime de Chavez ait décontenancé une majorité des vénézuéliens, qui se demandent qui sera le prochain adversaire.
Il ne fait pas de doute que Chavez poursuivra son socialisme tropical, en proclamant la valeur de la démocratie participative du Venezuela et en insistant sur ses convictions anti-impérialistes.
Pendant ce temps, l'opposition cherchera à tirer parti de sa victoire, qui, bien que partielle, est considérable sous l’angle du symbolisme politique.
Entre ces extrêmes, la population vénézuélienne verra la situation évoluer, refusant de compromettre sa démocratie ou de perdre les privilèges économiques obtenus.
Chavez est aujourd'hui face à une nouvelle réalité électorale, apparue en décembre 2007 avec une défaite au référendum qu'il avait appelé pour garantir une nouvelle constitution.
Il n'est pas exclu que les résultats des élections de novembre 2008, accompagnés d’une crise financière mondiale qui a nuit à la capacité de Chavez à financer ses politiques radicales, limitent désormais ses chances de continuer à diviser un pays dont les habitants, tout comme la plupart des gens, veulent vivre dans une démocratie pacifique et prospère.
Changer l’Afrique de l’intérieur
ROME – Une grave crise alimentaire menace le sud du Soudan.
En Afrique de l’Est, où des millions de personnes dépendent déjà de l’aide alimentaire internationale, une forte augmentation du prix des denrées de base est imminente.
Ce n’est qu’un exemple de plus des difficultés d’une période agitée qui a débuté il y a deux ans, lorsque plusieurs pays d’Afrique et d’Asie ont été frappés par une pénurie alimentaire liée à une hausse mondiale des prix des aliments.
Des prix plus élevés ont fait que les pauvres, parvenant déjà à peine à joindre les deux bouts, sont devenus plus pauvres encore.
Cette crise alimentaire a été suivie de la crise financière mondiale, qui a également pénalisé le plus durement les pauvres.
L’agriculture est le principal employeur, créateur d’emplois et exportateur de la majorité des pays en développement.
D’un point de vue historique, l’agriculture a déterminé la performance économique de nombreux pays, générant une croissance dont il a été démontré qu’elle était deux fois plus efficace pour réduire la pauvreté que la croissance dans d’autres secteurs.
Les investissements dans le développement agricole et rural sont donc déterminants pour la sécurité alimentaire et un développement économique durable.
La grande majorité des pays développés actuels se sont construits sur une base agricole solide, dont les surplus de production ont généré richesses et prospérité.
C’est ce qui se passe aujourd’hui au Vietnam, et c’est la voie qu’ont suivie l’Inde et la Chine pour devenir des moteurs de la croissance économique mondiale.
La pauvreté est essentiellement un phénomène rural.
Les trois-quarts des personnes vivant dans une pauvreté extrême se trouvent dans les zones rurales et dépendent de l’agriculture et des activités qui lui sont liées pour leur subsistance.
Près de 380 millions de femmes, d’hommes et d’enfants de l’Afrique subsaharienne subsistent avec moins de 1,25 dollar par jour.
Nombre d’entre eux sont mal nourris ou sous-alimentés.
Mais les petits paysans, qui exploitent quelques 80 millions de fermes familiales dans l’Afrique subsaharienne, représentant 80 pour cent de la production agricole, ont un rôle clé à jouer pour surmonter les crises alimentaire et financière et pour libérer le potentiel de l’Afrique à se nourrir elle-même.
Afin de sortir les populations de la pauvreté et garantir la sécurité alimentaire, un effort soutenu est nécessaire pour développer l’agriculture africaine et les infrastructures annexes – notamment les routes, télécommunications et l’approvisionnement énergétique – permettant d’affirmer ce potentiel.
Renforcer le secteur de l’agriculture est l’un des meilleurs investissements qu’un pays africain puisse faire.
Les membres de l’Union africaine ont convenu de ce fait à Maputo, Mozambique, en 2003, en s’engageant à porter les dépenses consacrées à l’agriculture à 10 pour cent au moins des budgets nationaux.
Bien que huit pays aient atteint ou dépassé cet objectif, le continent dans son ensemble n’y est pas encore parvenu.
Mais atteindre cet objectif n’est pas suffisant.
Les gouvernements doivent encore créer un environnement politique favorable à des investissements adéquats dans la recherche et le développement, de façon à améliorer la productivité et donc accroître la production.
Les investissements dans l’agriculture africaine doivent mettre l’accent sur la création d’un secteur dynamique de petits exploitants.
Un secteur rural entreprenant génère une demande locale pour des biens et des services produits localement, demande qui peut à son tour donner naissance à une croissance des emplois non agricoles, dans les services, la transformation alimentaire et la fabrication sur une échelle réduite.
La création d’emplois ruraux est essentielle pour éviter la migration des jeunes vers les villes pour trouver du travail.
L’agriculture, principalement à petite échelle, représente près de 30 pour cent des PIB des pays africains subsahariens et au moins 40 pour cent des exportations.
Dans plusieurs petits pays, elle joue un rôle encore plus important et représente jusqu’à 80 pour cent ou plus des revenus liés aux exportations.
Le potentiel que représente ces chiffres ne pourra être exploité que si les pays africains adoptent des politiques favorables au développement et à l’expansion de l’agriculture.
La transformation de l’agriculture africaine ne sera possible que lorsque le secteur privé participera pleinement à la production, à la transformation et la commercialisation agricoles.
Les gouvernements doivent mettre en place un cadre favorable aux investisseurs pour encourager l’intérêt du secteur privé.
Plus généralement, les pays africains doivent mettre de l’ordre dans leurs systèmes politiques et économiques.
Ils doivent continuer à consolider les fondations démocratiques et garantir la stabilité politique nécessaire à la croissance économique.
Il est également essentiel qu’ils continuent à créer des conditions permettant à une croissance rurale dynamique de transformer les petits paysans en entrepreneurs.
Compte tenu du rôle pivot qu’elles jouent non seulement comme mères et soutiens de famille, mais également comme  agricultrices, les femmes des zones rurales détiennent la clé de la sécurité alimentaire.
C’est pour cette raison que tout pays qui n’offre pas d’opportunités aux femmes ne réalisera pas son plein potentiel.
Des progrès importants doivent encore être accomplis en Afrique pour faire progresser à la fois l’autonomie des femmes et leur statut au sein de la société – en particulier en ce qui concerne leur accès à la propriété terrienne et au crédit.
Enfin, bien que les investissements dans l’aide au développement soient fondamentaux pour soutenir la croissance de l’Afrique, les pays du continent devront en fin de compte assumer la responsabilité de leur développement.
Aucune nation, aucun peuple n’a jamais connu de croissance liée exclusivement à une aide extérieure.
Le développement de l’Afrique doit donc se faire en Afrique, par les Africains, pour les Africains.
Chaque arbre, chaque plante, doit être fermement enraciné dans le sol africain pour prospérer.
Le changement ne peut être imposé de l’extérieur, mais doit être cultivé de l’intérieur.
Sortir du cauchemar du Moyen-Orient
MADRID – Le Moyen-Orient est prisonnier d’une spirale apparemment sans fin d’instabilité.
La possibilité d’une intervention militaire en Syrie, accompagnée de la détérioration de la situation en Égypte depuis le coup d’État militaire, a placé la région dans une position précaire.
Et malgré les changements politiques en Iran depuis l’élection présidentielle en juin, les négociations internationales portant sur ses ambitions nucléaires restent lettre morte.
Les paradoxes abondent, alors que les alliés historiques des États-Unis au Moyen-Orient (l’Arabie saoudite, Israël, la Turquie, l’Égypte et les États du golfe) ont tenu des positions opposées – et parfois en apparence contradictoires – à l’égard des principaux conflits de la région.
Et, dans tous les points chauds actuels, l’affirmation des intérêts des pays voisins a rendu les choses encore plus complexes.
L’Arabie saoudite, craignant de graves conséquences intérieures de la prise de pouvoir des frères musulmans en Égypte, ne veut pas d’un mouvement islamiste légitimé démocratiquement.
Elle a donc constamment pris une position sans compromis contre le mouvement des frères musulmans, même si ce dernier est moins radical que la propre obédience de l’islam des Saoudiens.
Israël, pour sa part, manœuvre de deux façons.
En premier lieu, elle appuie le coup d’État en Égypte et la reconnaissance internationale du régime militaire de l’armée, assurant ainsi – du moins, elle l’espère – une plus grande stabilité le long de la frontière du Sinaï.
Deuxièmement, elle progresse dans ses négociations avec les Palestiniens en fonction des évènements en Égypte et ailleurs dans la région, comme en Iran.
Le secrétaire d’État américain, John Kerry a risqué sa réputation politique dans la reconduction du processus de négociation pour la paix et Israël peut aussi l’utiliser à son avantage.
Pendant ce temps, la guerre civile en Syrie a enflammé la faille sismique entre les sunnites et les chiites qui traverse toute la région, et qui définit, par exemple, la rivalité entre l’Arabie saoudite et l’Iran.
En fait, alors que l’Arabie saoudite s’opposait à des islamistes élus en Égypte, elle appuie maintenant des rebelles islamistes en Syrie, une position uniquement fondée sur l’appui de l’Iran pour le régime du président syrien Bashar al-Assad.
Le coup d’État en Égypte s’avère également être une erreur de parcours.
L’armée semble revenir aux méthodes de répression – et même aux inquiétantes officines de sécurité – qu’a connues le règne de 30 ans de l’ancien président Hosni Moubarak qui vient justement d’être libéré de prison.
La répression par l’armée des frères musulmans est plus un jeu de pouvoir qu’une question de religion.
En tant que seule force organisée du pays qui pourrait défier sciemment l’armée, la confrérie est sa plus grande menace, tel que démontré par la victoire de Mohamed Morsi dans l’élection qui l’a fait président un an avant qu’il soit renversé.
Et par-dessus tout, le problème posé par le programme de l’Iran nucléaire reste non résolu.
Ce n’est pas si étonnant, étant donné les évènements violents et les troubles ailleurs dans la région.
Cependant, depuis l’entrée au pouvoir du nouveau président de l’Iran, Hassan Rohani, au début d’août, l’Occident, on peut le dire ainsi, n’a pas assez montré sa volonté d’explorer d’éventuelles ouvertures.
Cette erreur est grave, car les progrès dans les négociations avec l’Iran sur son programme nucléaire créeraient un climat plus propice pour régler les autres problèmes de la région.
D’autant plus que les négociations sont maintenant du ressort de l’administration présidentielle de l’Iran, ce qui donne à Rohani une plus grande marge de manœuvre.
Le nouveau ministre des Affaires étrangères, Mohammad Javad Zarif, est bien connu et respecté des dirigeants de tous les pays participants aux négociations, et il assumera les responsabilités importantes dans tous les pourparlers qui pourraient avoir lieu.
Même si la prudence est de mise, il faut néanmoins reconnaître l’importance de l’élection de Rohani.
Et si elle constitue une occasion de rapprochement, l’Occident devrait tout faire en son pouvoir pour en tirer parti.
Car il faut se rappeler que Rohani  a remporté sa victoire étonnante dans une élection avec environ 75 % de taux de participation des électeurs, malgré le fait que l’on s’attendait à une apathie générale.
Rohani  a obtenu l’appui des Iraniens en présentant un programme clair pour une renaissance économique, axé sur les pourparlers de l’Iran avec la communauté internationale – et donc sur le progrès dans les négociations nucléaires.
Depuis son entrée en fonction, Rohani  a rapidement répondu aux volontés du public iranien.
Il a pu former un cabinet qui, sur le plan des positions de ses membres sur la réforme économique et des relations internationales, a convaincu la plupart des observateurs jusqu’ici sceptiques.
Deux jalons importants ont donc été franchis : le premier par le peuple iranien, qui a démontré qu’il se rendait compte de l’impasse devant laquelle il se trouvait, et le second par son nouveau président, qui a formé la meilleure équipe possible pour réaliser un programme fort difficile.
Les Iraniens utilisent une expression qui s’applique ici à la communauté internationale : « On ne peut réveiller que ceux qui dorment et non ceux qui font semblant de dormir ».
C’est une question de choix, et non d’ignorance si les interlocuteurs internationaux de l’Iran saisissent ou non l’importance de l’élection de Rohani  et agissent en conséquence.
Dans un Moyen-Orient si volatile, il serait dans l’intérêt de tout le monde de voir un Iran plus prévisible – un Iran qui se comporte comme un État important dans la région, et non un mouvement chiite déstabilisateur dont les ambitions outrepassent ce qu’autorise le droit international.
Il ne peut y avoir d’issue à l’agonie du Moyen-Orient sans la participation, l’engagement et la détermination de toutes les parties.
Modifier le chemin de croissance de la Chine
MILAN – La Chine est prête pour entamer sa transition du statut de pays à revenus moyens à celui de pays développé.
Peu d’économies (cinq pour être précis, et toutes en Asie&nbsp;: le Japon, la Corée du Sud, Taïwan, Hong Kong, et Singapour) ont réussi cette transition avec succès tout en maintenant des taux de croissance élevés.
Aucun pays de la taille et de la densité de la Chine n’y est jamais parvenu.
Le 12ème plan quinquennal, adopté le mois dernier, donne la marche à suivre.
Ce n’est pourtant pas vraiment un plan&nbsp;; plutôt un ensemble interconnecté et cohérent de mesures prioritaires pour soutenir l’évolution structurelle de l’économie – et donc maintenir la croissance rapide – pendant la durée du plan et au-delà.
Il y a donc beaucoup en jeu, à la fois à l’intérieur comme à l’extérieur.
La croissance des économies émergeantes du monde dépend désormais de la Chine, le principal partenaire en termes d’exportations pour une liste croissante d’économies dont le Japon, la Corée du Sud, l’Inde et le Brésil.
Le nouveau plan quinquennal chinois prévoit au moins cinq transitions interconnectées :
· Modifier le modèle de croissance de l’économie ou assurer une structure de soutien, car les coûts du travail augmentant, les parts du marché global deviennent suffisamment importantes pour freiner l’expansion, et l’élan de croissance des pays avancés ralentit pour une période indéterminée.
· Rééquilibrer la demande, de l’investissement et des exportations vers la consommation intérieure. &nbsp;
· Assimiler une population dont l’urbanisation est croissante, et s’assurer que les incitations sont suffisamment structurées pour permettre un processus d’évolutions sociales aussi ordonné que possible.
· Développer les institutions nécessaires pour parvenir à l’intégration et au principe d’égalité des chances.
· Assumer la responsabilité internationale pour la stabilité, la croissance et la pérennité, y compris s’atteler au changement climatique.
Le défi pour la Chine est sa mise en place, qui implique des réformes et des changements systémiques.
L’expérience internationale montre que l’équilibre entre planification et marchés penche de plus en plus vers les marchés au fur et à mesure que les pays s’enrichissent.
L’évolution structurelle qui soutient la croissance se fera de plus en plus sous l’impulsion des opportunités du marché et de l’initiative entrepreneuriale.
De très nombreuses nouvelles entreprises doivent être crées.
Soutenir cette évolution exige beaucoup d’efforts.
Les industries grandes consommatrices de main d’ouvre dans les secteurs de négoce doivent être abandonnées.
De nombreuses sociétés pourraient survivre, mais uniquement en se refocalisant dans d’autres domaines de l’économie globale ou en améliorant la chaine de valeur ajoutée intérieure : vers le haut ou vers l’extérieur.
Un taux de change nominal et réel peut propulser un changement structurel&nbsp;; la politique de la monnaie faible est un leurre.
Le secteur financier doit être développé de manière à créer plus d’options d’épargne et à proposer efficacement des crédits et des capitaux propres aux nouvelles entreprises croissantes dont la Chine a besoin pour attirer les populations rurales vers les villes (même si les exportations font progresser la hiérarchie des compétences et de la valeur ajoutée).
Nombre de ces emplois seront créés dans le secteur tertiaire non commercial, intérieur et urbain.
Mais l’urbanisation est confrontée à un autre obstacle&nbsp;: le système hukou de permis de résidence qui limite la mobilité et interdit aux migrants (estimés à 200 millions de personnes) de devenir des citoyens pleinement urbains.
L’hésitation des responsables chinois à supprimer rapidement ce Hukou est le reflet des conséquences sociales de l’urbanisation rapide ou désordonnée observées ailleurs, bien que les problèmes causés par la migration interne dans d’autres pays soit plus symptomatiques de l’absence d’opportunités dans les zones rurales que d’une attraction pour les opportunités proposées en zones urbaines.&nbsp;
Avec le développement du secteur privé, il faudra aussi des structures et des mesures juridiques pour soutenir la concurrence, les entrées et les sorties, l’ouverture du marché, la propriété intellectuelle et les filets de protection sociale.
La recherche de meilleurs liens de valeur ajoutée dans les chaines d’approvisionnement intérieures et globales nécessitera une meilleure éducation et plus d’investissements dans les fondations technologiques et intellectuelles de l’économie.
L’équilibre entre les importations technologiques et l’innovation domestique continuera régulièrement de glisser vers cette dernière.
Le secteur public chinois est excessivement lourd, comprenant aussi bien du foncier, un vaste ensemble d’infrastructures, des réserves massives en devises étrangères et des positions capitalistiques majeures dans les entreprises d’état, ce qui représente plus de la moitié des actifs nets fixes et un tiers des profits dans le secteur des entreprises.
Dans tous les pays, ces actifs devraient être administrés en trust au profit des citoyens et déployés pour le développement économique et social.
Le bilan de la Chine est exemplaire dans ce domaine.
Contrairement à la plupart des pays, la Chine n’a pas eu à lutter pour ramener les investissements du secteur public à des niveaux à même de soutenir une croissance élevée pérenne.
Mais il y a tout de même des difficultés.
Les investissements sont justifiés et soutiennent le développement économique et social lorsqu’ils donnent des rendements importants tant en terme social que privé.
Certains éléments du portfolio d’investissements dans le secteur public et les entreprises d’état montrent certains signes de faiblesses en la matière.
Pour être juste, compte tenu des pertes enregistrées par les entreprises d’état (provenant des coûts induits par leur engagement dans l’assurance et les services sociaux), et du malaise financier qu’elles ont traversé dans les années 90, il était logique de leur laisser leurs bénéfices non répartis pendant quelque temps et de ne plus leur imposer de participer au budget du gouvernement.
Plus maintenant.
Si les revenus réinvestis d’une entreprise d’état ne sont pas soumis à un critère de rendement élevé, la croissance ralentira.
La part qui aura failli devra être redirigée vers des investissements à fort rendement dans le secteur privé ou public, le revenu des ménages, ou dans les services publics essentiels et l’assurance sociale.
Les entreprises d’état sont en concurrence avec le secteur privé pour les produits comme pour la main d’ouvre, mais moins sur les marchés de capitaux.
Tandis que les salaires et les revenus sont en hausse et apparemment libérés de l’emprise de la réserve excédentaire de travail, le modèle de croissance nécessite ce glissement structurel de la demande vers un revenu plus facilement disponible, plus de consommation du gouvernement et des investissements à hauts rendements.
Nous supposons, sans pour autant en être certain, une relance de la consommation.
Une épargne recyclée de manière appropriée, y compris les bénéfices des entreprises, pourrait être redirigée vers des investissements publics ou privés à hauts rendements.
Les deux contribuent à relancer la demande intérieure globale, et les évolutions structurelles du côté des approvisionnements seront encouragées par le «&nbsp;bon&nbsp;» dosage de demande globale, avec la suppression de la composante à faible rendement du côté des investissements.
Donc, l’objectif du plan quinquennal est de recomposer (et non de développer) la demande globale de manière à soutenir une croissance et éviter le piège de l’affaiblissement des rendements, qui constitue le principal risque dans le schéma d’investissement actuel de la Chine.
Modifier ce schéma nécessitera une restructuration du système financier permettant une répartition plus efficace de l’épargne, fondée sur une discipline budgétaire et des marchés de capitaux et sur une réforme de la gouvernance d’entreprise.
Concevoir ce système constituera une part importante du projet visant à obtenir des investissements à forts rendements et une augmentation de la consommation voulu par les dirigeants chinois – et nécessaire à l’économie de la Chine.
La charité en temps de crise
PRINCETON – Alors que je suis en tournée aux Etats-Unis pour faire la promotion de mon nouveau livre The Life You Can Save: Acting Now to End World Poverty [la vie que vous pouvez sauver�: agir aujourd’hui pour mettre fin à la pauvreté dans le monde], on me demande souvent si le moment n’est pas mal choisi pour demander aux riches de faire davantage d’efforts pour mettre un terme à la pauvreté des autres pays.
Je réponds catégoriquement que non.
Il ne fait aucun doute que l’économie mondiale est en difficulté.
Mais si les gouvernements ou les individus utilisent cette situation comme excuse pour réduire leur aide aux plus pauvres, ils ne feront qu’aggraver le problème pour le monde dans son ensemble.
La crise financière a davantage porté préjudice aux pauvres qu’aux riches.
Sans vouloir d’aucune façon minimiser le choc économique et psychologique que subissent ceux qui perdent leur emploi, les chômeurs des pays riches ont encore un filet de sécurité, sous la forme d’allocations sociales, bénéficient généralement de soins de santé gratuits, et leurs enfants d’un accès gratuit à l’éducation.
Ils ont aussi un système sanitaire et une eau potable.
Les pauvres des pays en développement n’ont rien de tout cela, ce qui coûte la vie à 18�millions d’entre eux chaque année.
C’est un bilan annuel plus lourd que celui de la Première Guerre mondiale, et il est plus facile à empêcher.
Parmi ceux qui meurent de causes évitables et liées à la pauvreté, environ dix millions, dit l’UNICEF, sont des enfants de moins de cinq ans.
Ils meurent de maladies comme la rougeole, la diarrhée et le paludisme, dont le traitement et la prévention sont faciles et peu onéreux.
Certes nous pouvons souffrir de la perte d’un niveau de vie auquel nous étions habitués, mais la majorité des habitants des pays développés sont encore, selon les normes historiques, extraordinairement riches.
Avez-vous, au cours de la semaine passée, acheté une bouteille d’eau, une bière ou un café alors que vous pouviez avoir de l’eau du robinet gratuitement�? Si c’est le cas, c’est un luxe que le milliard d’humains le plus pauvre du monde ne peuvent s’offrir, parce qu’il leur faut survivre une journée entière avec l’argent que vous avez dépensé pour une seule de ces boissons.
L’une des raisons pour lesquelles nous pouvons nous permettre d’augmenter le montant de notre aide est l’insignifiance de ce que nous donnons aujourd’hui comparé à ce que nous dépensons pour d’autres secteurs.
Le gouvernement des Etats-Unis, par exemple, dépense environ 22�milliards de dollars en aide pour l’étranger, complétés par 10�milliards donnés par les Américains de façon privée.
Comparés au plan d’incitation de 787�milliards de dollars signé par le président Barack Obama le mois dernier, ces 32�milliards sont une paille.
Cela représente moins de 0,25�$ pour chaque tranche de 100�$ gagnés par les Américains.
Naturellement, certaines nations font mieux�: la Suède, la Norvège, le Danemark, les Pays-Bas et le Luxembourg dépassent tous la cible des Nations unies d’allouer l’équivalent de 0,7% du PNB à l’aide étrangère.
Mais même 0,70�$ pour 100�$, ce n’est pas beaucoup pour affronter l’un des grands problèmes moraux de notre époque.
Si on laisse l’extrême pauvreté augmenter, de nouveaux problèmes vont apparaître, notamment de nouvelles maladies qui s’étendront à partir de pays qui n’ont pas les moyens de soigner leurs habitants jusqu’à ceux qui le peuvent.
La pauvreté créera davantage de candidats à l’émigration, légalement ou pas, vers les pays riches.
Quand le rétablissement économique aura lieu, l’économie mondiale sera plus petite qu’elle ne le serait si tout les peuples du monde pouvaient y participer.
La crise financière mondiale n’est pas non plus une excuse pour que les dirigeants du monde manquent à leur parole.
Il y a presque neuf ans, lors du sommet du millénaire des Nations Unies, les dirigeants de 180�pays, dont les principaux pays riches, ont promis que d’ici 2015 ils auraient atteint ensemble les objectifs du millénaire pour le développement.
Ces objectifs comprennent de diviser par deux la proportion des habitants pauvres de la terre, et s’assurer que les enfants du monde entier reçoivent une éducation élémentaire complète.
Depuis ce sommet en 2000, les engagements faits par tous les pays n’ont pas tenu leurs promesses, et il ne reste que six années avant 2015.
Si nous réduisons l’aide, nous ne tiendrons pas parole, et les pays les plus pauvres apprendront, une fois de plus, que les actes des pays riches ne sont pas à la hauteur de leur rhétorique inspirée sur la réduction de la pauvreté dans le monde.
Ce n’est pas une bonne base pour une future coopération entre pays riches et pays pauvres sur des questions comme le réchauffement climatique.
Enfin, s’il doit sortir quelque chose de positif de cette crise financière mondiale, ce sera une réévaluation de nos valeurs et de nos priorités élémentaires.
Il nous faut reconnaître que ce qui importe vraiment n’est pas l’achat de toujours plus de biens de consommation, mais la famille, les amis et la certitude que nous faisons de nos vies quelque chose de valable.
Aider à réduire les conséquences épouvantables de la pauvreté mondiale devrait faire partie de cette réévaluation.
Chavez aux abois
Le revers électoral subi par Hugo Chavez lors du référendum sur le projet constitutionnel destiné à prolonger indéfiniment son mandat et à lui donner tous pouvoirs provoquera de profonds changements non seulement au Venezuela même, mais également dans le reste du continent.
Jusqu’au vote de dimanche dernier, l’Amérique latine était divisée en trois blocs :
• les pays populistes, riches en pétrole et en gaz naturel (Venezuela, Bolivie, Équateur), avec les sociétés marxistes modèles que sont le Nicaragua et Cuba, soutenues par les « pétrodollars » de Chavez ;
• Les social-démocraties (Brésil, Uruguay, Chili et Pérou) ;
• les pays modérés, dont la Colombie et le Paraguay, proaméricains, et l’Argentine, prudemment pro-Chavez.
Après la victoire du « non » au Venezuela, il est probable que la dynamique de Chavez en Amérique latine, et donc sa capacité à imposer son ordre du jour politique, se dilue.
Il est par contre peu vraisemblable que la défaite change Chavez même.
Il tentera au contraire de rétablir son pouvoir, à la fois au Venezuela et dans le reste du continent, sans doute en faisant de la surenchère, c’est-à-dire en durcissant sa rhétorique et sa ligne politique pour éviter que sa défaite ne lézarde l’unité de ses partisans.
Mais sa rhétorique habituelle sur la lutte des classes ne suffira probablement pas : il n’y a simplement pas assez de riches à détester, et le vote a montré qu’une proportion élevée des pauvres est en faveur de la démocratie.
Nombre d’entre eux n’ont pas voté et leur abstention s’est révélé être un vote contre Chavez.
L’opposition devra en tenir compte et établir un front pluriel, inclusif et démocratique qui s’attaque aux questions sociales, à l’État de droit, et à l’équilibre des pouvoirs au sein de la société, si elle entend maintenir Chavez à l’écart.
Après Chavez, le président bolivien Evo Morales est sans doute le plus grand perdant du référendum vénézuelien.
La défaite de Chavez sape les tentatives faites par Morales pour imposer une réforme constitutionnelle similaire qui lui aurait permis d’être réélu pour un nombre illimité de mandats.
La Bolivie est par ailleurs aujourd’hui isolée dans un monde globalisé, en raison de conflits liés au gaz avec son grand voisin, le Brésil, l’acheteur traditionnel du gaz bolivien.
Morales espérait pouvoir exploiter les ressources naturelles de la Bolivie avec l’aide du contrôle absolu par Chavez des fonds étatiques, contrôle que le référendum lui aurait donné en abolissant l’autonomie de la banque centrale du Venezuela.
Les Vénézueliens et les Cubains fournissent à Morales ses instruments de pouvoir : les communications, les gardes du corps, l’assistance militaire, les transports et les réseaux de renseignements.
Mais si Morales persiste dans sa voie autoritaire, il risque de provoquer une fracture de la Bolivie, non seulement sociale, mais également géographique, alors que la sécession des riches provinces côtières et une guerre civile sont déjà dans le domaine du possible.
En Équateur, le président Rafael Correa envisage également des réformes constitutionnelles pour accroître son pouvoir.
Il s’est exprimé en faveur de la notion de « socialisme du XXIe siècle » chère à Chavez, mais il est à la fois plus pragmatique et plus cohérent que Morales et ne risquera sans doute pas son avenir politique en appuyant sans réserve l’ordre du jour politique de Chavez.
Correa est aussi dans une position plus confortable que Morales.
Contrairement à la Bolivie qui n’a pas accès à la mer, l’Équateur peut exporter son pétrole à partir de ses propres terminaux maritimes.
Le pays est également doté d’un secteur privé florissant et n’a pas à compter avec une population indigène en colère et avec une « gauche jurassique » comme la Bolivie.
En conséquence, il est possible que Correa s’éloigne progressivement de l’axe chaviste.
Le Nicaragua et Cuba constituent par contre un cas très différent.
Leurs régimes, fortement idéologiques, cherchent à opérer une transition du marxisme vers le populisme.
Daniel Ortega, le président du Nicaragua, est revenu au pouvoir à la suite d’élections démocratiques qu’il a remportées avec une faible majorité.
À Cuba, la transition dépend du retrait de Fidel Castro et de son remplacement par son frère, qui bénéficie du soutien de l’armée, mais pas d’un soutien politique.
Pour ces deux régimes, le soutien de Chavez est indispensable : les « pétrodollars » vénézueliens ont remplacé le financement que La Havane et Managua recevaient de Moscou durant la Guerre froide.
Et dans les deux cas, l’alliance avec le Venezuela s’inscrit dans une alliance mondiale plus large, qui inclut l’Iran, contre les Etats-Unis.ar
Le bloc social-démocrate latino-américain est sans doute celui qui est le plus soulagé par la défaite de Chavez, qui a publiquement invectivé aussi bien le président péruvien Alan Garcia que la présidente chilienne Michelle Bachelet.
Il s’est par ailleurs ingéré dans des conflits territoriaux sensibles entre la Bolivie et le Chili, et entre l’Équateur et le Pérou, et a soutenu le rival de Garcia aux dernières élections présidentielles.
Pour ce qui est du Brésil, il ne sera plus nécessaire pour le président Luiz Inacio « Lula » da Silva de « contenir » Chavez, une politique qui a justifié l’admission du Venezuela au MERCOSUR, le pacte de libre-échange régional mené par le Brésil.
L’alliance économique ainsi nouée par Lula avec Chavez devra à présent être gérée avec intelligence et pragmatisme.
Mais Lula, comme la présidente de l’Argentine Cristina Kirchner, sont assez fins pour voir que le « Chávismo » ne déterminera plus l’avenir de l’Amérique latine. Les électeurs vénézueliens y ont veillé.
Les enfants des Français
Une caractéristique étonnante et souvent ignorée de la France qui a élu Nicolas Sarkozy comme nouveau président – sur le point de donner à ses alliés politiques un puissant mandat parlementaire – est son mélange d’optimisme privé et de pessimisme public.
Voyez plutôt : la France a le taux de fécondité le plus élevé de l’Union européenne (à peine moins de deux enfants par femme), bien au-dessus de celui de l’Irlande pourtant en forte progression.
Bien entendu, ce taux n’est pas suffisant pour pourvoir aux besoins de la population française actuelle, mais il est bien plus fort que celui de ses voisins européens et quasiment le même que celui des Etats-Unis.
Malgré cela, il ressort des sondages Eurobaromètre que les Français sont les plus pessimistes de tous les Européens lorsqu’il s’agit de l’avenir commun de leur nation.
Comment des personnes si négatives à cet égard peuvent‑elles être si confiantes pour construire leur avenir au sein de leur famille ?
En effet, usés par des décennies d’incapacité gouvernementale à juguler un chômage écrasant, les Français donnent souvent l’impression de s’être retirés de la sphère politique pour se concentrer sur leur vie personnelle et sur leurs loisirs.
Les musées, le jardinage, les clubs de toute sorte prospèrent dans la France d’aujourd’hui.
Les associations privées ont semble‑t‑il repris les choses là où les partis politiques et les syndicats se sont arrêtés.
Pourtant, si les Français ont tourné le dos à la sphère publique, comment interpréter le taux record de participation aux récentes élections présidentielles, où plus de 85 % des personnes inscrites sur les listes électorales sont venues voter aux deux tours ? Comment expliquer l’engouement pour la campagne et pour Nicolas Sarkozy lui-même, notamment le soutien massif qu’il a reçu aux élections législatives ?
La ferveur politique n’aurait donc pas disparu du pays de Rousseau et de Danton.
La vérité doit donc être ailleurs : les Français n’ont pas perdu espoir dans la politique, ils attendent tout simplement un vrai chef de file.
En fait, on peut dire que les Français n’iront jamais croire que l’État manque de pouvoir, qu’il y ait ou non mondialisation.
Ils espèrent toujours bien plus de leur gouvernement que d’une Europe intégrée ou d’un monde sans frontières.
Certes, les Français sont d’incorrigibles adeptes des aides sociales (et ils ne sont pas les seuls).
Nicolas Sarkozy semble comprendre cela de façon instinctive.
Ses priorités portent sur la libéralisation nationale – ne pas se limiter aux 35 heures, mettre fin aux régimes de retraites spéciaux accordés à certaines professions, renforcer les mesures d’incitation à travailler et à s’enrichir –, et visent à se prémunir contre les effets vertigineux de la mondialisation, probablement par un soutien renforcé à la politique agricole commune de l’Union européenne, un scepticisme à l’égard de la libéralisation du commerce et une volonté d’améliorer la gestion économique de l’Union européenne.
Cependant, c’est justement parce qu’ils se soucient de l’avenir de leurs nombreux enfants que les Français sont beaucoup plus sensibles à certaines réformes avisées que ne le supposent généralement la plupart des commentateurs politiques (et des hommes politiques).
L’enseignement secondaire et l’enseignement supérieur figurent à juste titre au rang de priorités du nouveau gouvernement, tout autant que les mesures ayant pour but de préparer l’État à encourager l’entreprenariat et à donner un coup de fouet à la dynamique économique, par le biais de garanties publiques pour le logement et les jeunes entreprises, et d’abattements fiscaux pour les investissements dans les petites entreprises.
En outre, la France a désespérément besoin de faire preuve de davantage de réalisme quant à la nature de sa diversité culturelle actuelle.
Et personne ne devrait oublier que, malgré le discours de sa campagne et son apparente impopularité auprès de nombreux immigrants, Nicolas Sarkozy, lui-même fils d’immigré, se prononce en faveur de mesures anti‑discriminatoires audacieuses.
D’ailleurs, le choix de nommer une femme d’origine nord‑africaine au poste de Ministre de la Justice a dissipé le doute dès le début.
La plupart des Français comprennent que leurs espaces publics – le marché de l’emploi, le lieu de travail, le logement et les institutions de l’éducation – sont minés par la discrimination.
Avec les zones suburbaines françaises défavorisées, les fameuses banlieues [en français dans le texte], l’idéal de « fraternité » sonne comme une injure en plus d’une blessure.
Il n’y a pas de plus grande mission pour Nicolas Sarkozy que d’ouvrir, de l’intérieur, toutes les portes aux enfants de ceux qui, comme son père, ont immigré en France.
Il ne faut donc pas se tromper sur le sujet. Nicolas Sarkozy n’a pas été élu pour adapter la France à une mondialisation difficile à cerner.
Son mandat est bien plus ardu que cela : il doit concilier les intérêts publics et les passions privées de la France.
Chili : un mur à abattre
SANTIAGO – Le Chili a fêté ses 200 ans d'indépendance en 2010.
Seuls 20 des 198 pays sur Terre ont atteint cette durée.
Cela a donc été aussi le moment pour nous les Chiliens de nous retourner sur notre passé et de nous poser une question très simple et très profonde : avons-nous réussi ?
Si nous nous comparons au reste de l'Amérique latine, nous avons réussi. Alors que nous étions il y a 25 ans l'un des pays les plus pauvres du continent, nous sommes maintenant celui qui a le revenu le plus élevé par habitant dans la région.
Mais si nous nous comparons au groupe privilégié des pays développés, nous avons encore beaucoup à apprendre.
Le grand objectif, la grande mission, le défi primordial de notre génération, la génération du Bicentenaire, est celui-ci : devenir le premier pays  d'Amérique latine à pouvoir dire avant la fin de cette décennie, avec fierté et humilité, qu'il a vaincu la pauvreté et qu'il est devenu un pays développé, offrant de véritables possibilités de progrès matériel et spirituel à tous ses enfants.
Certes, c'est un rêve qui s'est révélé complètement illusoire durant les 200 premières années de notre indépendance, alors pourquoi le présent serait-il différent ?
Cet objectif est devenu tout à fait réalisable et il constitue de ce fait une obligation morale.
A parité de pouvoir d'achat, notre PIB par habitant est de 15000 dollars.
Nous avons fixé un objectif de croissance de 6% par an de manière à atteindre en 2018 le même PIB par habitant que celui de pays européens tels que le Portugal ou la République tchèque.
Nous travaillons aussi à doubler le taux de création d'emploi des années précédentes, pour en créer un million durant la période 2010-2014.
Tous les indicateurs montrent que nous sommes en bonne voie.
Malgré les conséquences dévastatrices du tremblement de terre et du tsunami de février dernier, l'économie chilienne a un taux de croissance proche de 6% et nous avons créé prés de 300 000 nouveaux emplois durant les 9 premiers mois de mon gouvernement, un chiffre sans précédent dans notre Histoire.
Ces objectifs sont réalisables parce que le monde a changé.
Le Rideau de fer qui divisait de manière irréconciliable l'Est et l'Ouest n'existe plus.
La mondialisation et les nouvelles technologies ont abattu le mur qui séparait depuis des siècles les pays riches du Nord et les pays pauvres du Sud.
Mais il reste un troisième mur, moins visible que les autres mais tout aussi nuisible, si ce n'est davantage.
Il nous a accompagnés de tout temps. C'est le mur qui sépare la vieille mentalité qui consiste à vivre dans la nostalgie d'un passé supposé radieux et la crainte du futur, et l'esprit créatif, jeune et dynamique, persuadé que le meilleur reste à venir.
Ce mur a empêché le Chili et l'Amérique latine de se joindre à la Révolution industrielle du 19° siècle, c'est à cause de lui que nous sommes encore aujourd'hui un pays sous-développé.
Il nous faut l'abattre si nous ne voulons pas manquer la révolution d'aujourd'hui, la révolution qui fait de la connaissance, de la technologie et de l'information le fondement de nos sociétés.
Cette révolution sera des plus généreuses à l'égard des pays qui s'y joindront – mais totalement indifférente, voire cruelle, à l'égard de ceux qui l'ignoreront ou ne s'y joindront pas.
Comment le Chili va-t-il abattre ce mur ? Tout d'abord en renforçant les trois piliers fondamentaux sans lequel il ne peut y avoir ni développement ni progrès : une démocratie stable et participative, une économie compétitive et ouverte sur le monde et un Etat fort qui combat efficacement la pauvreté et favorise l'égalité des chances.
Mais tout cela ne suffit pas si l'on ne veut pas construire sur du sable. Au 21° siècle, les pays émergents comme le Chili doivent investir dans ce qui fait une société moderne.
Je pense au capital humain, notre plus grande ressource, à la science et aux technologies qui permettront des avancées encore insoupçonnées.
Il faut également encourager l'innovation et l'esprit d'entreprise, les seules ressources inépuisables dont nous disposions, et promouvoir le dynamisme et la souplesse dont les marchés et la société ont besoin pour progresser. Dans tous ces domaines, nous devons impulser le changement, plutôt que d'être toujours à la traîne, essayant après coup de nous y adapter.
Telles sont nos priorités de mon gouvernement. Tandis que le Chili s'intègre de plus en plus dans l'économie mondiale, nous poursuivons des réformes de structure destinées à améliorer substantiellement la qualité du système éducatif.
Lors des quatre prochaines années, 75% des travailleurs chiliens bénéficieront d'une formation permanente, nous assurerons l'accès universel à l'internet rapide, doubleront le budget consacré à la science et aux technologies, encourageront l'innovation et la création d'entreprises dans le secteur public et dans le secteur privé. Quant aux formalités nécessaires pour démarrer une entreprise, elles seront gratuites et ne prendront qu'une journée.
Ce sont quelques-unes des nombreuses mesures qui constituent à la fois les objectifs et la fondation même de mon gouvernement.
Ce sont des objectifs nobles et ambitieux, entièrement réalisables par le Chili d'aujourd'hui, le Chili du Bicentenaire, un pays qui considère le 21° siècle avec plus d'optimisme et d'enthousiasme qu'il n'en a jamais eu.
Le menuet présidentiel du Chili
BUENOS AIRES – Le Chili est la   success story de l’Amérique Latine depuis les années 80, avec une croissance économique rapide, une intégration réussie dans l’économie mondiale, de solides institutions démocratiques, une bureaucratie efficace et peu de corruption.
L’ensemble des indicateurs montrent que le pays s’en sort bien mieux que la plupart des pays de la région.
Il n’est donc pas surprenant que les Chiliens aient maintenu au pouvoir la coalition Démocrates Chrétiens / Socialistes (la Concertación ) pendant quatre termes consécutifs depuis 1990, date à laquelle la démocratie fut restaurée après 17 années du gouvernement répressif militaire du général Augusto Pinochet.
Le 13 décembre prochain, cependant, les élections présidentielles pourraient bien donner des sueurs au candidat de la Concertación .
La Concertación présente le démocrate chrétien Eduardo Frei, fils de l’ancien président qui gouvernât de 1994 à 2000.
Son opposant est Sebastián Piñera, un magnat, ancien sénateur, déjà candidat en 2006 et qui représente les principales forces de l’opposition (les conservateurs modérés de la Renovación Nacional (RN) de Piñera et l’Union Démocrate indépendante (UDI), plus à droite.)
Jusque là, rien de nouveau : le RN et le UDI, dont les principales différences sont leur point de vue sur le gouvernement militaire dont ils sont issus (le RN étant moins auto-critique), ont été les principaux challengers lors de toutes les élections précédentes.
Mais le changement est à l’horizon et il a le visage d’un non-conformiste de 36 ans qui n’est soutenu par aucun parti traditionnel.
Marco Enríquez-Ominami dont les derniers sondages lui accordent environ 20% d’intentions de votes, est dans un mouchoir de poche avec Frei (environ 26%) et Piñera (quelques 38%).
Le soutien populaire inattendu accordé au jeune candidat est ancré dans la coalition au pouvoir : son père adoptif est un éminent sénateur socialiste très en vue (son père biologique, un des leaders de la gauche révolutionnaire des années 70 fut tué par la police politique de Pinochet).
Marco lui-même fut élu député sous étiquette socialiste, avant de rompre avec le parti lorsque ce dernier lui refusa l’opportunité de contester la nomination de Frei dans le cadre de primaires.
Avec ce mélange unique de bon connaisseur des affaires internes et son statut d’outsider, et une fraicheur qui fait défaut aux deux autres candidats, Enríquez-Ominami est allé plus loin que ne le présageait la plupart des observateurs.
L’avance de Piñera et l’émergence de Enríquez-Ominami traduisent probablement le même phénomène : une lassitude avec, et au sein de, la Concertación .
Malgré ses nombreux succès depuis 1990, et la forte popularité de l’actuelle présidente (la socialiste Michelle Bachelet, première femme élue chef de l’exécutif au Chili), l’heure a tourné.
Différents groupes se sont détournés des partis en place ces dernières années.
De nombreux électeurs ont fait de même, principalement en faveur de Enríquez-Ominami.
Les chiffres modérés de Frei reflètent ses propres faiblesses (il est notoirement peu charismatique et était le moins populaire des quatre présidents de la Concertación ), ainsi que le stress inévitable que vingt ans de pouvoir ininterrompu mettent sur la coalition sortante.
Il est probable que la droite gagnera le premier tour, mais avec moins de 50% des voix.
Même une victoire confortable de Piñera pourrait être renversée lors des résultats du 17 janvier prochain, puisque Frei et Enríquez-Ominami se partagent les votes du centre-gauche.
Enríquez-Ominami possède la popularité et l’énergie pour se défaire de Frei au premier tour mais il aura plus de difficultés à battre Piñera.
Les deux scénarii les plus probables, sont donc soit la continuité soit un changement prévisible (on prédit la présidence à la droite depuis des années).
Mais il faudrait aussi envisager un troisième scénario – un changement moins évident suite à la victoire de Enríquez-Ominami – dans la mesure où la campagne médiatique ne démarrera que le 13 novembre.
Pour ce qui est des grandes décisions politiques du Chili, cependant, la continuité est presque garantie, même si Enríquez-Ominami gagne.
La coalition de centre-gauche qui a renversé Pinochet (par un plébiscite de 1988 et son candidat aux élections présidentielles de 1989) a été suffisamment sage pour préserver, et dans certains cas pour approfondir, les politiques de libre échange héritées du gouvernement militaire.
Le Chili s’enorgueillit d’une orthodoxie monétaire et budgétaire, d’une économie très ouverte et d’un secteur privé très dynamique.
Il a aussi été le premier pays au monde à avoir adopté un système de pension totalement privé, une expérience menée par l’un des technocrates de Pinochet (dont il se trouve qu’il est le frère de Piñera, José) toujours  actif depuis.
Ces politiques sont populaires auprès des électeurs, et sont protégées par de puissants acteurs (par exemple, le puissant secteur des affaires très porté sur l’exportation) et par des accords douaniers avec presque toutes les plus importantes économies mondiales et blocs régionaux.
A l’inverse de nombreux pays d’Amérique Latine, dans lesquels les populistes ont souvent succédé aux gouvernements libéraux des années 90, le principal challenger au Chili est une coalition pro-marchés.
Au delà de l’économie, il y a, bien sûr, de nombreux terrains de mésentente.
La Concertación a très prudemment géré les héritages politiques de la dictature, en mettant fin progressivement aux lois que Pinochet avait instituées pour se prémunir, ainsi que pour protéger les militaires et la droite ; il y a aussi quelques progrès dans les poursuites pour violations des droits de l’homme.
Mais il y a de nombreux mécontents : l’extrême gauche, qui, malgré sa tradition politique importante manque un peu de poids, veut voir avancer plus vite les poursuites judiciaires, tandis que la droite récalcitrante demande que Pinochet (mort en 2006) se voit accordé le statut de héro national.
Les questions morales, éthiques et environnementales suivent à peu près les mêmes lignes idéologiques.
Et pourtant, la marge de débat politique est bien plus étroite, et le ton plus aimable que chez les voisins du Chili, plus polarisés que sont l’Argentine, la Bolivie et le Venezuela.
Dans les scénarii les plus probables, la continuité ou le changement dans la prudence, ou même si un candidat « outsider » venait à gagner, le Chili devrait probablement rester un modèle de stabilité démocratique, de dynamisme économique et d’engagement international dans une région trop souvent caractérisée par des instabilités politiques et économiques.
L’espoir légitime d’un nouvel âge d’or
SINGAPOUR – Doit-on actuellement faire état d’une amélioration ou d’une détérioration des perspectives de stabilité et de prospérité à travers le monde ? L’ouverture d’esprit et les avancées accomplies en certains lieux de la planète contrastant avec l’archaïsme et la stagnation ailleurs dans le monde, il y a là une question difficile.
Le fait d’appréhender trois interrogations plus spécifiques peut toutefois nous aider à y répondre.
La première réside dans la question de savoir si les États-Unis sauront retrouver leur influence en tant que source de leadership moral. En dépit de ses défauts, l’Amérique a longtemps incarné une telle autorité, et cela depuis la fin de la Seconde guerre mondiale.
Les attentats terroristes du 11 septembre 2001 ont cependant tout changé.
La colère américaine ayant suivi les attentats a conduit le pays à entreprendre des politiques que le peuple aurait autrefois considéré comme inconcevables. Au nom du « combat contre le terrorisme à travers le monde, » les Américains en sont venus à admettre la torture, ont accepté – voire approuvé – l’invasion illégale de l’Irak, et enfin toléré que d’innocents civils deviennent les dommages collatéraux des frappes de drones impersonnels.
Si l’Amérique entend retrouver son poids sur le plan de la moralité, il appartient au président Barack Obama de rester fidèle à sa position des premières heures, marquée par les discours qu’il prononça à Istanbul et au Caire au début de son mandat, qui démontrait une considération sincère à l’endroit des opprimés. En 2007, lors de sa première campagne présidentielle, Obama n’avait-il pas en effet écrit que l’Amérique ne pouvait « ni s’isoler du monde, ni s’efforcer de le soumettre.
C’est à travers nos actes et notre exemplarité qu’il nous appartient de mener la planète. »
Obama ne saurait toutefois y parvenir seul – or ni l’opinion américaine, ni le Congrès des États-Unis, ne semblent prêts à renouer avec une telle mission morale.
Ce Congrès fait par exemple obstacle à la libération de 86 prisonniers de Guantánamo pourtant blanchis par une commission de hauts responsables de la sécurité nationale. Pas même les révélations de l’ex-consultant des renseignements Edward Snowden, selon lesquelles nul ne serait à l’abri de la possibilité d’une surveillance par les États-Unis, n’ont encouragé les Américains à exiger une nouvelle approche.
La réponse à la deuxième question majeure pour le futur de la planète – celle de savoir si la Chine retrouvera son essor économique – semble également négative, au moins à court terme, la plupart des experts s’entendant sur l’exploitation inappropriée du potentiel d’un modèle de croissance chinois tiré par les exportations et l’investissement. La Chine ne saurait en effet continuer de dépendre des exportations de produits manufacturés alors même que ses sources majeures de demande – les États-Unis et l’Europe – font face à des difficultés, et que le coût du travail augmente dans le pays.
De même, le gouvernement chinois ne peut continuer de gaspiller ses ressources en faveur de plans de relance économique ayant conduit à une surcapacité industrielle ainsi qu’à la montée en flèche de l’endettement des gouvernements locaux. La Chine ne saurait non plus s’orienter vers une économie davantage axée sur le marché, plus efficace et plus innovante, en présence d’entreprises étatiques pléthoriques en travers du chemin.
La question de savoir si la Chine peut développer et mettre en œuvre un nouveau modèle de croissance économique viable dans un contexte d’après-crise dépendra de la capacité du président Xi Jinping et du Premier ministre Li Keqiang à raviver l’héritage de leurs prédécesseurs Deng Xiaoping et Zhu Rongji. Autrement dit, l’avenir de la Chine – de même que celui de l’économie mondiale – dépendra du degré d’engagement de ses dirigeants quant à surmonter les intérêts particuliers et à promouvoir une réforme structurelle et politique globale.
Tandis que beaucoup en Occident soutiennent (et sans doute espèrent) que la Chine ne réussira pas à transformer son économie, Xi et Li sont tout à fait conscients du manque de viabilité du modèle économique précédent – ainsi que des défis que soulèvera cette transformation. Au mois de mars, Li a notamment fait valoir que la mise en œuvre des réformes de marché nécessaires se révélerait « aussi douloureuse que se couper la main. » Xi et Li ont par ailleurs affirmé la volonté de la part du gouvernement d’accepter une croissance plus lente du PIB à court terme aux fins de la construction d’une économie plus solide et plus durable.

La dernière question consiste à savoir si l’Europe et le Japon retrouveront leur « esprit animal. » Eu égard au malaise actuel de l’Europe et à l’impact défavorable de la politique d’ « Abenomics » au Japon, il est difficile de penser que ces économies, qui ont pourtant alimenté la croissance de la production mondiale pendant des décennies, retrouveront leur stature du passé. Européens et Japonais ont en effet eux-mêmes pour la plupart renoncé aux espoirs dans cette direction.
Bien que les dirigeants de l’Union européenne soient parvenus à préserver l’intégrité de la zone euro, ils démontrent une absence de stratégie à long terme destinée à extraire leurs économies du marasme. La gravité de la situation européenne se reflète dans le constat de plus en plus omniprésent d’un chômage élevé – ainsi que de taux de chômage des jeunes dépassant les 50% – auquel font aujourd’hui face certains États de l’UE comme l’Espagne et la Grèce.
Pendant ce temps, les deux premières « flèches » du programme économique du Premier ministre japonais Shinzo Abe – assouplissement politico-monétaire radical et augmentation des dépenses de l’État – semblent avoir réveillé une économie longtemps stagnante. La troisième et plus importante flèche – à savoir une réforme structurelle – a cependant engendré un impact limité.
Et au terme de plus de vingt années de tourment politique et de déclin économique, l’opinion japonaise se révèle désormais sceptique quant aux promesses officielles d’un renouveau économique.
Fort heureusement, les économies américaines et chinoises sont sous-tendues par une société qui demeure dynamique, active et pleine d’espoir. Les populations jeunes d’autres États d’Asie, en premier lieu desquels l’Inde et les dix pays de l’ASEAN, sont tout aussi optimistes – à juste titre.
La classe moyenne asiatique devrait connaître une croissance explosive dans les prochaines années, passant de 500 millions d’individus en 2010 à quelque 1,75 milliard d’ici 2020.
Quant à l’Afrique, forte d’une population d’un milliard d’individus, elle gagne également en essor économique, contribuant ainsi encore davantage à l’expansion rapide de la classe moyenne à travers le monde, dont il est prévu qu’elle explose en passant d’1,8 milliard de personnes en 2010 à 3,2 milliards en 2020, et 4,9 milliards d’ici 2030 – soit plus de la moitié de la population mondiale.
Malgré tout le sérieux des défis auxquels font aujourd’hui face des États tels que la Syrie, la Somalie, l’Égypte et l’Afghanistan, de même que l’ampleur de problématiques mondiales comme la sécurité alimentaire et le changement climatique, le monde a des raisons de demeurer optimiste quant à l’avenir. En dépit de multiples actualités toutes plus tragiques et terrifiantes les unes que les autres, il se pourrait que nous entrions dans un nouvel âge d’or de l’histoire humaine.
La Chine, les Jeux olympiques et le leadership mondial
Il semblerait le monde entier voit la Chine comme la prochaine grande puissance mondiale.
Un voyage à Beijing ne change pas grand-chose à cette impression.
En dehors des déferlements de poussière et de bruit, des étincelles de soudeurs, des flottilles de bétonnières et de grues, la toile de fond des Jeux olympiques d’été de 2008 se dessine.
Tout visiteur se sent insignifiant dans l’immensité chaotique de cette entreprise épique.
En observant la scène depuis le Morgan Centre à moitié fini, le complexe résidentiel luxueux (où les loyers s’élèvent à 800,000 $ par an) et l’hôtel sept étoiles qui s’érige près du site olympique, le caractère grandiose du projet impressionne, tout autant que son style audacieux.
Plus bas, on aperçoit le stade olympique « nid d’oiseau » conçu par Herzog &amp; de Meuron et à côté, le stupéfiant « cube d’eau », ou Centre aquatique, de conception sino‑australienne.
Il n’est pas surprenant qu’après les Jeux, les responsables du Parti communiste chinois prévoient de quitter leurs pavillons rétro de Zhongnanhai, un quartier isolé à côté de la Cité interdite, pour s’installer dans un nouveau « campus » attenant au Parc olympique, le nouveau centre influent de la Chine.
Les dirigeants considèrent les Jeux olympiques comme une célébration nationale et surtout comme la plus grande fête marquant l’entrée du pays dans le monde.
Au vu de l’énergie prométhéenne déployée dans Beijing, il est facile de croire en les aspirations à retrouver une place de richesse et de puissance mondiale.
En effet, durant les cinquante dernières années, les Chinois ont toujours fait preuve le moment venu d’une extraordinaire détermination et résolution, que ce soit en s’engageant dans la révolution de Mao ou dans la contre-révolution économique à tous crins déclenchée par Deng Xiaoping.
Toutefois, pour devenir une véritable « grande nation », il importe que la Chine fasse deux énormes pas en avant.
Tout d’abord, elle doit être plus à l’aise dans un rôle international à la fois actif et constructif.
Elle est désormais profondément concernée par ce qui se passe dans le monde, en particulier au Tiers‑monde, compte tenu de ses activités commerciales.
Pourtant, elle conserve une notion de souveraineté datant du dix-neuvième siècle – à savoir que dans un territoire national, les dirigeants ont le droit absolu de faire ce que bon leur semble sans « ingérence » extérieure.
Ce point de vue n’est pas simplement à contre-courant des tendances internationales actuelles, il empêche également la Chine de jouer un rôle utile dans les crises mondiales.
En se prononçant sur les événements qui se déroulent dans d’autres nations et en se ralliant aux sanctions ou aux missions de maintien de la paix de l’ONU, les leaders chinois craignent d’établir un précédent qui permettra aux autres États de se mêler de leurs affaires intérieures.
Néanmoins, le gouvernement chinois a reçu un coup de semonce au Soudan – d’où provient la moitié de son pétrole.
Après avoir fait légèrement pression sur Omar el-Béchir, l’homme fort du pays, pour qu’il laisse les forces de maintien de la paix de l’ONU enrayer le massacre au Darfour, la Chine a tout à coup senti que l’espoir de Jeux olympiques sans tâches était compromis.
Par exemple, l’actrice Mia Farrow a proposé que l’on se souvienne des Jeux olympiques de 2008 comme des « Jeux du génocide » – ce qui n’a pas manqué d’attirer l’attention des dirigeants chinois.
En l’espace de quelques jours, un émissaire s’est rendu au Soudan et el‑Béchir a cédé.
Cette intervention était cruciale : la Chine est passée d’un rôle défensif à un rôle offensif sur la scène internationale.
Le deuxième défi du pays concerne son système de gouvernance capitaliste/léniniste hybride, qui risque de ne pas fonctionner correctement sans écho démocratique, ni État de droit.
Les dirigeants du Parti ne seront peut-être pas suffisamment sensibles aux besoins des Chinois pour régler des problèmes tels que la corruption, la dégradation de l’environnement ou l’agitation des paysans, avant que les crises n’éclatent et les rendent insoluble.
Bien qu’à peine Démocrates, le Président Hu Jintao et le Premier ministre Wen Jiabao consacrent déjà beaucoup de temps et de ressources aux problèmes qui sèment la discorde sociale dans les campagnes, où a débuté la révolution de Mao, mais où la croissance des revenus est à la traîne.
Hu Jintao et Wen Jiabao ont supprimé les taxes agricoles nationales, rendu les écoles gratuites en zone rurale, lancé un nouveau plan rural d’assurance-maladie et garanti que, puisqu’il n’est toujours pas possible de posséder des terres agricoles à titre privé, les agriculteurs renouvellent leurs baux à long terme.
La Chine s’approche donc à petits pas d’une toute nouvelle façon d’interagir avec le monde et de s’occuper de sa population. Son étrange capitalisme autoritaire s’oriente vers un nouveau modèle potentiellement viable de développement de long terme.
Cependant, comme Mao l’a toujours souligné, il ne faut pas confondre théorie et pratique – d’autant plus que la durabilité de ce type de modèle n’a jamais été vérifiée.
En effet, aucun État dirigé par un parti communiste n’est encore parvenu à mettre en œuvre assez de réformes pour se moderniser avec succès et prospérer.
La Chine est donc à la fois une pionnière et une curiosité en matière de développement.
Quel genre de nation la Chine aspire-t-elle à devenir ? Où arrivera-t-elle finalement ?
Ces questions restent des casse-tête. Pour l’heure, le pays ne se concentre pas sur de grandes visions politiques pour l’avenir, mais sur la renaissance d’une capitale qui impressionne le monde entier.
Sous la surface, de nombreuses fissures menacent.
Malgré cela, bon nombre de Chinois qui passeront en voiture devant le Parc olympique de Beijing croiront peut-être que tout tient dans cette expérience sans précédent et peu commune de construction d’une nation.
La Chine et le nouvel équilibre des pouvoirs
SHANGHAI – L’Union soviétique, dernière superpuissance rivale des États-Unis, s’est effondrée en 1991.
Or, puissance militaire mise à part, l’URSS n’a jamais vraiment été assez puissante pour faire contrepoids à l’influence américaine.
Si, à la fin des années 1980, le Japon semblait capable de concurrencer le leadership industriel des États-Unis, la décennie suivante l’a vu perdre son avantage.
La Chine peut souhaiter devenir une force majeure dans un monde multipolaire, mais elle n’est pas assez forte dans son ensemble.
Au vu de ces réalités, la Chine voit l’Union européenne, en plein agrandissement, comme un contrepoids crédible à la puissance incontrôlée des États-Unis.
En termes de production économique, l’Union européenne est aujourd’hui au même niveau que les États-Unis.
Il lui reste à construire un système de défense fort, qui puisse répondre efficacement soit aux imprévus régionaux, soit aux besoins mondiaux.
Quelle serait la force d’un tel système s’il venait à être mis en place, et comment pourrait-il rivaliser avec celui des États-Unis ?
En évaluant la force des États-Unis, la Chine suit les débats américains sur les mérites d’un monde unipolaire ou multipolaire avec un grand intérêt.
Certains Américains préfèrent un système unipolaire dominé par les États-Unis.
Une telle Pax Americana coûterait moins cher à entretenir pour le pays, mais le reste du monde s’inquiéterait si les États-Unis adoptaient une mauvaise politique, comme ça a été le cas en Irak.
Les États-Unis ont sans conteste le droit de contenir les terroristes comme ceux qui ont commis les attentats du 11 septembre 2001.
Mais la “guerre contre la terreur” ne légitimait pas la décision d’attaquer un État souverain et de renverser son gouvernement sur la fausse présomption qu’il cachait des armes de destruction massive et qu’il était connecté aux attaques de 2001.
Les États-Unis sont entrés en guerre malgré une forte opposition de la France, de l’Allemagne, de la Russie, de la Chine et d’autres membres du Conseil de sécurité de l’Onu.
Depuis, la France et l’Allemagne ont cherché à renouer de bonnes relations avec les États-Unis, mais continuent de désapprouver la guerre.
Conséquence du conflit, le Moyen-orient, depuis toujours une source d’inquiétudes pour l’Europe, est devenu moins stable encore.
Le leadership américain est à compter au nombre des victimes.
En Chine, le concept d’une défense européenne indépendante – incarné par la politique européenne de sécurité et de défense (PESD), par la Force de réaction rapide (FRR) et diverses missions de police – est ainsi généralement considéré comme nécessaire et efficace dans un monde multipolaire.
La Chine a observé que sur beaucoup de sujets de sécurité, la PESD, pour l’instant, se calquait sur les intérêts américains, car l’UE et les États-Unis partagent certaines valeurs fondamentales en termes de droits de l’homme et de démocratie.
En outre, nombre de membres de l’UE ont simultanément engagé leurs capacités militaires auprès de l’Otan, dirigée par les États-Unis depuis sa création.
Mais la PESD, une fois totalement mise en place, ne suivra pas nécessairement les États-Unis sans conditions, surtout si la politique américaine continue de dévier des lois internationales, comme c’est le cas en Irak.
Lorsque les Européens auront une capacité militaire paneuropéenne, ils pourront jouer un rôle plus indépendant qu’aujourd’hui dans la gestion des relations de sécurité intra-européeennes et pour les missions internationales.
La Chine accueille avec bienveillance l’élargissement de ce rôle sécuritaire de l’UE.
Bien qu’elle reste prudente quant aux interventions européennes sur le plan international, la substance et le style des opérations de la PESD méritent son respect pour plusieurs raisons.
Tout d’abord, les dirigeants chinois ont remarqué que la PESD accordait la priorité à la légitimité de ses missions.
Pour l’instant, toutes ses missions ont respecté la loi internationale et les arrangements gouvernementaux entre les partis en conflit.
La plupart de ses missions militaires ou policières ont été basées sur des résolutions du Conseil de sécurité de l’Onu, et celles menées en dehors de l’Europe ont eu lieu à la demande des autorités locales.
Naturellement, même en accord avec les résolutions du Conseil de sécurité, la PESD peut ne pas opérer dans le cadre du système de l’Onu – l’UE préférant sa propre direction indépendante.
La PESD n’a pas forcément besoin de l’autorisation du Conseil de sécurité pour ses missions, et elle garde un rôle indépendant dans leur exécution.
Cependant, comparée aux États-Unis, la PESD (aux yeux des Chinois) est bien plus soucieuse de légitimité internationale, soutenue par l’autorité de l’Onu.
Deuxièmement, la PESD se préoccupe de bonne gouvernance et de la constitution des institutions.
L’UE tient à rétablir ou à introduire le respect des droits de l’homme, la stabilité et la prospérité.
En dehors de l’Europe, la PESD agit de sorte à améliorer la gouvernance plutôt qu’à promouvoir des changements de régime, et l’UE a souvent aidé les gouvernements à améliorer leurs conditions de sécurité.
Troisièmement, la PESD est ouverte à la coopération internationale.
L’UE collabore soit avec des États non européens, membres de l’Otan comme le Canada, la Norvège et la Turquie, soit avec des candidats à l’adhésion européenne.
Elle coopère avec l’Onu et d’autres organisations régionales, comme l’Union africaine et l’ANASE.
L’UE a tendance à jouer un rôle moteur dans ces collaborations extérieures.
Ce sont là de bonnes raisons pour que la Chine continue d’accepter un mécanisme de sécurité européen indépendant.
Les inquiétudes de voir la PESD intervenir dans les affaires chinoises, comme à Taiwan, sont minimes, voire inexistantes.
Oui, la Chine veut une Europe forte et indépendante, et de son point de vue il n’est pas trop tôt pour elle d’envisager un système mondial réellement multipolaire.
La vérité à propos de l’Inde et de la Chine
BERKELEY – La visite imminente du Premier ministre chinois Wen Jiabao en Inde, qui suit de très près la récente visite du président américain Barack Obama dans ce pays, fournira une nouvelle occasion aux médias de s’extasier sur la puissance économique mondiale croissante de la Chine et de l’Inde.
Mais nous pouvons certains que les points faibles de chacune de ces économies seront passés sous silence.
Après deux siècles de stagnation relative, ces deux pays, qui abritent près des deux cinquièmes de la population mondiale, ont connu une croissance remarquablement rapide des revenus au cours des trois dernières décennies.
Dans les secteurs industriel et des services (en particulier en ce qui concerne les logiciels, l’analyse des méthodes de travail, etc.) la Chine et l’Inde ont, respectivement, occupé une place de plus en plus importante sur la scène internationale et leurs acquisitions de sociétés mondiales ont été suivies avec attention.
Mais certaines affirmations douteuses sont, à force de répétitions de comptes-rendus dithyrambiques sur ces deux économies, devenues des lieux communs.
Une grande partie du fonctionnement réel de ces deux pays est généralement ignorée.
En termes de valeur ajoutée par exemple (la valeur de la production après déduction du coût des matières premières et composants), la Chine, contrairement aux idées reçues, n’est pas encore le centre industriel du monde.
La Chine produit près de 15 pour cent de la valeur ajoutée de la production mondiale, contre 24 pour cent pour les Etats-Unis et 20 pour cent pour l’Union européenne.
De même, alors que les services informatiques de l’Inde ont acquis une réputation internationale, ce secteur n’emploie que moins de 0,5 pour cent de la main d’ouvre indienne totale, et ne peut en aucun cas transformer à lui seul l’économie indienne.
On considère en général que la croissance chinoise est essentiellement tirée par les exportations, alors qu’en fait les investissements intérieurs sont l’élément dominant de son économie.
Même au plus fort de l’expansion commerciale mondiale entre 2002 et 2007, les exportations (en termes de valeur ajoutée) ne représentaient qu’un peu plus du quart de la croissance du PIB de la Chine, tandis que l’investissement intérieur en représentait une part bien plus importante.
Et contrairement à ce que l’on pense, la nette réduction de la pauvreté au cours des dernières trente années en Chine n’est pas due à son intégration dans l’économie mondiale, mais à des facteurs intérieurs comme la croissance du secteur agricole (où sont concentrés la majorité des pauvres chinois).
Cette évolution peut essentiellement être attribuée aux investissements publics dans les infrastructures rurales, et dans la période initiale, à des modifications institutionnelles de l’organisation de la production agraire et à une distribution égalitaire des droits de culture des terres.
La croissance des exportations de produits à fort coefficient de main d’ouvre a bien sûr permis à de nombreux Chinois de sortir de la pauvreté.
Ce constat ne s’applique pas à l’Inde, dont les exportations nécessitent toujours un coefficient élevé de capital et de compétences.
Les réformes économiques ont clairement permis aux entreprises indiennes d’être plus actives et compétitives, mais les entreprises (privées et publiques) ne sont pas le principal employeur de l’économie indienne.
En fait, 92 pour cent de la main d’ouvre est employée par le secteur informel.
La réduction de la pauvreté en Inde a été importante, sans avoir pour autant été généralisée.
Si l’on se réfère aux indicateurs de pauvreté autres que les revenus – la mortalité infantile, la malnutrition et le taux de scolarisation, par exemple – les résultats de l’Inde ont été lamentables (et sous certains aspects pires même que ceux de l’Afrique subsaharienne).
Dans les médias financiers, la Chine et l’Inde sont devenus les figures emblématiques des réformes de marché et de la mondialisation, même si dans les domaines de la privatisation, des droits de propriété, de la déréglementation et des rigidités bureaucratiques persistantes, les deux pays se sont à bien des égards éloignés de l’orthodoxie économique.
Selon l’Indice de liberté économique de la fondation américaine Heritage, régulièrement cité, la Chine et l’Inde sont inclues dans le groupe des pays ayant « peu de liberté économique ».
Sur un total de 157 pays, la Chine se place au 126e rang et l’Inde au 115e rang.
Bien que les politiques économiques socialistes appliquées par ces deux pays aient entravé l’esprit d’initiative et d’entreprise, un héritage positif de cette période doit être relevé.
On peut par exemple affirmer que le communisme chinois a permis un démarrage de la croissance en établissant en particulier une base solide au niveau de l’éducation et de la santé, avec l’électrification du milieu rural et un filet de sécurité sous forme d’une distribution égalitaire des droits agraires, de la décentralisation de l’économie et d’une forte participation des femmes à la main d’ouvre.  Cet héritage socialiste se caractérise de plus dans les deux pays par l’effet cumulatif du rôle actif de l’État dans le développement technologique.
Contrairement à l’Inde, où le secteur privé est le secteur le plus dynamique, en Chine, les entreprises d’État sont parmi celles qui réussissent le mieux au niveau mondial.
Mais même dans les sociétés chinoises privées connues comme Lenovo et Huawei Technologies, la structure de propriété est extrêmement complexe et les frontières entre le contrôle exercé par l’État et le privé sont très floues.
L’acquisition récente de Volvo par le fabricant automobile chinois Geely a rencontré un large écho médiatique, mais le fait que la plus grande partie du montant nécessaire au rachat a été avancée par des municipalités chinoises a été occulté.
Des familles politiques puissantes sont à la tête de nombreuses entreprises d’État chinoises.
Il semblerait en fait que la grande majorité des multimillionnaires chinois soient des parents des cadres haut placés du parti communiste.
Et grâce à l’épargne considérable des ménages chinois et des entreprises d’État, l’économie chinoise peut pour l’instant se permettre le gaspillage et les détournements de fonds qu’implique un capitalisme aussi clientéliste.
Sans réformes politiques, la viabilité à long terme d’un tel système est discutable, ce que le Premier ministre Wen a lui-même relevé dans un discours au mois d’août, largement repris à l’étranger, mais généralement censuré par les médias chinois.
Les médias internationaux doivent aujourd’hui creuser un peu la question et commencer à examiner les nombreux éléments de l’émergence de la Chine et de l’Inde qui s’écartent du récit simpliste du triomphe des réformes des marchés.
La Chine et la Russie dans le nouveau désordre mondial
Le Kosovo peut-il devenir indépendant sans le consentement tacite de la Russie ?
Existe-t-il une solution humanitaire et politique à la tragédie du Darfour sans le prompt bon vouloir de la Chine ? Si ces deux crises n’ont rien en commun, leur résolution dépendra pourtant largement de la façon dont ces deux membres permanents du Conseil de sécurité des Nations Unies utiliseront leur droit de veto.
Le fait de comparer les capacités de la Chine et celles de la Russie à paralyser les grandes initiatives internationales n’a pas de sens en soi, mais constitue néanmoins un outil utile pour mieux comprendre la transformation actuelle du système international qui se produit en conséquence directe du déclin relatif de la puissance mondiale américaine.
Sous cet angle, l’aggravation du chaos au Proche-Orient est à la fois opportune et risquée pour la Russie et la Chine, et pourrait les forcer à définir le rôle qu’elles veulent jouer dans le monde et l’image qu’elles veulent lui renvoyer.
La grande question qui se pose est la suivante : la Russie avance-t-elle à pas de géants dans la « mauvaise direction », tandis que la Chine avance à pas de fourmi dans la « bonne direction » ?
En surface, la Russie et la Chine donnent l’impression de suivre la même voie lorsqu’elles proclament fièrement être de « retour » sur la scène mondiale.
Mais cette fierté n’a pas la même signification pour l’une et pour l’autre.
Pour la Chine, pays profondément sûr de lui, être de « retour » signifie simplement de retrouver sa place historique centrale après une absence de plus de deux siècles.
Après tout, à la fin du XVIIIe siècle, la Chine devenait le plus grand producteur mondial de biens manufacturés. Elle se perçoit comme un centre de civilisation égalé par aucun pays d’Asie, si ce n’est du monde.
L’assurance renouvelée de la Chine repose sur ses remarquables prouesses économiques, provenant non pas de ses ressources naturelles, mais de sa productivité et de sa créativité.
Malgré les tensions politiques, sociales et économiques, il existe en Chine un facteur qui « donne chaud au cœur », un sentiment de progrès – l’occasion symbolique des Jeux olympiques de Pékin de 2008 permettra de montrer au monde l’ampleur des progrès du pays.
Par-dessus tout, à l’exception de la question de Taiwan, la Chine est une puissance satisfaite stable en matière d’évolution du système international – un acteur patient qui juge tout à fait légitime d’agir et d’être considéré comme la deuxième puissance mondiale.
Par contre, les Russes ne sont toujours pas sûrs de leur statut mondial.
L’attitude « révisionniste » explosive de la Russie à la veille du dernier sommet du G8 traduit l’« insatisfaction » du Kremlin.
Puisqu’ils sont conscients d’être moins puissants, notamment démographiquement et économiquement, les Russes sentent qu’ils doivent faire « davantage ».
Pour eux, dire que « la Russie est de retour » signifie que les années humiliantes d’Eltsine sont terminées et qu’ils doivent désormais être traités à pied d’égalité, en particulier par les Etats-Unis.
Les Russes sont nostalgiques non pas de la Guerre froide en elle-même, mais du statut international qu’ils ont perdu à la fin de celle-ci.
L’Amérique n’étant plus une « hyperpuissance » et n’ayant plus de rivaux stratégiques, la Russie a pu réaffirmer son statut de « superpuissance » – revendication qui n’est pas nécessairement étayée par la réalité.
Contrairement aux Chinois, les Russes ne génèrent pas de richesse économique : ils exploitent simplement leur énergie et leurs ressources minérales.
Qui plus est, ils n’ont pas toujours été sûrs de leur place dans le monde.
Personne ne devrait être surpris de voir une Russie déchirée aux niveaux culturel et politique entre l’Europe et l’Asie, torturée par un sombre instinct narcissique imprégnant sa lecture du passé et sa vision de l’avenir, agir désormais comme une puissance « révisionniste ».
Il est tout à fait naturel que les Russes, insatisfaits de leur identité profonde, exigent des changements leur permettant de se rassurer et d’être fiers.
Il y a moins de 20 ans, la République tchèque et la Pologne faisaient partie de leur sphère d’influence, les Russes ne peuvent donc accepter que les Etats-Unis y implantent leur système de sécurité de façon unilatérale.
Bien sûr, dans leurs jugements respectifs sur la Russie et la Chine, les Occidentaux – et les Européens en particulier – font preuve de sentiments sélectifs.
« Nous » avons tendance à être moins exigeants envers la Chine que la Russie, car nous considérons la Russie comme « européenne » (au moins, culturellement).
Par conséquent, la culture de la violence physique et de la provocation verbale qui gagne du terrain dans la Russie de Poutine dérange profondément, alors que nous avons tendance à juger les méfaits chinois avec plus de distance, si ce n’est d’indifférence.
Cependant, les différences actuelles entre la Russie et la Chine pourraient se réduire demain si la dégradation de la situation au Proche-Orient génère un sentiment de responsabilité collective parmi les cinq membres permanents du Conseil de sécurité de l’ONU.
Que la Russie et la Chine exploitent les difficultés croissantes américaines de Gaza à Kaboul est une chose, mais que la situation se dégrade au point de déstabiliser l’ensemble de la région en est une autre.
En effet, les problèmes grandissants au Proche-Orient pourraient imposer un sentiment de modération en Russie et en Chine, forçant ces deux pays à calculer non pas en termes de « capacité mondiale à susciter des problèmes » à l’Occident, mais plutôt à jouer un rôle positif et stabilisateur de l’ordre mondial.
La Chine et la crise financière mondiale
GENÈVE – La Chine est-elle un havre de stabilité au milieu de la tempête financière mondiale, ou va-t-elle, à son tour, se faire aspirer par l’œil du cyclone ?
Les représentants chinois ont déclaré que la crise qui a commencé aux États-Unis ne ralentirait pas les réformes des marchés financiers chinois prévues de longue date.
Ils insistent sur le fait que la Chine maintiendra ses projets d’introduction du trading sur marge, de vente à découvert et des contrats à terme sur les cours des actions.
Mais le pays a ralenti sa libéralisation du marché des capitaux après la crise asiatique d’il y a dix ans, il est donc possible que les difficultés des États-Unis la rendent plus prudente.
La Chine a joué un rôle important dans le financement du déficit budgétaire des États-Unis ces dernières années, grâce à ses efforts pour maintenir le taux de change du yuan face au dollar.
Elle ne veut pas que son important excédent de la balance courante ne pousse sa monnaie trop loin, et peut désormais vouloir ralentir l’appréciation du yuan, inquiète du ralentissement économique mondial.
Si c’était le cas, la Chine devrait augmenter ses réserves de devises de 300-400 milliards de dollars supplémentaires, ce qui lui permettrait de financer la grande augmentation du déficit budgétaire des États-Unis.
De récents et légers déclins de la valeur du yuan suggèrent que la politique de taux de change de la Chine est peut-être en train de changer après les 20 % d’appréciation de sa monnaie depuis juillet 2005.
Peer Steinbrück, ministre des Finances allemand, a déclaré que la crise réduirait l’hégémonie financière des États-Unis et créerait un monde plus multipolaire.
L’édition du 26 septembre de The China Daily comportait un article qui se demandait : “Le soleil est-il en train de se coucher sur la suprématie économique des États-Unis ?”
Cet article exposait des exemples d’investisseurs étrangers ayant perdu de l’argent sur le marché américain et concluait que “le déclenchement de la dernière crise montre que la révolution néo-conservatrice lancée dans les années 1980 est déjà parvenue à son terme.”
L’article attribuait la crise à des politiques qui “appelaient à laisser les forces du marché agir librement avec les vestiges des contrôles gouvernementaux, surtout sur le marché financier”
Les représentants chinois n’ont pas encore fait écho aux commentaires de Steinbrück, mais l’expérience américaine va naturellement les rendre plus méfiants vis-à-vis des banquiers d’investissement occidentaux et des réglementations du style de celles des États-Unis.
La Chine a perdu de l’argent dans deux de ses principaux investissements dans des établissements financiers occidentaux (Morgan Stanley et Blackstone).
Elle aurait pu aider à contenir la crise actuelle en acceptant les invitations à investir dans Lehman Brothers, mais, au vu de ses pertes précédentes à Wall Street, elle a refusé.
Conséquence de l’inquiétude suscitée par l’économie mondiale, la banque centrale chinoise a réduit ses taux d’intérêt il y a deux semaines, et s’est jointe à la réduction mondiale coordonnée des taux d’intérêt le 8 octobre – c’était la première fois que la Chine participait à une démarche de politique monétaire mondiale.
Le gouvernement a aussi annoncé au début du mois des projets d’augmentation des dépenses d’infrastructure de 586 milliards de dollars en 2009 et 2010.
Les augmentations de dépenses projetées équivalent à 15 % du PIB, et sont les plus vastes jamais entreprises par un pays en réaction à la crise financière.
Elles montrent clairement que la Chine est prête à compenser la faiblesse des exportations en stimulant sa demande intérieure.
Elle doit désormais faire plus pour soutenir les dépenses de consommation, qui se sont effondrées à seulement 36 % du PIB en 2007, alors qu’elles dépassaient 50 % pendant les années 1980, à cause de la forte dépendance de l’économie aux exportations et aux dépenses d’investissement depuis la fin des années 1990.
L’objectif du gouvernement chinois sera de maintenir la croissance annuelle au-dessus de 8 % afin de générer un taux d’emploi suffisant pour maintenir la stabilité sociale.
Il est actuellement plus sensible aux risques de chômage que de coutume, car plusieurs milliers de petites usines des secteurs du textile et des jouets ont fermé cette année, victimes de l’impact de l’augmentation du coût de la main d’œuvre et de l’appréciation du yuan sur les marges de profit.
La Chine veut passer d’industries à faible valeur ajoutée mais à forte main d’œuvre, comme le textile, à des secteurs à plus forte valeur ajoutée comme l’électronique et les biens d’équipement.
Mais elle veut éviter de provoquer de forts taux de chômage pendant cette transition.
La Chine a les ressources suffisantes pour survivre à la crise financière actuelle. Ses réserves de taux de change se montent à l’exorbitante somme de 1,9 billions de dollars.
L’expansion des recettes fiscales ont fourni un excédent fiscal au gouvernement.
La stratégie clé a été la volonté des décideurs d’agir vite, avant que les preuves flagrantes d’un déclin économique n’apparaissent clairement.
Le plan de dynamisation du gouvernement montre qu’il est conscient des risques inhérents à l’économie mondiale et qu’il est prêt à agir avec fermeté.
La crise actuelle est une étape importante dans l’évolution de la Chine en tant que grande puissance économique.
La Chine poursuit une politique de keynésianisme extrême au moment où l’Europe et les États-Unis s’adonnent à des interventions massives dans leurs systèmes économiques pour empêcher que la crise actuelle ne débouche sur un effondrement financier mondial.
Ainsi, on assiste à une convergence croissante entre la politique économique chinoise et celle du G7, née du besoin de compenser les énormes failles de la réglementation et de la politique monétaire des États-Unis.
Les États-Unis font pression sur la Chine depuis un bon moment pour qu’elle modifie sa politique économique afin de stimuler la demande nationale et d’ouvrir les marchés.
L’ironie de la situation est que, afin de compenser une crise que les politiques américaines ont provoquée elles-mêmes sur les marchés financiers mondiaux, les États-Unis obtiennent aujourd’hui ce qu’ils ont si longtemps cherché à obtenir de la Chine.
Chine : une superpuissance ?
YALTA – A la lumière de son développement rapide et réussi, il n’y a aucun doute sur le fait que la République Populaire de Chine va devenir l’une des puissances globales dominantes du 21ème siècle.
En effet, elle pourrait même, malgré ses énormes problèmes, devenir la superpuissance.
Mais ce serait une erreur de partir du principe que la réémergence de ce que l’on appelle les puissances XXL, comme la Chine et l’Inde, ne sera qu’une simple continuation des traditions occidentales.
Nous sommes face à un genre différent de superpuissance.
Dès les toutes premières aventures maritimes des puissances européennes à la fin du 15ème siècle pour conquérir le monde, l’historiographie et les relations internationales ont suivi un même modèle : le pouvoir militaire, économique et technologique se traduit en exercice d’influence sur les pays tiers, en conquêtes, et même en dominance globale et en création d’empire.
Ceci s’est particulièrement vérifié au cours du 20ème siècle lorsqu’à l’aube des deux guerres mondiales, les Etats-Unis et l’Union Soviétique supplantèrent les puissances européennes mondiales sur la scène internationale.
La période de la guerre froide et celle de la domination internationale de l’Amérique après 1989/1990 suivirent aussi ce même modèle.
Mais il me semble que dans le cas de l’avènement de la Chine au statut de puissance globale, les choses seront différentes ; ne serait-ce que parce qu’aucun système de gouvernement, ni ses décisionnaires, ne peut résister aux pressions d’une population massive de près de 1,2 milliards d’habitants.
Cela est d’autant plus vrai en période de changements fondamentaux rapides, comme c’est le cas en Chine actuellement.
Le risque permanent de surcharge des structures politiques internes du pays ne lui permettra probablement pas de parvenir à un statut impérial en matière d’affaires étrangères.
En ce sens, les Etats-Unis ne devraient pas perdre leur position de puissance dominante, du moins jusqu’à ce qu’ils le décident eux-mêmes.
Cela peut paraître simple, mais cela aura des conséquences d’une portée considérable dans l’ordre international de ce siècle.  
Les intérêts vitaux qui motivent la politique chinoise sont modernisation interne, stabilité et survie du régime politique au pouvoir, et unité du pays (qui comprend aussi Taïwan).
Il est peu probable que ces intérêts connaissent de quelconques modifications à l’avenir.
En conséquence, la Chine deviendra surtout une superpuissance repliée sur elle-même, qui – et précisément pour cette raison – poursuivra ses intérêts en matière d’affaires étrangères sans sensiblerie aucune.
Militairement, la Chine se concentrera en priorité sur sa suprématie régionale, parce l’unité du pays en dépend.
Pour le reste, l’évolution de l’économie et de la société chinoises sera de première importance, parce la stabilité du régime en dépend.  
Pour les dirigeants chinois, cela signifie qu’il est essentiel de maintenir une croissance annuelle aux alentours de 10% pendant un certain temps.
Dans le cas contraire, la transformation rapide et fondamentale du pays d’une société principalement agraire en une société ultra moderne ne pourra se réaliser sans risquer de déstabiliser le système.  
Mais cette focalisation sur la croissance interne aura d’énormes conséquences politiques, à la fois au niveau national et en politique étrangère.
Intérieurement, la Chine sera le premier pays qui, ne serait-ce que par sa taille et l’obligation de préserver la croissance du PIB, sera obligé d’opter pour une économie « verte ».
Dans le cas contraire, la Chine pourrait atteindre rapidement les limites de sa croissance, avec de désastreuses conséquences écologiques, et donc politiques.
Puisque la Chine sera le marché le plus important du futur, il devient essentiel de déterminer non seulement ce que nous produisons et consommons, mais aussi comment.
Prenons le cas de la transition entre l’automobile traditionnelle et le transport électrique.
Malgré les illusions européennes sur ce point, c’est bien la Chine qui sera décisionnaire dans ce domaine, et non l’Occident.
Tout ce que l’industrie automobile occidentale globalement dominante pourra décider sera de déterminer si elle parviendra à s’adapter et aura une chance de survivre ou si elle prendra le chemin pris par les autres industries occidentales vieillissantes : basculer vers le monde en développement.  
En matière de politique étrangère, la Chine tentera de projeter sa transformation intérieure en assurant les ressources et l’accès aux marchés étrangers.
Tôt ou tard, cependant, le gouvernement chinois prendra conscience que le rôle de régulateur global de l’Amérique est indispensable aux intérêts de politiques étrangères de la Chine parce la Chine est incapable d’assumer ce rôle, qu’il n’y a pas d’autres acteurs globaux disponibles et que la seule alternative aux Etats-Unis serait un éclatement de l’ordre.
Le tandem Amérique-Chine ne fonctionnera pas toujours sans heurts et ne fera pas grand chose d’autre que de lisser les crises et les périodes de confrontation politique et économique, comme actuellement à propos du déséquilibre de la balance commerciale.
Stratégiquement parlant, cependant, la Chine et les Etats-Unis devront dépendre l’une de l’autre pour longtemps.
Cette co-dépendance prendra tôt ou tard une forme politique, probablement au grand regret de tous les autres acteurs internationaux, particulièrement les Européens.
L’Europe pourrait changer le cours des choses mais seulement si elle se présentait comme un acteur sérieux et défendait effectivement ses intérêts sur la scène internationale.
Le « G2 » de la Chine et des Etats-Unis en serait probablement satisfait.
Mais l’Europe est trop faible et trop divisée pour être vraiment efficace sur la scène internationale, et ses dirigeants peu disposés à poursuivre une politique commune basée sur les intérêts stratégiques propres des pays qui la constituent.
La Chine face à la récession mondiale
PEKIN – Depuis 30 ans, la Chine poursuit sa croissance à un taux annuel moyen de 9,8%.
Les marchés mondiaux ont favorisé cette croissance, car il n'y pas eu de crise économique ou financière mondiale importante pendant cette période.
Il y a eu des problèmes régionaux - la crise financière asiatique en 1997-98, l'éclatement de la bulle de l'immobilier au Japon en 1990 et celle des nouvelles technologies en Amérique en 2000 - mais cela n'a pas freiné le long boom économique chinois.
Néanmoins, depuis trois mois les exportations chinoises sont nettement à la baisse, de même que les investissements, la production industrielle et les revenus fiscaux.
Un ralentissement majeur s'annonce à l'horizon.
Dans ces conditions, la Chine pourra-t-elle maintenir sa croissance rapide ?
googletag.cmd.push(function () { googletag.display('Mpu'); });Je pense que oui.
Le ralentissement actuel est dû essentiellement à des facteurs internes.
Depuis 2004, le gouvernement chinois cherche à freiner une économie en surchauffe en ramenant le taux de croissance de 12% à 8 ou 9%, un taux plus réaliste sur le long terme.
Il a même commencé à diminuer la taxe sur les exportations de manière à réduire le surplus commercial.
Certes, s'il avait pu prédire la situation actuelle, il aurait sans doute imposé des mesures moins rigoureuses pour brider la croissance.
Mais si la Chine a réussi à maintenir sa croissance depuis 30 ans, c'est notamment parce que durant les moments de boom elle est allée à l'encontre du cycle marcoéconomique plutôt que d'attendre un effondrement.
Le gouvernement chinois n'a jamais cru qu'il devait abandonner entièrement l'économie aux forces du marché.
Sans bulle importante, pas de grosse crise.
Les fondamentaux de l'économie chinoise sont bons, ce qui laisse à penser que la croissance chinoise ne va pas fléchir.
Tous les facteurs favorables à une forte croissance restent en place : une main d'œuvre bon marché, l'éducation, une épargne importante, des infrastructures qui s'améliorent et une urbanisation rapide.
Par ailleurs le budget chinois est parmi les plus sains que l'on puisse trouver.
Lors des décennies précédentes, le déficit public a rarement dépassé 3% du PIB et récemment il était même excédentaire.
Le ratio dette/PIB est d'environ 20%, alors qu'il est de plus de 80% aux USA, de 160% au Japon et entre 60 et 90% en Europe. 
La politique monétaire a été prudente et la menace d'inflation a maintenant diminué avec la baisse du prix du pétrole et des matières premières.
La balance des payements internationaux reste excédentaire et le flux net des capitaux reste positif malgré le resserrement global du crédit.
Les réserves en devises étrangères vont bientôt atteindre 2000 milliards de dollars.
Aussi, les responsables politiques disposent-ils d'une grande marge de manœuvre au cas où les choses tourneraient mal.
Le récent plan de stimulation économique de 568 milliards de dollars permettra d'étendre le réseau ferroviaire, de construire des lignes de métro, des habitations bon marché pour les plus démunis et des systèmes d'irrigation. Il va apporter la sécurité sociale aux habitants des campagnes et des améliorations au système de santé.
Il va donc contribuer à ajouter quelques point au taux de croissance au cours des deux prochaines années. Grâce à un relâchement de la politique monétaire et des contrôles administratifs sur les investissements et les dépenses locales, le ralentissement devrait être de courte durée.
Mais tout n'est pas rose pour autant, car la faible consommation reste le talon d'Achille de l'économie chinoise.
En 2007, la consommation des ménages ne comptait que pour 34% du PIB et l'ensemble de la consommation représentait moins de 50% du PIB.
Cette faiblesse est de nature institutionnelle et ne peut être facilement corrigée à court terme.
La stabilité de son économie paraissant assurée, que peut faire la Chine pour aider l'économie mondiale ? Si elle parvient à maintenir un taux de croissance réelle à 8% au cours des deux prochaines années, la croissance des marchés émergeants pourrait atteindre 4%, ce qui devrait permettre d'éviter une récession au niveau mondial.
La Chine pourrait jouer le rôle de &quot;pilier de croissance&quot;.
Mais il ne faut pas s'attendre à ce qu'elle fasse davantage.
Ainsi, elle ne peut pas faire grand chose pour stabiliser le système financier international.
Elle n'a pas joué un grand rôle sur le marché mondial des produits dérivés et n'a pas beaucoup de titres toxiques dont il faudrait qu'elle se débarrasse ou de banques à sauver pour rouvrir les possibilités de crédit.
Peut-être devrait-elle utiliser ses 1900 milliards de dollars de réserve pour acheter davantage de dettes étrangères, mais cet énorme groupe d'actifs comporte déjà énormément d'obligations souveraines étrangères, aussi s'il devait augmenter, cela ne se ferait que très progressivement.
En 2009 la Chine ne sera sans doute pas non plus en position de jouer un rôle central pour réformer le système financier et monétaire mondial, car elle n'a pas encore totalement libéralisé ses comptes de capitaux et son système financier.
Les négociateurs chinois pourraient seulement jouer un rôle de soutien, tout en laissant les autres (les pays développés et les pays en développement) prendre des initiatives dans le domaine du contrôle des risques et de la réglementation.
Mais la Chine va probablement peser de tout son poids dans un domaine précis, celui du statut du dollar en tant que devise principale des réserves mondiales.
La Chine a déjà été critiquée pour avoir soi-disant manipulé son taux de change parce qu'elle n'a pas réévalué sa monnaie autant que les USA le souhaitaient.
Aussi la Chine aimerait sans doute voir le mandat du FMI amendé ou son programme de travail étendu à un chapitre supplémentaire, de manière à ce que l'approvisionnement en devise américaine et l'accumulation de la dette puissent être maîtrisés.
La Chine estime qu'il ne suffit pas d'exiger des autres qu'ils s'accommodent de la dévaluation du dollar.
En tant que pays en développement avec un revenu par tête de 2500 dollars par an et 35% de sa force de travail encore dans l'agriculture (un secteur dans lequel le revenu moyen est d'environ 600 dollars par an), ses problèmes intérieurs restent considérables.
Aussi le développement va-t-il demeurer la priorité des priorités, notamment le développement de son propre marché financier.
Soulignons un élément positif : la Chine reconnaît tout ce qu'elle doit au passage à l'économie de marché et à l'ouverture depuis 30 ans.
Malgré la crise actuelle, elle reste résolument sur le chemin de l'intégration totale sur les marchés mondiaux.
Son véritable problème pour l'année à venir sera de faire face à la tendance croissante au protectionnisme qui se dessine un peu partout. Car les principaux marchés étrangers sont de plus en plus profondément touchés par la crise financière et la récession économique.
La doctrine chinoise de stabilité
LONDRES – Durant deux décennies, la diplomatie chinoise a reposé sur le principe d’« essor pacifique ».
Aujourd’hui, la Chine a besoin d’une nouvelle doctrine stratégique. En effet, l’aspect le plus marquant de la récente victoire du Sri Lanka sur les Tigres tamouls n’est pas tant son caractère écrasant que le fait que la Chine ait fourni au Président Mahinda Rajapaska le matériel militaire et la couverture diplomatique dont il avait besoin pour poursuivre la guerre.
Sans cet appui de la Chine, le gouvernement de Rajapaska n’aurait eu ni les moyens ni la volonté d’ignorer l’opinion mondiale dans son offensive contre les Tigres.
Non seulement la Chine est devenue un élément clé de chaque aspect du système financier et économique mondial, mais elle a aussi fait preuve de son efficacité stratégique dans une région traditionnellement hors de son orbite.
Sur les champs de bataille sri lankais du bord de mer, l’« essor pacifique » de la Chine a pris fin.
Que signifiera ce changement en pratique pour les points chauds de la planète, tels que la Corée du Nord, le Pakistan et l’Asie centrale ?
Avant la crise financière mondiale, la Chine profitait vigoureusement d’une longue période d’expansion près de ses frontières est et sud, avec pour seules sources d’instabilité la Birmanie et la Corée du Nord.
Ces mêmes régions sont désormais sources d’inquiétude croissante.
Compte tenu de l’insécurité économique qui règne en Chine à l’heure de la crise financière et de la récession mondiale, le gouvernement chinois trouve l’instabilité dans les territoires voisins plus menaçante que jamais.
Entre autres pour stabiliser son voisinage, la Chine prend part aux négociations à six parties avec la Corée du Nord, est devenue un important investisseur au Pakistan (tout en étudiant des façons de coopérer avec Richard Holbrooke, Représentant spécial du Président Barack Obama), a signé une déclaration conjointe Asie/Europe appelant à la libération de Daw Aung Suu Kyi, leader de l’opposition birmane et est intervenue pour aider à mettre un terme à une guerre civile qui faisait rage depuis 26 ans au Sri Lanka.
Le raisonnement derrière la stratégie de sécurité nationale qui se dessine est simple.
Sans paix ni prospérité le long des frontières chinoises, il ne peut y avoir ni paix, ni prospérité, ni unité au sein du pays.
L’intervention de la Chine au Sri Lanka et son mécontentement de plus en plus marqué à l’égard des régimes nord-coréen et birman laissent entendre que ce raisonnement s’est progressivement rapproché du cœur des préoccupations du gouvernement.
Ce raisonnement s’applique également aux rivaux régionaux de la Chine.
Par exemple, bien que la Chine se soit peu prononcée publiquement sur l’invasion et sur le démembrement de la Géorgie l’été dernier par la Russie, cette dernière commettrait une erreur stratégique si elle prenait le silence de la Chine pour un acquiescement tacite de la revendication du Kremlin d’une influence « privilégiée » dans les pays post-soviétiques à l’ouest de la Chine.
L’irritation de la Chine s’est manifestée au dernier sommet de l’Organisation de coopération de Shanghai (groupement régional incluant d’ancien pays soviétiques qui partagent des frontières avec la Chine et la Russie).
Le président russe Dmitri Medvedev a voulu forcer l’OCS à reconnaître l’indépendance de l’Abkhazie et de l’Ossétie du Sud. Mais l’OCS a regimbé.
Les pays membres d’Asie centrale – Kazakhstan, Kirghizstan, Tadjikistan et Ouzbékistan – n’auraient pu résister au Kremlin sans le soutien de la Chine.
Comme chacun le sait, l’éclatement de l’Union soviétique est selon Vladimir Poutine la plus grande catastrophe géopolitique du vingtième siècle.
Du point de vue chinois, l’effondrement soviétique a plutôt été la plus grande avancée stratégique qu’on puisse imaginer.
D’un seul coup, l’empire qui s’était accaparé les territoires chinois durant des siècles s’est désintégré ; et la menace militaire soviétique – à une époque si sévère que le président Mao dut inviter le Président Richard Nixon en Chine pour modifier l’équilibre des pouvoirs de la guerre froide – a disparu.
Forte de sa nouvelle assurance, la Chine pourrait empêcher la Russie de rétablir une union soviétique de fait, donc annuler l’accord d’après-guerre froide, sous lequel son économie prospérait et sa sécurité se renforçait.
Jusqu’ici, les dirigeants chinois considéraient la compétition stratégique naissante avec l’Inde, le Japon, la Russie et les Etats-Unis comme une course où il faut jouer des coudes pour  gagner l’influence en Asie centrale et du Sud.
Les impératifs stratégiques de la Chine dans cette compétition sont doubles : garantir qu’aucun rival n’exerce une « influence privilégiée » dangereuse dans aucune de ses régions frontalières et promouvoir la stabilité pour que les échanges commerciaux et les voies maritimes qu’elle emprunte (d’où son intérêt pour le Sri Lanka et à combattre les pirates somaliens) soient protégés.
Dans les années 90, la Chine cherchait à cacher son « essor pacifique » derrière une politique de « diplomatie du sourire » pour s’assurer que ses voisins ne la craignait pas.
Elle abaissait ses barrières commerciales et proposait des investissements et des prêts à taux bonifié pour aider ses voisins du sud.
Aujourd’hui, le gouvernement cherche à modeler les priorités diplomatiques de sorte à élargir les options du pays tout en limitant celles de ses adversaires potentiels.
Au lieu de rester distante sur le plan diplomatique, la Chine établit plus de liens avec ses voisins qu’avec aucun de ses rivaux.
Ce réseau informel entend non seulement empêcher ses rivaux de fusionner ou de gagner une influence privilégiée, mais aussi réduire la marge de manœuvre de ses partenaires locaux afin d’apaiser les tensions là où elles risqueraient de s’aggraver.
Plutôt que de susciter la crainte, la nouvelle assurance de la Chine devrait être considérée comme un moyen de créer les conditions nécessaires à des négociations exhaustives sur le fondement même de la coexistence pacifique et de la stabilité en Asie : le respect des intérêts vitaux de l’ensemble des parties concernées.
Ces dernières années, ce type de démarche allait à l’encontre de la prédisposition de la politique étrangère américaine à faire primer les doctrines universalistes sur un équilibre attentif des intérêts nationaux.
Le gouvernement Obama faisant du réalisme son principe directeur en matière de diplomatie, il est possible que la Chine ait trouvé en lui un interlocuteur de bonne volonté.
Quel avenir pour la Chine ?
BEIJING – Avec un revenu par habitant de 3800 dollars, la Chine est maintenant passée dans la catégorie des pays à revenus moyens.
Mais, tandis que les économistes et stratèges politiques s’évertuent, en extrapolant la croissance future de la Chine, à prédire quand elle rattrapera les Etats-Unis, l’humeur était sombre et introvertie en Chine en 2010.
En fait, le Premier ministre Wen Jiabao a estimé que la croissance chinoise était « instable, déséquilibrée, non coordonnée et en fin de compte non durable ».
La croissance économique n’a bien sûr jamais été linéaire, dans aucun pays.
Il existe, tout au long de l’histoire, d’innombrables exemples de pays à revenus moyens qui sont restés embourbés dans cette catégorie pendant des décennies pour ensuite retomber dans la catégorie des pays à bas revenus.
Comme l’a souligné le lauréat du prix Nobel en sciences économiques Michael Spence, après la Seconde guerre mondiale, seuls quelques pays ont pu atteindre un stade de développement industrialisé avancé.
Les progrès enregistrés par la Chine ces trois dernières décennies sont une variation réussie du modèle de croissance est-asiatique né des conditions initiales établies par une économie socialiste planifiée.
Mais ce modèle de croissance a presque épuisé son potentiel.
La Chine est donc aujourd’hui à une croisée des chemins : sans ajustements structurels difficiles, elle pourrait subitement perdre son élan de croissance économique.
La croissance rapide de la Chine s’est faite à un prix très élevé, dont seules les générations futures connaîtront le coût véritable.
Le taux d’investissement du pays se situe aujourd’hui à plus de 50 pour cent – une indication claire de la faible efficacité du capital en Chine.
Ce taux élevé comporte deux aspects préoccupants.
Premièrement, les gouvernements des provinces influencent une proportion importante des décisions d’investissement.
Deuxièmement, les investissements dans le développement de l’immobilier représentent près d’un quart du total.
Certains gouvernements de province creusent littéralement des trous pour ensuite les remplir pour créer du PIB.
Il y a en conséquence simplement trop d’appartements luxueux, de splendides immeubles de bureaux gouvernementaux et de gratte-ciels toujours plus hauts.
Certains hôtels des villes de province chinoises sont tellement fastueux que les établissements cinq étoiles des capitales occidentales pâlissent en comparaison.
La Chine est aussi devenue l’un des pays le plus pollué au monde.
Les poussières et le smog étouffent ses villes.
Tous les principaux fleuves et rivières du pays sont contaminés par les produits chimiques.
Malgré quelques progrès, la déforestation et la désertification restent préoccupantes.
Les sécheresses, inondations et glissements de terrains sont devenus monnaie courante.
L’extraction sans répit des minerais épuise rapidement les réserves du pays.
Avec un ratio commerce-PIB et un ratio exportations-PIB dépassant déjà les 60 et 30 pour cent respectivement, l’économie chinoise ne peut pas continuer à dépendre de la demande extérieure pour alimenter sa croissance.
Malheureusement, à cause d’un important secteur à l’exportation qui emploie des millions de salariés, cette dépendance est devenue structurelle, ce qui signifie que la réduire et réduire l’excédent commercial nécessite des mesures autrement plus importantes que de simples ajustements de politique macroéconomique.
Après des décennies d’expansion rapide, la Chine est devenue l’atelier de l’économie mondiale.
Le problème est précisément qu’elle n’est qu’un atelier : l’absence d’innovation et de création est le tendon d’Achille de l’économie.
En termes de volume, la Chine est par exemple le plus important constructeur automobile, produisant 17 millions de véhicules cette année.
Mais la part de modèles développés par les constructeurs chinois est négligeable.
A une époque de rapides progrès technologiques, de créativité et d’innovation, les conditions économiques mondiales peuvent changer très rapidement.
Sans ces capacités d’invention et de création, même un géant a des pieds d’argile.
Et quand un géant tombe, il fait beaucoup de victimes.
Et alors que le niveau de vie chinois s’est énormément amélioré ces trente dernières années, le fossé entre les riches et les pauvres s’est aussi rapidement creusé.
La redistribution des revenus s’est depuis trop longtemps faite en faveur des riches, et le gouvernement central n’a pas suffisamment misé sur les infrastructures et les services publics.
Le contraste entre le style de vie opulent des riches et la lente amélioration de conditions de vie des pauvres crée des tensions sociales qui risquent de déboucher sur de vives contestations.
Si la Chine ne parvient pas résoudre ses problèmes structurels à temps, il peut probable qu’elle soit en mesure de maintenir une croissance durable.
Tout processus d’ajustement structurel est douloureux.
Mais plus on le repousse au lendemain, plus douloureux il devient.
La forte position fiscale actuelle de la Chine lui donne une fenêtre d’opportunité.
Mais cette fenêtre ne restera pas ouverte indéfiniment, parce que les bénéficiaires de réformes politiques spécifiques se sont transformés en intérêts particuliers qui luttent pas à pas pour protéger ce qu’ils ont obtenu.
Ce qui irrite tout particulièrement l’opinion publique chinoise est la collusion entre les autorités gouvernementales et les milieux d’affaires, décrite par l’éminent économiste chinois Wu Jianglian comme le « capitalisme des puissants et des riches ».
Briser cette alliance néfaste sera la principale difficulté des autorités chinoises en 2011 et au-delà.
Dans le cadre institutionnel actuel de la Chine, la méritocratie est une condition préalable à la bonne gouvernance.
Mais cette méritocratie a été érodée par une culture politique de flagornerie et de cynisme.
Ainsi, la dialectique du développement économique a une fois de plus fait revenir  les réformes politiques au premier plan.
A l’étranger, l’ascension de la Chine a suscité admiration, envie, soupçons et même une hostilité déclarée dans certains milieux.
Les responsables chinois ont beau nier, encore et encore, toute ambition hégémonique de la Chine, la défiance envers les véritables intentions de la Chine persiste.
Cette circonspection est compréhensible : l’émergence de nouvelles puissances a toujours perturbé l’ordre international établi.
Quand cette nouvelle puissance est une nation de 1,3 milliard d’habitants vivants dans un système et avec une idéologie politiques différents, son ascension ne peut que provoquer un malaise plus marqué encore.
Heureusement, à cause de la mondialisation, l’ascension de la Chine, et d’autres économies émergentes, est dans l’intérêt de tous.
Dans les années à venir, et dans des domaines comme le changement climatique, les déséquilibres mondiaux et la réforme du système monétaire international, la Chine devra jouer, et jouera, un rôle plus actif comme partie prenante de premier plan.
Il va sans dire que la réciprocité sera de mise.
La Chine agit face au changement climatique
BEIJING – Le changement climatique présente une véritable menace pour l’humanité et le développement durable et nécessite à la fois des réponses proactives et des efforts concertés de la part de la communauté internationale.
La Chine attache une grande importance à la lutte contre le changement climatique.
En 2007, elle a établi le Groupe national du changement climatique , dirigé par le Premier ministre Wen Jiabao.
La même année, la Chine arrêtait son Programme national sur le changement climatique , le tout premier programme de ce genre formulé par un pays en développement.
Ce programme a pour objectif d’abaisser la consommation énergétique par unité de PIB de la Chine de 20 pour cent d’ici 2010, par rapport au niveau de 2005, tandis que le Plan pour le développement durable à moyen et long terme prévoit de porter la part des énergies durables dans les parts relatives des différentes sources d’énergie à 10 pour cent d’ici 2010 et à 15 pour cent à l’horizon 2020.
Pour atteindre ces objectifs, la Chine a adopté une série de mesures et de politiques efficaces, avec des résultats concrets.
Elle a ainsi réussi à abaisser sa consommation d’énergie par unité de PIB de 1,79, de 4,04 et de 4,59 pour cent en 2006, 2007 et 2008 respectivement, ce qui laisse à penser que l’objectif de 20 pour cent sera atteint en 2010.
Ensuite, entre 2006 et 2008, la Chine a fermé plusieurs usines thermiques avec une capacité totale de 34,21 GW, éliminé progressivement des aciéries obsolètes avec une capacité totale de 60,59 millions de tonnes, des fonderies avec une capacité totale de 43,47 millions de tonnes et des cimenteries avec une capacité totale de 140 millions de tonnes, avec pour effet de réduire nettement la pollution.
Entre 2006 et 2008, la part de l’énergie éolienne est passée de 340 MW à 10 GW, la part de l’énergie hydraulique de 79,35 GW à 163 GW et la part de l’énergie nucléaire de 2,1 GW à 9,1 GW.
La Chine a également fait de gros efforts pour réduire les émissions de gaz à effet de serre dans les zones agricoles et rurales.
Ainsi, à la fin 2007, plus de 26,5 millions de foyers ruraux étaient équipés de digesteurs familiaux à biogaz, permettant d’éviter 44 millions de tonnes d’émissions de CO2.
Enfin, la Chine a augmenté ses puits de carbone en encourageant la reforestation.
Les surfaces boisées couvrent aujourd’hui 18,21 pour cent du territoire, contre 12 pour cent au début des années 1980.
Cette année, la Chine concrétisera les dernières étapes des programmes provinciaux sur le changement climatique, en encourageant une mise en oeuvre efficace du Programme national sur le changement climatique .
De plus, dans le cadre du plan de relance économique chinois adopté cette année, 210 milliards de yuans seront consacrés à la conservation d’énergie, à la réduction des émissions de polluants et à des projets de protection des écosystèmes, 370 milliards de yuans à des ajustements structurels économiques et aux conversions technologiques, et 400 milliards de yuans à la construction de logements écologiques et économes en énergie.
370 milliards de yuans seront par ailleurs alloués à l’amélioration des conditions de vie rurales dans une perspective écologique et durable.
La Chine consacre énormément d’énergie et de moyens à la lutte contre le changement climatique, malgré le fait qu’elle soit toujours un pays en développement avec un PIB moyen de 3000 dollars par tête seulement.
Si l’on se réfère aux normes des Nations unies, la Chine compte encore 150 millions de personnes vivant sous le seuil de pauvreté.
La Chine n’a pas d’autre option que de poursuivre un développement durable pour répondre aux besoins fondamentaux de sa population et pour éradiquer la pauvreté.
La communauté internationale peut être assurée que la Chine fera tout ce qui est en son pouvoir pour combattre le changement climatique au cours de ce processus.
La communauté internationale place de grands espoirs dans une issue favorable à la conférence de Copenhague.
Du point de vue de la Chine, la clé du succès de cette conférence tient à l’application complète, durable et efficace de la Convention-cadre des Nations unies et du Protocole de Kyoto.
Les pays en développement signataires du Protocole doivent, collectivement, réduire leurs émissions de gaz à effet de serre d’au moins 25 à 40 pour cent par rapport à 1990 d’ici 2020.
Les économies avancées n’ayant pas ratifié le Protocole doivent s’engager à réaliser des efforts comparables avec des objectifs quantifiés de réduction de leurs émissions de carbone.
Elles doivent également se conformer aux clauses de la Convention prévoyant un soutien financier et des transferts de technologie qui permettent aux pays en développement de lutter efficacement contre le changement climatique.
De plus, des mécanismes adéquats et des dispositifs institutionnels doivent être mis en place aux plans de l’ajustement des structures économiques, du soutien financier et des transferts de technologie.
Les pays en développement prendront, dans le cadre d’un développement durable et avec un soutien quantifiable et vérifiable en termes de financement, de technologies et de renforcement des capacités, les mesures nationales appropriées d’atténuation des émissions.
La crise financière a sans doute accru le défi posé par le changement climatique.
Mais comme le problème du climat est une question autrement plus sérieuse et avec des conséquences bien plus graves que la crise, le monde ne doit pas faiblir dans sa détermination et sa volonté à le combattre.
En fait, la crise financière internationale pourrait, dans la mesure où elle est affrontée de manière adéquate, être transformée en une occasion de trouver une solution gagnante à tous les coups, que ce soit au plan de la protection du climat ou du développement économique.
Pleinement consciente de sa responsabilité envers son peuple et l’ensemble de l’humanité, la Chine continuera à mettre en œuvre des politiques et des mesures proactives pour combattre le changement climatique et fera tous les efforts nécessaires pour protéger l’écosystème de la Terre.
Les racines de rivalité sino-japonaise
BOSTON - Les protestations antijaponaises qui continuent à troubler la Chine ne sont qu'un nouvel indice de la montée d'un nationalisme chinois puissant.
Après avoir lentement fomenté parmi les intellectuels chinois pendant un siècle, le sentiment national s'est emparé de la conscience du peuple chinois et l'a redéfinie au cours des deux dernières décennies de l'essor économique de la Chine.
Cette conscience de masse nationale a lancé le colosse chinois dans la compétition mondiale pour atteindre son statut international, qui correspond aux capacités étendues du pays et à la conception que les Chinois se font de la place légitime de leur pays dans le monde.
Rapidement, visiblement et inévitablement, la Chine a pris son essor.
En effet, notre époque restera probablement dans les mémoires comme le moment où un nouvel ordre mondial est né, avec la Chine à sa tête.

La conscience nationale concurrentielle (la conscience selon laquelle la dignité individuelle d'une certaine personne est indissociablement liée au prestige d'un certain «&nbsp;peuple&nbsp;») a fait son chemin parmi les plus grands et les plus brillants esprits de la Chine entre 1895 et 1905.
En 1895, la Chine a été vaincue par le Japon, un agresseur minuscule que les Chinois surnommaient avec dédain « wa » (le nain).
La Chine était déjà habituée à ce que des puissances occidentales avides se disputent ses richesses, mais elle était restée confiante en son expérience de la non-pertinence de ces puissances.
Cependant l'assaut du Japon, une poussière insignifiante par rapport au territoire de la Chine, a brisé cette confiance en soi et a été vécu comme une humiliation choquante et insupportable.
Le triomphe du Japon en 1905 sur «&nbsp;la Grande Puissance Blanche&nbsp;» de la Russie, a guéri les blessures subies par le sentiment de dignité de la Chine.
Du point de vue chinois, la Russie était une formidable puissance européenne, crainte des autres puissances occidentales. Sa défaite était donc considérée comme un défi réussi de l'Asie sur l'Occident, dans lequel la Chine, selon les intellectuels chinois, était représentée par le Japon.
Le Japon est ainsi devenu le centre d'attention chinois. Des hommes érudits, qui souhaitaient réformer et doter l'armée chinoise et la fonction publique dans les premières décennies du XXe siècle, sont allés étudier au Japon.
La Révolution de 1911 a été inspirée par l'exemple de la restauration Meiji au Japon.
Et parce qu'au du début du XXe siècle le Japon était farouchement nationaliste, la nouvelle Chine qui a émergé de son image s'est elle aussi construite sur des principes nationalistes.
Ainsi le Japon est devenu «&nbsp;l'autre&nbsp;» significatif pour la Chine, le modèle qui a été imité et l'anti-modèle par qui elle a été offensée.
Le nationalisme chinois a emprunté au Japon son concept de la nation, y compris le mot même par lequel il a été exprimé (kuoming, du japonais kokumin).
Le Kuomintang (le Mouvement nationaliste chinois) a été explicitement inspiré par le Japon et alimenté par l'agression japonaise répétée.
Paradoxalement, même si ce n’est guère surprenant, la lutte de Mao Zedong contre le Kuomintang a aussi été inspirée par le nationalisme antijaponais. Comme ce fut le cas presque partout ailleurs, le communisme en Chine était un nationalisme incarné.
Le discours de Mao sur l'institution de la République populaire a simplement manifesté son ordre du jour nationaliste implicite. Appeler la nation «&nbsp;communiste&nbsp;» a assuré à la nouvelle République populaire de Chine l'appui de l'Union Soviétique, estimé plus fiable par Mao que celui des Etats-Unis.
Mais les communistes russes et chinois n'ont jamais caché la nature nationaliste de leurs projets respectifs.
Les échelons supérieurs de la bureaucratie et de l'intelligentsia en Russie et en Chine étaient consciemment nationalistes et tout au long de la domination communiste, ils ont habilement poursuivi le but suprême nationaliste&nbsp;: le prestige - le pouvoir nu, celui d'imposer la volonté de la nation aux autres.
Mais la conscience nationale, en particulier en Chine, s'est limitée à une petite élite, laissant les masses presque intactes.
Cela a changé radicalement avec la restauration d'une économie capitaliste par le gouvernement chinois.
Tout comme en Allemagne dans les années 1840, lorsque le recours à l'entreprise privée a converti toute la classe moyenne au nationalisme, la définition explicite de la puissance économique comme pilier central de la grandeur de la Chine a éveillé les Chinois ordinaires à l'appel du nationalisme.
Des centaines de millions estiment maintenant partager la dignité de la nation et sont désireux d'y contribuer, ainsi que de la défendre contre les outrages.
La concurrence pour le prestige, même si le concours est économique, n'est pas une entreprise purement rationnelle.
Il ne faut donc pas s'étonner que les vieilles blessures soient susceptibles de refaire surface. Certains Chinois, en particulier ceux qui ne sont pas économiquement prospères, ressassent amèrement les déprédations passées causées par le Japon.
En dépit de l'adoption du capitalisme par la Chine et de l'investissement japonais, le Japon reste l'autre honni de la Chine. En effet, un professeur à Pékin m'a dit récemment&nbsp;: «&nbsp;Deux Chinois sur dix détestent les Etats-Unis, mais neuf Chinois sur dix détestent le Japon&nbsp;».
Pour l'Occident, il y a un bon côté à cette rivalité nationaliste&nbsp;: ni la Chine, ni le Japon ne sont des États voyous&nbsp;: tant que leurs querelles ne mènent pas à l'utilisation d'armes non conventionnelles, nous pouvons considérer la friction entre eux comme une querelle asiatique interne.
Le Japon par ailleurs est susceptible de laisser s'apaiser les passions actuelles sur les îles contestées en mer de Chine orientale, malgré les débordements antijaponais dans les villes chinoises.
Mais l'Occident - et les États-Unis en particulier - sont nouveaux dans les jeux de dignité à la Chinoise. S'ils s'emportent et se permettent de dénigrer cette culture des Sages vieille de 5000 ans, l'Occident pourrait devenir le prochain objet du ressentiment nationaliste de la Chine.
Le front africain de la Chine
DAKAR – Les textes sacrés de la Chine ne sont pas les livres sacrés que sont la Tora, la Bible ou le Coran, mais plutôt L’Art de la guerre de Sun-Tzu.
La conviction profonde de Sun est que « l’excellence ultime n’est pas dans la victoire de chaque bataille mais dans la défaite imposée à l’ennemi sans jamais combattre. »
Il n’est donc pas surprenant que la ruse et la duplicité constituent une part essentielle de la culture diplomatique et entrepreneuriale de la Chine.
Elles ont en effet, à travers les âges, été les pierres angulaires du maintien et du succès des dirigeants chinois.
Nous constatons que les idées de Sun sont mises aujourd’hui en application en Afrique, où les principaux objectifs de la Chine sont de sécuriser les fournitures de pétrole et de minerais pour soutenir l’époustouflante expansion économique, ouvrir de nouveaux marchés, comprimer l’influence de Taiwan sur le continent, consolider son autorité globale naissante et se réserver les quotas africains d’exportations.
(La mainmise chinoise sur les industries textiles sud-africaines et nigérianes sont de bons exemples de cette stratégie.
Les textiles exportés partout dans le monde par ces industries sont considérés des exportations africaines alors qu’en réalité elles sont aujourd’hui des exportations chinoises.)
La Chine a habilement cherché à placer ses investissements et sa diplomatie en Afrique dans le cadre du vieux mouvement des non-alignés et de « l’esprit de Bandung, » une ère durant laquelle de nombreux Africains, voyant en la Chine une nation sour oppressée, ont soutenu les efforts de la République Populaire pour obtenir un siège permanent au Conseil de sécurité de l’ONU, en remplacement de Taiwan.
Et la Chine a bien évidement offert un soutien appuyé aux luttes anti-colonialistes de l’Afrique et aux efforts pour mettre fin à l’apartheid.
En tentant de donner une image de ses rapports actuels avec l’Afrique comme d’une coopération « gagnant-gagnant », la Chine cherche délibérément à dépeindre les relations actuelles de l’Afrique avec l’Occident comme des relations d’exploités.
Contrairement à la Chine, prétendent ses dirigeants, l’Occident continue de tenir les pays africains en otages par une combinaison d’accords commerciaux inégaux, un accès limité aux marchés de capitaux, une dépendance à l’aide, la dérégulation financière et la libéralisation économique, l’austérité budgétaire, une dette paralysante, l’ingérence politique et les interventions militaires.  
Ce que taisent les Chinois est que leur engagement croissant en Afrique a créé des opportunités mais aussi fait courir des risques pour le développement africain.
Car si le commerce avec la Chine, ses investissements étrangers directs, et ses aides élargissent les options de croissance de l’Afrique, ils encouragent ce qui ne peut être qualifié que de situation gagnant-perdant.
Car, exception faite du pétrole africain, l’Afrique a une balance commerciale négative avec la Chine.
Pour compliquer les choses, les exportations africaines vers la Chine sont même moins technologiques que celles à destination du reste du monde.
La part de la Chine dans les produits primaires non transformés africains représentait plus de 80% de ses importations totales depuis l’Afrique.
De même, les importations africaines sont constituées de produits chinois d’entrée de gamme et d’une révoltante pauvreté qualitative.
Le niveau des investissements étrangers directs chinois actuels en Afrique est époustouflant.
Mais ces investissements directs chinois se mêlent à des prêts facilités et il y a aussi des doublons, avec les mêmes entreprises enregistrées comme fonds d’aides et comme flux d’investissements étrangers directs.
L’importance du volume des prêts facilités accordés par la Chine soulève de profondes inquiétudes quand au poids de la dette future des pays africains.
Et quoi qu’en dise la Chine, le plus gros contributeur de capitaux financiers en Afrique reste la diaspora africaine.
En effet, c’est l’Afrique du Sud, et non la Chine, qui est le plus gros investisseur sur le continent africain.
Il n’est pas surprenant que le credo chinois de non-interférence dans les affaires intérieures et de distinction entre les affaires et la politique, charme tant les oreilles des dirigeants africains, qui n’ont de cesse de louer la coopération chinoise avec leurs pays.
La position de ces dirigeants rappelle les pires conduites de leurs prédécesseurs, dont un grand nombre s’est engagé il y a quelques siècles aux côtés des puissances impérialistes occidentales naissantes pour interrompre la croissance de l’industrie indigène.
Ces potentats du passé ont choisi d’importer des biens manufacturés depuis l’Europe en échange de leurs propres sujets, qu’ils exportaient comme esclaves.
Après l’abolition de l’esclavage, les termes du partenariat avec les colonisateurs occidentaux ont changé, substituant au négoce d’esclaves le négoce de marchandises.
Après l’indépendance au début des années 60, pendant la guerre froide, ils ont joué l’occident contre le bloc soviétique avec le même objectif.
De nombreux dirigeants africains poursuivent aujourd’hui les mêmes politiques avec la Chine, qui a négocié des accords sur tout le continent pour se garantir du pétrole brut, des minerais et des métaux en échange de la construction d’infrastructures par des sociétés chinoises.
D’où l’importation de main d’ouvre chinoise sur un continent qui pourtant ne manque pas de travailleurs valides.
En moins d’une décennie, plus de travailleurs chinois sont venus s’installer en Afrique qu’il se trouve d’Européens sur ce continent – malgré des centaines d’années de régime colonial et néo-colonial européen.
Recourant à des pratiques très similaires à celles de l’apartheid – comme dans le cas de ce responsable chinois qui a abattu à l’arme à feu des travailleurs locaux en Zambie – l’encadrement chinois impose des conditions de travail épouvantables aux employés africains.
Aujourd’hui, la Chine a pris le contrôle d’une grande part des industries africaines locales, s’octroyant au passage leurs quotas d’exportations.
Au fur et à mesure que le rôle économique global de la Chine se développe, ses coûts du travail vont augmenter et sa monnaie sera réévaluée, ce qui entamera sa compétitivité.
Les fabricants chinois considèreraient-ils l’Afrique comme une base de production, utilisant les usines qu’ils ont construites et les hordes de travailleurs qu’ils ont régulièrement exporté là-bas ?
Les dirigeants chinois s’enorgueillissent d’un sens certain de l’histoire, et d’une vision à long terme du développement de la Chine.
Mais en maintenant un partenariat avec la même race de dirigeants corrompus qui ont comploté avec les anciens envahisseurs et exploiteurs de l’Afrique, les Chinois ont oublié que les Africains, quoique souvent leurs propres pires ennemis, ont néanmoins fini par prendre le dessus sur leurs adversaires. 
Les descendants des négociants d’esclaves et des propriétaires d’esclaves aux Etats-Unis ont aujourd’hui un président noir à leur tête ; les colonisateurs de l’Afrique ont tous été vaincus et chassés ; et les partisans de l’apartheid sont désormais gouvernés par ceux qu’ils ont méprisé et abusé des générations durant.
A moins de changer de cap, les Chinois connaitront le même sort en Afrique.
Sun-Tzu comprendrait cela très bien.
L\u0027Épidémie de sida en Chine
Il est rare pour un médecin étranger d'accéder aux zones rurales en Chine, là où son épidémie de sida est née et fait les pire dégâts.
Cependant, récemment, deux infirmières et moi-même avons pu nous aventurer dans une zone agricole pauvre, Nizui dans la province de Hubei, dans le cadre d'une équipe de Médecins sans Frontières (MSF) en visite chez la famille Liu pour évaluer l'état de santé de leur bébé de 7 mois.
L'enfant avait la taille d'un bébé de 2 mois mais ces yeux avaient le regard d'un vieillard de 80 ans habitué depuis longtemps à la pire des souffrances.
Le bébé se mourrait du sida.
Ses parents, ses oncles et ses tantes étaient tous séropositifs.
La famille Liu n'est qu'une des milliers de familles fermières pauvres de l'intérieur des terres chinoises qui a contracté le sida via des transfusions sanguines contaminées, quand les entreprises de banques du sang ne relevaient d'aucune régulation et ne cherchaient qu'à faire des profits en réutilisant les seringues et en transfusant du sang de donneurs infectés à des personnes saines après en avoir extrait le plasma.
Le ministère de la santé chinois a récemment estimé les cas de sida à 840 000, même si la plupart des experts pensent que le chiffre réel est bien plus élevé.
On pense que d'ici à 2010, le nombre de Chinois infectés pourrait s'élever à 10 millions.
Après des années d'approche passive et de profil bas pour gérer l'épidémie, les responsables sanitaires ont élargi leurs campagnes anti-sida.
Dans la mesure où 80 % des populations infectées vivent dans les campagnes, priorité a été donnée dans ces régions à un meilleur accès aux soins.
En juillet dernier, lors de la 15ème conférence internationale sur le sida de Bangkok, qui reçut une énorme publicité, le premier ministre Wen Jiabao a déclaré la guerre totale contre l'épidémie qui s'annonce.
Plus tôt cette année, le gouvernement a promis le contrôle des produits sanguins, des tests de séropositivité gratuits et des traitements gratuits pour les pauvres.
Cette nouvelle campagne anti-sida, que la communauté internationale a acclamée, est plus ouverte et plus active que par le passé.
Mais elle doit malgré tout se faire dans le cadre d'une société fermée, où le gouvernement contrôle les médias et limite le flot nécessaire d'informations pour gérer toute épidémie de santé publique.
En outre, le déroulement des soins dans les provinces reculées reste incertain, là où l'ancien système des cliniques basées sur les communes populaires se sont effondrées avec la décollectivisation de l'agriculture.
Pour être efficace, les cliniques des zones où le sida est courant doivent fournir aux patients les mêmes standards de soins offerts pour les autres questions sanitaires.
Malheureusement, la porte d'accès reste très largement fermée, en partie parce que la Chine était au départ réticente à laisser entrer des groupes d'étrangers dans ses provinces intérieures pour recevoir l'aide nécessaire.
Néanmoins, les ONG locales et étrangères commencent maintenant à jouer un rôle important pour prendre le relais des politiques gouvernementales dans la livraison des soins médicaux de première urgence.
En mai 2003, MSF fut autorisé à ouvrir une clinique de traitement du sida dans la province de Hubei, à Xiangfan.
Lors de ma dernière visite, j'ai rencontré le M. Du, un fermier séropositif à la frêle carrure qui a perdu sa femme l'an dernier et tentait désespérément d'empêcher que son fils de 7 ans lui aussi contaminé ne subisse le même sort.
Il avait accompagné sont fils à travers toute la Chine, en train, en bus, en camion, à la recherche d'une aide quelconque.
Rien que le mois précédent, ils s'étaient déplacés jusque cinq grandes villes sans aucun succès.
Il y a peu de chance que M. Du et ses semblables trouvent une aide quelconque en Chine : pour le moment, la plupart des cliniques et des hôpitaux ne sont pas équipés pour traiter les patients séropositifs.
Et là où ils sont disponibles, les traitements sont très limités.
Ainsi, l'hôpital pour les maladies infectieuses de Xiangfan est la seule institution sanitaire de toute la préfecture où les patients séropositifs peuvent être admis.
Sur le papier, l'hôpital est officiellement bien équipé en personnel et en matériel, mais lors de mes visites ici, j'ai rencontré des halls et des services désertés et pauvres.
Il existe peu de choix thérapeutiques et de moyens diagnostiques.
Même un examen aussi simple qu'un scanner requiert d'être transporté vers un autre hôpital régional.
Et les hôpitaux sous-équipés ne sont peut-être pas le pire obstacle pour contrôler l'épidémie de sida en Chine.
La sensibilité gouvernementale à l'égard de ses propres erreurs politiques et la stigmatisation attachée à une maladie qui est bien souvent transmise sexuellement sont tout aussi néfastes.
En effet, l'information est tellement limitée et la stigmatisation si forte que les gens ordinaires, et même parfois le personnel médical, ostracisent souvent les patients séropositifs.
Les patients qui reçoivent des soins sont souvent traités avec des médicaments inférieurs aux normes sanitaires et même parfois dangereux.
Selon la Fédération internationale des associations de fabricants de produits pharmaceutiques, les patients chinois ont une chance sur deux de se voir vendre de faux médicaments en vente libre et cette possibilité augmente encore pour les médicaments disponibles sur ordonnance uniquement.
Certains de ces produits de contrefaçon contiennent des ingrédients toxiques.
Les ONG étrangères telles que MSF insistent sur l'utilisation de médicaments qui répondent aux normes de l'Organisation mondiale de la santé mais le gouvernement chinois s'entête à dire que de telles mesures de restriction sont excessives.
Bien que MSF utilise son propre stock médical, les patients chinois continuent encore souvent à acheter dans la rue des médicaments à l'efficacité et aux ingrédients inconnus.
Les réglementations de sécurité devraient tout au moins être appliquées à la prescription de médicaments antirétroviraux pour combattre le virus parce que de tels médicaments sont très sensibles aux changements de dose et aux interactions avec d'autres médicaments.
Une utilisation impropre de ces médicaments renforce la résistance du virus et n'apporte que peu de valeur thérapeutique aux patients.
Il n'existe aucune solution miracle pour mettre fin à la crise du sida en Chine.
Les responsables locaux doivent se concentrer sur le développement d'une infrastructure de santé publique réaliste et pragmatique dans les zones rurales, mais aussi sur l'ouverture des médias chinois pour pouvoir diffuser les informations vitales nécessaires.
Comme toutes les épidémies, le sida en Chine est une crise de santé publique qui ne pourra être résolue qu'avec une diffusion de masse d'une information précise.
Transformer les promesses et les politiques en droits pour les patients, en prise de conscience et en soins médicaux efficaces prendra assurément du temps, particulièrement dans un pays aussi grand et manquant autant de transparence que la Chine.
Pour les centaines de milliers de patients séropositifs, cela prendra probablement plus de temps qu'ils n'en ont vraiment devant eux.
Chine - l’effet boomerang de la loi anti-sécession
Le Congrès populaire national chinois entérine toujours d’office les projets de loi.
Mais la législation controversée visant à mettre hors-la-loi la sécession de Taiwan est bien loin de la routine. Elle a fait monter les enjeux pour les indépendantistes de l’île, et augmenté le risque de conflit militaire.
La formulation imprécise de la loi – qui vise peut-être à amadouer les critiques venues de l’étranger – augmente paradoxalement le danger que la Chine et les Etats-Unis se trouvent entraînés par mégarde et malgré eux dans un conflit militaire qui aurait pu être évité.
En ne définissant pas de limites claires pour Taiwan, la loi permet des erreurs d’appréciation et d’interprétation importantes.
Malgré plusieurs semaines de pressions intenses de la part des Etats-Unis pour l’assouplissement – voire le retrait – du projet de loi, les dirigeants chinois se sont pratiquement contentés de réaffirmer que les mesures “non-pacifiques” (c’est-à-dire militaire) ne seraient prises qu’en dernier ressort, ce que l’on supposait déjà.
Le gouvernement Bush n’a pas mâché ses mots, en demandant à Beijing de revoir sa position quant à l’adoption de la loi, intervenant ainsi de façon assez directe dans une affaire que la Chine considère interne.
Les élections législatives taiwanaises de décembre 2004 avaient abouti à une défaite imprévue pour le Président Chen et le Parti démocrate progressiste au pouvoir, et le fait que les indépendantistes n’aient pas obtenu la majorité avait été jugé positif pour les relations avec le continent.
De fait, le début de l’année 2005 avait été marqué par quelques améliorations, avec le succès retentissant de l’introduction de vols charters pour la nouvelle année lunaire.
On envisageait sérieusement l’établissement d’une liaison aérienne directe permanente pour favoriser le commerce bilatéral.
Aujourd’hui, dans le contexte de la loi anti-sécession, cette initiative semble compromise.
Les sondages témoignent de la consternation des Taiwanais face à la nouvelle loi. Cela devrait augmenter la pression exercée sur le Président Chen, qui avait récemment suscité le mécontentement de certains de ses partisans indépendantistes les plus fervents en établissant des contacts avec l’opposition, le Parti du peuple favorable à l’unification.
Un sondage publié dans le China Times à Taiwan montre que 56 % des personnes interrogées sont indignées par la loi anti-sécession, 47 % estimant que Taiwan devrait riposter par un référendum ou par l’adoption de sa propre loi sur la question.
On craint aujourd’hui que le courant le plus extrême des indépendantistes taiwanais du “camp vert” ne se serve de cette situation contre le Président Chen.
Comme l’a déclaré récemment le député du Parti démocrate progressiste Hsiao Bi-khim, avec la loi anti-sécession il deviendra difficile de rester modéré.
L’un des aspects les plus agaçants de cette loi est son caractère de provocation totalement inutile.
L’absence de législation prescrivant l’usage de la force face aux activités séparatistes n’a jamais empêché les autorités chinoises de persécuter brutalement les individus et les groupes revendiquant l’indépendance du Tibet ou du Xinjiang.
Une prise de position plus claire semble donc peu nécessaire à l’égard du gouvernement séparatiste de Taipei.
Les essais de missiles, les exercices militaires de l’Armée populaire de libération, et les discours menaçants avaient été jusqu’à présent une force de dissuasion suffisante.
Les dirigeants chinois justifient la loi par la nécessité de clarifier leur politique et d’établir un fondement juridique pour l’invasion de l’île.
En pratique, ce fondement pourrait affaiblir la marge de manœuvre du gouvernement chinois face à une initiative taiwanaise pour l’indépendance.
Le gouvernement de Hu Jintao pourrait bien ne pas avoir le choix, ne pas pouvoir adopter de compromis, face à une situation déjà pleine de nuances et de complexité, et qui ne devrait pas devenir plus facile à gérer avec le temps.
Si un conflit militaire est encore peu probable, les limites et les menaces mal définies de la Chine vont toutefois augmenter les risques d’erreurs d’appréciation et d’interprétation dans les deux camps.
De façon plus générale, l’adoption de la loi anti-sécession est une grande déception pour ceux qui avaient apprécié l’apparente habileté de la diplomatie chinoise récemment.
La même semaine que le limogeage – mal géré par la Chine - du chef de l’exécutif de Hong Kong, Tung Chee-hwa, cet épisode montre que le sens des relations publiques de Beijing a des limites et que Taiwan est appelé à demeurer un problème épineux pour les relations sino-américaines.
Le mauvais pari de la Chine sur l’Amérique
CAMBRIDGE – Les relations sino-américaines sont à nouveau mises à mal.
La Chine s’est offusquée de ce que Barack Obama accueille le Dalaï Lama à la Maison Blanche ainsi que des ventes d’armes à Taïwan.
Il y avait pourtant eu quelques beaux précédents à ces deux décisions américaines mais certains responsables Chinois attendaient plus de sensibilité envers ce que la Chine considère comme étant des « intérêts fondamentaux » à l’unité nationale.
Les choses n’étaient pas supposées se passer ainsi.
Il y a un an, l’administration Obama avait fait d’énormes efforts pour se rapprocher de la Chine.
La Secrétaire d’Etat Hillary Clinton avait évoqué l’idée « d’être sur le même bateau » et avait affirmé que la Chine et les Etats-Unis « s’élèveront et chuteront ensemble ».
Le Secrétaire au Trésor Timothy Geithner prétendait qu’il passait plus de temps avec ses homologues Chinois qu’avec ceux de n’importe quel autre pays.
Certains observateurs avaient même parlé d’un « G2 » sino-américain qui contrôlerait l’économie mondiale.
L’idée d’un G2 a toujours été ridicule.
L’économie de l’Europe est plus importante que celle de l’Amérique et de la Chine réunies, et l’économie Japonaise a aujourd’hui une taille sensiblement identique à celle de la Chine.
Leur participation à une solution aux problèmes globaux sera essentielle.
Cependant, la coopération grandissante entre les Etats-Unis et la Chine au sein du G20 l’année dernière fut un signe positif de coopération non seulement bilatérale mais aussi multilatérale.
Quelques soient les inquiétudes autour des derniers évènements concernant le Dalaï Lama ou Taiwan, il est important de remarquer que les sources de la détérioration des relations sino-américaines sont antérieures.
De nombreux membres du Congrès américain, par exemple, s’inquiètent de ce que les emplois américains disparaissent du fait de l’intervention de la Chine sur les marchés des changes à seule fin de préserver la faiblesse artificielle du yuan.
La décision chinoise de ne pas coopérer à la conférence des Nations Unies sur le changement climatique à Copenhague pose un autre problème.
La Chine a non seulement fait opposition aux mesures pourtant en négociation au cours de l’année écoulée, mais la décision du Premier Ministre Wen Jiabao d’y envoyer un responsable de moindre importance pour rencontrer et pointer du doigt Obama n’est ni plus ni moins qu’insultante.
La Chine avait eu une attitude similaire lorsque les cinq membres permanents du Conseil de Sécurité de l’ONU (plus l’Allemagne) s’étaient réunis pour discuter des sanctions à appliquer contre l’Iran après la violation de ses obligations vis à vis de l’Agence Internationale de l’Energie Atomique.
Là encore, la Chine y avait envoyé un émissaire de moindre importance.
Que sont donc devenus ces signes prometteurs de coopération ? L’attitude de la Chine peut s’expliquer pour deux raisons, des raisons qui pourraient sembler peu pertinentes au premier regard, mais qui dans les faits, se renforcent mutuellement.
Tout d’abord, une transition politique est attendue en 2012, et à un moment où l’on assiste à un renforcement du nationalisme, aucun responsable Chinois ne veut se montrer plus souple que ses rivaux.
Ceci permet en partie d’expliquer les mesures répressives prises au Tibet et dans le Xinjiang, ainsi que la détention d’avocats défenseurs des droits de l’homme.
De plus, la Chine pourrait être à la veille d’une transition économique.
Certains en Chine estiment que toute croissance inférieure à 8% ne permettrait pas de créer suffisamment d’emploi et de mettre un terme à l’instabilité sociale.
Mais, alors que la courbe de l’épargne américaine remonte, le modèle de croissance de la Chine basé sur les exportations risque de ne plus être approprié - un modèle qui aura permis de relancer l’emploi en Chine au prix de déséquilibres dans les échanges globaux.
Si la Chine cède finalement aux pressions pour réévaluer le yuan, il lui faudra être beaucoup plus ferme sur d’autres dossiers pour calmer les ardeurs nationalistes.
La seconde raison pour expliquer le changement d’attitude récent de la Chine pourrait être une prétention démesurée et un excès de confiance.
La Chine a raison d’être fière d’être parvenue à émerger d’une récession économique mondiale avec une si forte croissance économique.
Elle accuse les Etats-Unis d’être à l’origine de la récession et détient désormais quelques deux billions de dollars en réserves de change.
De nombreux Chinois estiment que cela correspond à un changement dans l’équilibre global du pouvoir et que la Chine gagnerait à être moins irrévérencieuse vis à vis des autres pays, y compris des Etats-Unis.
Certains spécialistes Chinois se penchent sur le déclin de l’Amérique, et l’un d’eux considère même que l’apogée du pouvoir américain remonte à l’année 2000.
Cette trop grande confiance en sa politique étrangère associée à l’insécurité dans les affaires intérieures peut expliquer le changement d’attitude de la Chine dans les derniers mois de l’année 2009.
Si c’est le cas, la Chine fait une grossière erreur d’analyse.
Tout d’abord, les Etats-Unis ne sont pas sur le déclin. Ce supposé déclin de l’Amérique est régulièrement brandi depuis des années dans les prévisions, qu’elles soient américaines ou autres.
Ce fut le cas après le lancement de Spoutnik par les Russes en 1957 ; puis encore une fois lorsque Nixon avait refermé la golden window en 1971 ; et encore dans les années 80 lorsque l’économie de la rust-belt américaine semblait menacée par les industriels japonais. Mais au regard des forces sous-jacentes de l’économie américaine, il n’est pas surprenant que le classement du Forum Economique Mondial des pays les plus compétitifs place les Etats-Unis en deuxième position (juste derrière la Suisse) alors que la Chine est très loin derrière.
Ensuite, le fait que la Chine possède autant de dollars n’est pas en soi une source de pouvoir car l’interdépendance dans la relation économique est symétrique.
Il est vrai que si la Chine déversait ses dollars sur les marchés mondiaux, cela pourrait mettre l’économie américaine à genoux, mais l’économie chinoise suivrait alors le même mouvement.
La Chine ne perdrait pas seulement la valeur de ses réserves en dollars mais serait aussi confrontée à une forte augmentation du chômage.
Lorsque l’interdépendance est mise sur la balance, elle ne constitue pas une réelle source de pouvoir.
Troisièmement, malgré les réclamations de la Chine, le dollar devrait rester la principale monnaie de réserve compte tenu de l’ampleur des marchés de capitaux américains; la Chine ne peut pas les concurrencer sans une totale convertibilité du yuan et sans une réforme de son système bancaire.
Enfin, la Chine a commis l’erreur de ne pas respecter les préceptes de sagesse de Deng Xiaoping qui recommandait que la Chine agisse avec précaution et « protège sa lumière sous un panier ».
Comme me le disait récemment un haut responsable politique asiatique, Deng n’aurait jamais commis une telle erreur.
Si Deng était encore aux affaires aujourd’hui, il ramènerait la Chine sur la voie des relations de coopération sino-américaine qui ont marqué les premiers mois de 2009.
Le mauvais débiteur de la Chine
PEKIN– Avant que la crise financière ne frappe, les critiques au sujet des déséquilibres de la Chine – ses doubles surplus budgétaires et commerciaux – se focalisaient surtout sur la mauvaise affectation des ressources qui se produit lorsque les pays pauvres empruntent aux pays riches à un taux d’intérêt élevé et leur prêtent l’argent à des taux d’intérêt faibles.
La grande ironie de la crise financière est que la situation s’est aggravée plutôt que de s’améliorer.
Les réserves de change de la Chine sont en effet confrontées à une triple déveine : une baisse du pouvoir d’achat du dollar américain, une chute des prix des titres d’état américains et l’éventualité d’une poussée inflationniste à terme.
googletag.cmd.push(function () { googletag.display('Mpu'); });La majeure partie des 2,3 billions de dollars de réserves de changes de la Chine sont détenus non pour se protéger d’une quelconque onde de choc extérieure, mais en tant qu’épargne constituée de bons du Trésor américain.
La chine doit donc préserver la valeur de son épargne.
Il ne fait cependant aucun doute que le dollar va, à terme, s’effondrer – une dépréciation débutée en avril 2002 pour reprendre en mars 2009, après un cours intervalle.
Le dollar chutera à moins que l’Amérique n’améliore sa balance commerciale.
Mais l’Amérique ne peut pas améliorer sa balance commerciale à moins que le dollar ne chute.
Mesuré à l’aune du dollar, donc, les pertes en capital sur les réserves de change chinoises sont inévitables.
Compte tenu de l’énormité du déficit budgétaire américain, les émissions de bons du Trésor américain augmenteront de manière astronomique dans les années à venir.
Mais il n’y a aucune garantie que la demande des investisseurs étrangers, y compris des gouvernements étrangers, suivra la même courbe ascendante.
Il est donc très probable que lorsque l’économie globale aura recouvré une forme de normalité et que la demande pour les valeurs refuge aura décliné, les prix des titres d’Etat américains chuteront et leur rendement augmentera.
En conséquence, les réserves de change de la Chine en dollars, représentant la plus grande part de tous les avoirs en titres d’Etat américains détenus à l’étranger, devront supporter des pertes liées aux taux d’intérêt.
De plus, la Réserve Fédérale américaine prévoit un taux d’inflation annuel de 4%.
Cet élément à lui seul signifie que le pouvoir d’achat des réserves de change de la Chine se dépréciera automatiquement de 4% chaque année.
Compte tenu de la politique monétaire américaine extrêmement expansive mise en place depuis le début de la crise des sub-primes il y a deux ans, la valeur réelle des réserves de change chinoises s’est déjà érodée, avec ou sans inflation.
La Chine se retrouve dans la position des actionnaires d’une société qui aurait augmenté le nombre de ses parts à la dérobée : le prix de l’action n’a peut être pas encore baissé, mais cela ne saurait tarder.
A moins que la Fed ne mette un terme à sa politique d’expansion monétaire, ce qui est peu probable, la Chine ne pourra pas récupérer ces pertes.
Un scénario moins probable mais tout aussi préjudiciable serait que tout l’argent injecté dans l’économie par le directeur de la Réserve Fédérale, Ben Bernanke, alimentera à terme une sérieuse inflation.
Si ce cauchemar se réalise, l’épargne chinoise constituée de titres du gouvernement américain (et qui est aujourd’hui d’environ 900 millions de dollars rien qu’en bons du Trésor) s’envolera tout simplement en fumée.
En dépit du peu de marge de manœuvre de la Chine en ce qui concerne ses avoirs de réserve de change, elle ne devrait jamais abandonner ses efforts pour sauvegarder la valeur de sa richesse durement acquise, et qui a été confiée aux bons soins, et au soi-disant bon sens, du gouvernement américain.
En tant qu’acteur le plus fort et le plus expérimenté, les Etats-Unis peuvent contribuer à apaiser les craintes de la Chine sur la sécurité de son épargne nationale.
Le gouvernement américain devrait par exemple offrir plus d’instruments financiers comme des obligations du Trésor protégés contre l’inflation (TIPS), ce qui permettrait ainsi à la Chine de convertir une partie de ses avoirs en titres d’Etat en titres similaires mais plus sûrs.
De plus, la Chine devrait être autorisée à convertir une partie de ces réserves de change en actifs exprimés en Droits de Tirage Spéciaux (DTS) du Fond Monétaire International.
Bien sûr, la Chine ne devrait pas exclure la possibilité de diversifier la composition de ses réserves de change pour imiter celle des DTS.
En conclusion, si le gouvernement américain n’est pas à même de sauvegarder la valeur de ses titres, il devrait proposer une forme de compensation à la Chine.
C’est la seule manière de prouver à la Chine, et au reste du monde, que l’Amérique en a vraiment terminé avec son attitude irresponsable consistant à dire « Le dollar est notre monnaie, mais c’est votre problème ».
Révolution bancaire en Chine
Un des plus grands défis que la Chine doit relever avant l’entrée en vigueur du traité de l’OMC en 2007 est de préparer le système bancaire du pays à la privatisation et à la concurrence avec les banques étrangères.
Le gouvernement a créé une nouvelle administration, la société centrale d’investissement Hujin, pour gérer et recapitaliser les grandes banques d’État avant qu’elles ne soient vendues.
Hujin a déjà injecté 60 milliards USD des réserves de changes chinoises dans la Banque de Chine, la Banque de construction chinoise et la Banque industrielle et commerciale.
La Banque de l’agriculture nécessitera également de nouveaux capitaux bien que le gouvernement ne prépare pas encore sa privatisation.
Les politiques de sauvetage du gouvernement semblent fonctionner.
Ces deux derniers mois, la Bank of America a annoncé des investissements de 2,5 milliards USD pour une prise de participation de 9 % et la holding Temasek, basée à Singapour, a réglé 1,4 milliards USD pour une prise de participation de 5,1 % dans la Banque de construction chinoise.
La Royal Bank of Scotland dirige un groupe d’investisseurs qui va investir 3,1 milliards USD dans la Banque de Chine, tandis que Goldman Sachs et l’allemand Allianz sont prêts à signer un accord pour acquérir 9,9 % de la Banque industrielle et commerciale pour un montant similaire.
Le gouvernement espère que ces investissements étrangers préparent le terrain pour la mise sur le marché public de ces banques sur les places boursières de Hong Kong et d’ailleurs en 2006, tandis que les banques étrangères investissent dans l’espoir de pénétrer le marché chinois, qui est énorme.
Les trois grandes banques d’État possèdent des réseaux étendus de succursales et emploient des centaines de milliers de personnes.
Les banques étrangères ne peuvent espérer mettre en place une telle couverture sans un partenaire local.
Elles se concentreront dans un premier temps sur les secteurs des cartes de crédit et pourraient par la suite développer d’autres partenariats.
HSBC a également annoncé un investissement majeur dans les assurances Ping An qui pourrait préparer le terrain pour des expériences avec Bancassurance à l’avenir. 
La Banque des communications est cotée sur le marché boursier de Hong Kong depuis l’investissement de la HSBC, de sorte qu’elle peut offrir au marché plus d’informations que ne le peuvent les banques qui sont encore en attente de privatisation.
Goldman Sachs adopte des positions agressives, persuadé que la banque peut enregistrer une croissance de 17 % de ses prêts cette année, une amélioration de 20 points de base des marges et une croissance significative des revenus taxés.
La préoccupation principale cependant porte sur les signes évidents d’un volume croissant de prêts qui ne rapportent pas.
Les performances de la Banque des communications suggèrent que le boom sur les prêts que la Chine connut en 2003 et 2004 a mené à une vague de défauts de paiement cette année-là et la suivante.
En 2004, la part des investissements dans le PIB s’élevait à 45 %, un des niveaux les plus élevés jamais enregistrés dans l’histoire de la finance, du fait des banques finançant un important développement des capacités dans l’immobilier et la fabrication.
Aujourd’hui, les plus grandes banques déclarent des augmentations significatives dans les défauts de remboursement des prêts tandis que l’excès de nouvelles capacités industrielles implique que certaines entreprises ne pourront servir un intérêt adéquat contre le paiement de leur dette. 
Bien que la Banque de Chine ait réduit la croissance de ses prêts jusqu’à 6 % l’an dernier du fait de ces inquiétudes quant à la qualité du crédit, de nombreuses nouvelles banques locales ont étendu leurs prêts de manière agressive et pourraient souffrir de grosses pertes maintenant que l’économie ralentit et que la solvabilité des entreprises s’affaiblit.
Dans ces circonstances, la privatisation aura des conséquences profondes sur l’économie chinoise.
Le boom récent de dépense de capitaux a produit une rafale de prêts spéculatifs en 2003 et 2004 car le système bancaire était encore aux mains de l’État et soumis aux pressions politiques, jusqu’à ce que le gouvernement lui-même impose un contrôle des crédits en avril 2004 pour prévenir une augmentation aiguë des prêts qui ne rapportent pas.
Dans le prochain cycle, les banques chinoises seront privatisées pour la première fois depuis 1949.  Elles accorderont leurs prêts sur la base de critères commerciaux plutôt que de leurs relations avec de grandes entreprises d’État.
Elles seront moins vulnérables face à la pression politique exercée par les administrations locales pour le financement de projets de développement.
Elles accorderont plus d’importance probablement aux prêts à la consommation, particulièrement les prêts immobiliers et les cartes de crédit.
Les prêts immobiliers chinois ne représentant que 10 % du PIB, par rapport aux 60 à 70 % des pays anglo-saxons, le potentiel de croissance est énorme.
La transformation du système bancaire chinois, accompagnée de la récente décision de réévaluer la devise chinoise, nécessitera des changements majeurs dans la conduite des politiques monétaires.
Jusque récemment, un rattachement de la monnaie aux changes dominait la politique monétaire en Chine et les taux d’intérêts restèrent inchangés pendant neuf ans, jusqu’en octobre 2004, quand le gouvernement tenta de gérer les prêts via un suivi administratif et un contrôle du crédit.
A l’avenir, la Chine devra s’appuyer bien plus sur les taux d’intérêt pour gérer sa politique monétaire à l’aide du coût du capital et non plus de considérations politiques pour influencer les décisions économiques des entreprises.
La transformation du système bancaire chinois est complexe et difficile parce qu’elle implique un changement dans sa nature fondamentale.
Cependant, si l’économie ne souffre d’aucune catastrophe majeure, ces changements auront un impact positif puisque la distribution des capitaux en sera d’autant plus efficace.
L’accent mis sur les prêts aux ménages devrait également permettre de créer un meilleur équilibre dans l’économie entre la dépense de capitaux et la dépense des consommateurs qu’il ne fut possible lors de la croissance de 2002 à 2004.
Un espoir pour la Chine
2008 ne marquera pas les mémoires pour les actes nobles ou héroïques dont elle aura été témoin.
Pourtant, au milieu des informations des derniers mois déclinant fraudes fiscales, bains de sang en Inde et à Gaza et catastrophes financières mondiales, un événement se distingue par son courage et sa noblesse.
Le 10 décembre, 60e anniversaire de la Déclaration universelle des droits de l’homme, plus de 300 Chinois, des professeurs de droit aux chefs d’entreprises en passant par des agriculteurs et même quelques responsables du gouvernement, ont signé un manifeste remarquable intitulé la Charte 08.
Les signataires, rejoints par des milliers d’autres, s’interrogent sur la direction que prend la Chine du XXIe siècle : “Va-t-elle poursuivre sa “modernisation” sous un joug autoritaire, ou bien embrasser les valeurs humaines universelles, rejoindre le courant majoritaire des nations civilisées et bâtir un système démocratique ?”
Rien d’incendiaire dans la Charte 08, pas d’appel à la rébellion violente, pas de soif de revanche ou de récompense.
Elle se contente de demander ce que les citoyens de toutes les démocraties libérales estiment être leur dû : le droit de mettre en doute les politiques du gouvernement, la protection des droits humains, un système judiciaire indépendant et des élections multipartites.
La Charte 08 s’inspire de la Charte 77 tchécoslovaque.
En 1977, de nombreux éminents signataires de ce manifeste, parmi lesquels Václav Havel, furent arrêtés.
De même, Liu Xiaobo, l’un des plus courageux et des plus lucides intellectuels chinois, a été arrêté en décembre pour avoir signé la Charte 08, et n’a pas encore été libéré.
D’autres signataires ont été interrogés et harcelés.
La Charte 08 n’a pas reçu l’attention qu’elle mérite, sans doute parce que le public a des préoccupations plus pressantes.
Mais il existe aussi une tendance, qui n’est pas l’apanage de la Chine, à considérer ce genre d’appels comme hors de propos, voire erronés, et à les traiter par le mépris.
Or, certaines politiques américaines récentes ne parlent pas en faveur de la promotion de la démocratie.
En Chine, et dans d’autres zones où règne encore un autoritarisme asiatique, il est devenu coutumier, même parmi certains “libéraux” autoproclamés, de professer que la démocratie convient peut-être aux Européens et aux Américains mais pas aux Asiatiques.
La Chine serait trop grande, sa culture trop différente et sa population encore trop pauvre et peu cultivée pour gérer un système démocratique.
Dans cette même ligne de pensée, d’autres décrètent que la Chine possède un type de démocratie qui lui est propre, basée sur l’idée confucéenne d’un gouvernement bienveillant et sur la tendance culturelle chinoise à sacrifier les droits individuels au bien collectif.
Pour les adeptes de ce point de vue – et sur ce sujet, de nombreux hommes d’affaires occidentaux sont en accord total avec le Parti communiste chinois – les signataires de la Charte 08 sont tout simplement déconnectés de leur propre culture.
En termes d’impact immédiat, il est vrai que la Charte 08 ne provoquera quasiment pas le moindre clapotis dans la mare de la politique chinoise.
Il est hors de question que le gouvernement aborde les idées qu’elle soulève, encore moins qu’il entreprenne la moindre démarche pour les mettre en œuvre.
Ce n’est pas une raison pour estimer qu’elle est hors de propos.
En 1977, peu de gens auraient pu prédire qu’Havel présiderait une démocratie tchèque.
Lui et les autres dissidents constituaient aussi une minuscule minorité.
Une Chine démocratico-libérale n’est peut-être pas près de voir le jour, mais, après la Charte 08, nul ne peut nier que de nombreux Chinois y aspirent désespérément.
L’expression de ce désir est particulièrement importante à l’heure où le monde est en proie à une terrifiante crise économique.
La détresse à grande échelle n’est jamais sans conséquence politique.
Le populisme xénophobe est en augmentation en Europe.
Le président Barack Obama aura du mal à réfréner un protectionnisme amer aux États-Unis.
Les Japonais pourraient revenir à un nationalisme furieux.
Mais nulle part plus qu’en Chine les conséquences politiques et sociales d’un effondrement économique ne seraient plus potentiellement déstabilisantes.
Ce risque s’explique par le fait que le monopole du Parti communiste chinois sur le pouvoir ne peut se justifier que par une croissance économique rapide et continue, sans laquelle travailleurs et agriculteurs perdraient leurs emplois, et les classes moyennes urbaines leurs espoirs d’une plus grande prospérité.
L’explosion économique est la seule source de légitimité qui reste à l’État au parti unique.
Rares sont ceux, même parmi les membres du parti, à croire encore au marxisme-léninisme, encore moins au maoïsme.
Et le mécontentement général causé par la corruption officielle et l’oppression politique a été largement démontré dans toutes les régions chinoises en 1989.
Ce n’est pas uniquement par la force que le gouvernement communiste est parvenu à se maintenir au pouvoir après Tienanmen. Un semblant de légitimité politique, surtout parmi la classe moyenne instruite, a été acheté avec la promesse d’une plus grande richesse.
Tant que les gens avaient la sensation de s’enrichir, une plus grande liberté d’expression, un plus grand respect des droits humains et le droit de vote pouvaient attendre.
Mais si cet arrangement s’écroule et que l’augmentation de la prospérité matérielle n’est plus assurée, il pourrait se produire beaucoup de choses – désagréables pour la plupart.
Des émeutes de masse pourraient exploser dans les zones rurales et les villes industrielles.
Le gouvernement serait sans doute capable de réprimer ces troubles, mais un défaut de confiance au sein de la classe moyenne serait bien plus grave.
Il pourrait avoir pour conséquence un nationalisme militant, encouragé dans une certaine mesure par des dirigeants nerveux, et une tentative de l’armée d’endiguer les troubles par une prise de contrôle du pouvoir.
S’il n’existait aucune solution alternative à l’autoritarisme du parti unique, à un gouvernement militaire ou au chaos à l’échelle de la nation, l’avenir de la Chine serait bien morne.
Mais il existe une autre solution. Elle est exposée avec éloquence et de façon convaincante dans la Charte 08.
Si la Chine parvient un jour à suivre l’exemple de la Corée du Sud, du Japon et de Taiwan, et à rejoindre le “courant majoritaire des nations civilisées” en mettant en place une démocratie libérale, alors le 10 décembre 2008 restera dans l’histoire comme l’une des dates-clés de sa conception.
La stratégie Blackstone de la Chine
Quand la China National Offshore Oil Company a voulu acheter l’américaine Unilocal il y a deux ans, elle a déclenché un ouragan politique aux États-Unis.
Quand Dubai Ports World a acheté la britannique P&amp;O Steam Navigation Company, le fait que P&amp;O exploite des ports aux États-Unis a provoqué encore plus de polémiques en Amérique.
On pourrait penser qu’un pays comme les États-Unis, dont le déficit du compte courant avoisine les 800 milliards de dollars par an, comprend qu’une brèche extérieure à ce point béante ne peut que se financer que par la vente d’actifs, ce qui signifie que des étrangers fortunés acquièrent la propriété et le contrôle d’entreprises basées aux États-Unis.
Mais les États-Unis, ou en tout cas le Congrès et les médias, ne semblent pas le comprendre.
Les Américains souhaitent évidemment vivre dans un monde qui leur permettrait de mener des politiques fiscales ineptes générant des déficits, d’avoir un taux d’épargne privée très bas et un taux d’investissement modéré, le tout financé par des capitaux étrangers dont les propriétaires sont heureux d’assumer tous les risques sans pour autant avoir aucun contrôle sur leurs actifs.
On pourrait croire que les investisseurs étrangers tremblent de frayeur devant une telle perspective et se sont détournés des actifs en dollars.
Mais cela n’a pas été le cas.
Grâce aux exportations, le prix élevé du pétrole a rapporté d’immenses revenus aux gouvernements du Moyen-Orient, qui souhaitent toujours transformer leurs gains en actifs américains.
La même chose vaut pour la Russie, dont les oligarques, au même titre que l’énorme fond d’investissement que le ministre des Finances Alexeï Koudrine a créé, veulent aussi investir leurs revenus pétroliers aux États-Unis.
Pour les gouvernements asiatiques, la Chine en tête, les États-Unis restent les importateurs de derniers recours.
La clé de leur stratégie de développement consiste à mettre les migrants des campagnes au travail pour fabriquer les produits d’exportation destinés au marché américain.
Ils doutent qu’une stratégie de développement alternative basée sur la dynamisation du marché intérieur puisse fonctionner.
Par conséquent, la valeur réelle de leurs monnaies doit être maintenue relativement bas par rapport au dollar, ce qui signifie que leurs réserves aujourd’hui investies aux États-Unis doivent continuer d’augmenter.
Un jour, bien sûr, tout cela finira.
Peut-être les valeurs des monnaies asiatiques vont-elles connaître une brusque flambée à la suite d’une explosion inflationniste en Asie.
Peut-être le dollar va-t-il s’effondrer et assistera-t-on à une explosion de l’inflation aux États-Unis, et que la Federal Reserve Board décidera qu’un abandon temporaire de la stabilisation du niveau des prix vaut mieux, à tout prendre, que les répercussion sur le chômage qui résulterait d’un effondrement du dollar et d’une hausse des taux d’intérêt.
Un gouvernement qui achète une assurance-risque politique en plaçant un stock croissant d’actifs de réserve en valeurs en dollars se prémunit contre certains dangers.
Mais il s’expose à d’autres risques, surtout s’il confine ses investissements à cette tranche d’actifs, les bons du trésor américains et les obligations high grade, dont la possession par des étrangers satisfont les aspirations au confort des politiciens américains.
Les obligations nominales ne sont pas bien protégées de l’inflation, et, à long terme, les actifs susceptibles d’être encaissés sans contrôle efficace sont une proie facile pour les vautours financiers.
Les gouvernements étrangers prudents et les investisseurs privés devraient trouver des moyens de se diversifier.
Mais comment ? Acheter des obligations d’autres pays signifierait abandonner l’objectif de maintenir les valeurs de la monnaie constante à un bas niveau par rapport au dollar.
Acheter des entreprises entières déclenche des discours rageurs au Congrès américain.
Ce qu’il faut, ce sont des organisations intermédiaires qui accorderaient aux étrangers un certain contrôle, permettraient la diversification dans une gamme plus étendue d’actifs situés aux États-Unis, tout en paraissant 100 % américaines aux yeux des politiciens des États-Unis.
Prenons le groupe Blackstone. L’investissement chinois de 3 milliards de dollars dans Blackstone, bien qu’il soit insignifiant comparé aux actifs de réserve de 1,3 billion de la Chine – une somme qui se dirige vers les 1,5 billion d’ici la fin de l’année et susceptible d’atteindre 2 billions de dollars en 2009 – n’est qu’une première approche, un coup d’essai.
Au début, la Chine n’aura que quelques parts dans de nombreuses entreprises américaines, et il y a de fortes chances que les objections habituelles ne soient pas prononcées.
La Chine gagnera une certaine diversification des risques, réduira la pression des prix qui a maintenu à un bas niveau les gains sur ses réserves de devises, et évitera les problèmes politiques.
Blackstone gagnera davantage de liquide utilisable et de rémunérations.
Certains observateurs pensent que la réaction politique américaine contre les étrangers qui “achètent l’Amérique” provoquera la fin de la configuration actuelle des déséquilibres mondiaux.
Des accords comme l’investissement de la Chine dans Blackstone repoussent cette réaction, mais pas pour longtemps : 3 milliards de dollars est l’équivalent de ce que la Chine accumule en réserve en moins de trois jours ouvrés.
La question qui découle de l’investissement de la Chine dans Blackstone est la suivante : jusqu’où ce processus peut-il aller ? Et au final, que restera-t-il aux investisseurs américains quand ils se rendront compte à quel point le contrôle de leurs entreprises leur a échappé ?
Le Handicap de La Chine
CHENGDU – Le mois dernier, le “Soulèvement national tibétain,” comme l’appelle la résistance tibétaine, a eu 50 ans. Cet anniversaire commémore l’insurrection des Tibétains de Lhasa, en 1959, contre la domination du parti communiste chinois.
Le mouvement a été réprimé, le Dalaï Lama a trouvé refuge en Inde, et pendant plus de dix ans, les catastrophes se sont enchaînées: la campagne du Grand Bond en avant du président Mao a vu mourir de faim plus d’un million de Tibétains, voire davantage, temples et monastères ont été détruits, parfois de la main même de Gardes rouges tibétains durant la Révolution culturelle, enfin, un grand nombre de personnes ont été décimées au cours des massacres.
L’année 2009, jalonnée de commémorations (les 20 ans du Massacre de la place Tiananmen), met les nerfs des autorités chinoises à rude épreuve, et c’est perceptible.
Je viens de passer ce mois de mars à Chengdu, dans la province du Sichuan où vivent de nombreux Tibétains, et la police, à l’affût du moindre signe de rébellion, arrêtait dans la rue jusqu’aux touristes étrangers, qui pourtant ignoraient tout de cet anniversaire.
Le pittoresque quartier tibétain avait été bouclé. Il n’était pas simplement interdit d’y prendre des photos, on ne pouvait même pas y passer.
Quant à la presse chinoise, cet anniversaire lui a inspiré d’exubérants articles sur la joie que les Tibétains doivent à leur affranchissement de siècles de féodalisme et de servage.
A en croire le China Daily , entre autres journaux, le Tibet d’avant la “Libération” était l’enfer sur terre, et les Tibétains d’aujourd’hui sont heureux et reconnaissants d’être des citoyens de la République populaire de Chine.
C’est vrai de quelques-uns peut-être, pas du plus grand nombre.
Cependant, si la propagande chinoise brosse un tableau trop noir du passé tibétain, les Occidentaux qui s’émeuvent en faveur de la cause tibétaine font souvent trop de sentimentalisme.
Le charme du Dalaï Lama et l’auréole de sagesse spirituelle himalayenne contribuent à façonner l’image réductrice d’un peuple mystique, sage et pacifique, broyé par un empire brutal.
Ce n’est pourtant pas pour rien si en 1950, nombre de Tibétains lettrés ont fait bon accueil aux communistes chinois.
Le clergé bouddhiste était vu, non sans raison, comme borné et despotique. Le communisme chinois promettait de moderniser.
Et c’est en effet à quoi le gouvernement chinois s’est appliqué au cours de ces dernières décennies.
Lhasa n’était encore, il y a 30 ans, qu’une bourgade endormie et assez insalubre. Places monumentales, centres commerciaux et immeubles s’y déploient aujourd’hui, ainsi qu’une ligne ferroviaire à grande vitesse reliant la ville au reste de la Chine.
Il est vrai que les Tibétains, peu représentés parmi les élus locaux, sont peut-être moins avantagés que les Chinois han, dont la présence comme soldats, commerçants et prostituées dans des villes comme Lhasa est devenue si envahissante que les gens craignent de voir la culture tibétaine s’éteindre, sauf à n’être qu’une attraction touristique officielle.
Il ne fait aucun doute qu’en termes d’installations électriques, de système éducatif, d’hôpitaux et autres équipements publics, les villes tibétaines sont aujourd’hui plus modernes qu’elles ne l’étaient.
Quand il s’agit de légitimer l’absorption du Tibet par la grande Chine, c’est l’un des arguments que mettent en avant non seulement les autorités chinoises, mais également presque tous les Chinois.
L’argument n’est pas nouveau, historiquement.
Les impérialistes occidentaux (et japonais bien sûr) l’ont utilisé au début du vingtième siècle, pour légitimer leurs “missions” de “civilisation” ou de “modernisation” des autochtones.
Taiwan, sous domination japonaise, était effectivement plus moderne que d’autres régions chinoises.
Et les Britanniques ont doté l’Inde d’une administration moderne, ainsi que d’un réseau ferré, d’universités et d’hôpitaux.
A l’exception d’une minorité de chauvins nostalgiques, la plupart des Européens et des Japonais ne sont plus aussi convaincus de la modernisation comme justification suffisante d’une politique de domination impérialiste.
La modernisation devrait être effectuée par une nation autonome, et non pas imposée de l’extérieur.
C’est aux Tibétains, autrement dit, qu’il revient de se moderniser.
Mais les Chinois ont en réserve un autre argument, à première vue plus fondé (et plus moderne).
Ils sont fiers de la diversité ethnique de la Chine et ils ont raison de l’être.
Pourquoi la nationalité devrait-elle être définie par des particularités linguistiques ou ethniques? Si les Tibétains obtiennent de se séparer de la Chine, pourquoi les Gallois ne se sépareraient-ils pas de la Grande Bretagne, les Basques de l’Espagne, les Kurdes de la Turquie, ou les Cachemiris de l’Inde?
A cette question, on pourrait être tenté de répondre: pourquoi pas?
Mais le critère ethnique comme facteur déterminant de la nationalité recouvre des concepts vagues et dangereux, qui auraient tout simplement pour effet d’exclure toutes les minorités.
Les gens auraient-ils tort de soutenir la cause tibétaine? Ne faut-il y voir que de la sensiblerie?
Pas nécessairement, mais il ne s’agit pas tant de culture tibétaine, ou de spiritualité, ou même d’indépendance, que de faire prévaloir un consensus politique.
Les Tibétains ne sont pas plus mal lotis que les autres citoyens de la République populaire de Chine.
Les monuments historiques y sont partout terrassés par des bulldozers, au nom du développement.
La culture est stérilisée, homogénéisée, privée d’indépendance et de spontanéité dans toutes les villes chinoises, pas simplement au Tibet.
Aucun citoyen, qu’il soit chinois han, tibétain, ouïghour ou mongol, ne peut voter la destitution du parti unique.
Il ne s’agit donc pas fondamentalement d’un problème de nationalité ou de discrimination, mais d’un problème politique.
L’Etat chinois prétend que les Tibétains sont heureux. Mais, sans liberté de la presse, ni droit de vote, il est difficile de le vérifier.
Devant les épisodes de violence collective, suivis d’une répression non moins violente, on est conduit à penser que beaucoup ne le sont pas.
Sans réformes démocratiques, ce sera un cycle sans fin, car la violence est le seul recours des peuples privés de liberté d’expression.
C’est le sort du Tibet, mais c’est aussi celui du reste de la Chine.
Les Tibétains ne seront libres que lorsque tous les Chinois le seront.
De ce point de vue, au-delà de tout autre, les Chinois dansent tous au même bal des pendus.
Le défi chinois pour l’Amérique latine
Les relations entre la Chine, l’Amérique latine et les Caraïbes sont paradoxales.
Tandis que le commerce bilatéral a augmenté, et que les relations diplomatiques se sont consolidées au cours des dernières années, une certaine ignorance persiste entre les deux régions et dans certains cas, les tensions s’intensifient.
Presque aucun grand projet entre la Chine et l’Amérique latine n’a été initié par le secteur public, privé ou éducatif, et les institutions bilatérales ne reflètent pas encore le poids des dynamiques économiques.
Ce paradoxe revêt deux aspects.
Tout d’abord, de nombreuses entreprises chinoises, particulièrement dans des secteurs de biens de base comme le soja, la viande, le fer, l’acier, le cuivre et le pétrole, ont lancé des activités en Amérique latine, soit par le biais d’investissements directs, soit en achetant des produits et/ou des entreprises.
À un moindre degré, des entreprises latino-américaines, Gruma, Modelo, Embraer, Marco Polo et Embraco, ont réussi à s’introduire avec succès en Chine.
Malgré cela, l’Amérique latine reste un partenaire économique et commercial secondaire pour la Chine.
En 2006, L’Amérique latine et les Caraïbes comptaient pour 3,7 % des exportations chinoises et 4,3 % de ses importations.
Le commerce bilatéral pourtant crû à une vitesse impressionnante, avec les exportations et les importations chinoises en augmentation de 24,8 % et 23,9 % respectivement, entre 1995 et 2006.
D’ailleurs, la Chine figure parmi les dix principaux partenaires commerciaux de pratiquement tous les pays d’Amérique latine, et elle est déjà à la deuxième place pour beaucoup d’entre eux, avec des taux de croissance bien supérieurs à la moyenne totale.
Même dans les pays des Caraïbes et d’Amérique centrale, donc beaucoup n’ont aucune relation diplomatique avec la Chine, le commerce a été prolifique.
Ensuite, la pénétration à grande échelle des marchés des États-Unis et de l’Union européenne par la Chine a, dans de nombreux cas, déplacé les concurrents asiatiques et latino-américains.
Dans le cas des États-Unis, par exemple, la part des importations d’Amérique latine, qui ne représentent que 17% du total, n’a pas augmenté depuis 2000.
En fait, de grands producteurs comme l’Argentine, le Brésil et le Mexique ont vu leur part dans les importations des États-Unis diminuer, alors que celle de la Chine augmentait pour atteindre 16 % en 2006, par rapport à 3 % en 1990.
La Chine représente un défi idéologique fort pour la région, particulièrement pour le status quo de la politique économique encouragée par la majorité des institutions multilatérales depuis les années 1980.
Elle semble correspondre au profil du « pire étudiant ayant obtenu le meilleur boulot, » avec un PIB par habitant en augmentation dans des conditions « idéologiquement erronées, » soit 17,3 fois plus vite que l’Amérique latine entre 1980 et 2005.
Contrairement à ce qui se passe dans la plus grande partie de l’Amérique latine, le secteur public chinois est omniprésent, exercé par le biais de la propriété directe ou par le contrôle des récompenses dans le secteur privé.
Il n’a pas non plus conduit de libéralisation des marchés du travail et des biens, et il maintient un contrôle strict des taux de change et des comptes capitaux.
En outre, il développe des plans quinquennaux, et, dans de nombreux cas, comme dans le domaine de la science et de la technologie, ces programmes dépassent 15 ans.
Pourtant, grâce à sa main-d’œuvre moins chère et à sa croissance technologique plus rapide, la Chine a atteint une compétitivité plus grande en termes d’exportations, et elle a supplanté certains pays dans des secteurs clés, comme la production de fil et d’articles de mercerie, l’électronique et l’ameublement depuis 2000.
Tandis que la Chine exporte des produits technologiquement de plus en plus sophistiqués, l’Amérique latine continue d’exporter des produits de base avec un minimum de valeur ajoutée.
La Chine représente un défi énorme même pour des pays, comme le Brésil, qui ont atteint un excédent commercial significatif .
Diviser l’Amérique latine en “gagnants” et “perdants” n’a donc aucun sens.
Outre qu’elle importe des denrées de base, la Chine exporte des biens manufacturés dans toute la région.
Selon le Brazil-China Business Council, le Brésil connaîtra son premier déficit commercial avec la Chine en 2007, malgré l’augmentation des exportations de produits minéraux et agricoles.
L’Amérique centrale et le Mexique entretiennent des déficits bilatéraux depuis des années, et le ratio importations/exportations du Mexique en 2006 a été de 16:1.
Les pays latino-américains bénéficieraient donc d’une analyse ouverte, non idéologique et critique d’expériences de développement des dernières décennies.
Ils ont aussi besoin d’un rapprochement efficace – au-delà de la diplomatie – qui impliquerait un plus grand investissement dans les institutions bilatérales.
Faute de quoi, les relations entre la Chine et l’Amérique latine seront loin d’être harmonieuses, même si leur importance continue d’augmenter.
Le choix de la Chine en Corée du Nord
TOKYO – Si le moment le plus dangereux dans une dictature est lorsqu’elle commence à entreprendre des réformes, la Corée du Nord semble prête à couper le cou à ce truisme.
Ses récents bombardements de la Corée du Sud suggèrent que la défaillante dynastie Kim pourrait bien mettre le feu à l’Asie du sud-est plutôt que d’entreprendre de sérieuses réformes.
Si la paix est réellement une composante clé de l’ascension de la Chine, alors les Chinois doivent désormais maîtriser leur lunatique client.
Essayer de comprendre le « Royaume Ermite » revient à regarder dans un trou noir.
Certains voient dans le pilonnage de l’île sud-coréenne de Yeonpyeong une manouvre pour détourner l’attention des Nord-Coréens de l’effondrement économique de leur pays, ou peut-être du décès imminent de leur « Cher Dirigeant, » Kim Jong-il, ou pour créer une pseudo-image de dirigeant militaire au fils de Kim et prétendu héritier, son fils de quelques 27 ans, le « Jeune Général » Kim Jong-un.
D’autres ne voient dans cette attaque qu’une provocation supplémentaire à rajouter à une longue liste et qui ne devrait donc pas être prise autant au sérieux.  
Hwang Jang-yop, l’ancien chef idéologue de la Corée du Nord et son plus ancien transfuge au Sud, décrit la Corée du Nord comme un mélange de « socialisme, de féodalisme moderne et de militarisme. » Une combinaison qui s’est avérée être mortelle.
On estime qu’environ 1,5 million des 23 millions de citoyens Nord-Coréens sont morts de faim au cours de la dernière décennie.
La famine reste très répandue, même si elle n’est plus aussi terrible qu’il y a deux ans.
La ration quotidienne moyenne est de 150 à 300 grammes de maïs ou de riz (l’équivalent d’environ quatre tranches de pain sec) en fonction des régions.
Il est encore souvent difficile de trouver de la nourriture dans les zones rurales.
Au sommet de cette économie de famine nord-coréenne se trouve un culte de la personnalité qui éclipse celui de Staline ou de Mao.
Des images omniprésentes de Kim Jong-il et de son père Kim Il-sung constituent les symboles officiels d’une théocratie laïque fondée sur le juche (prononcer tchoutcheh), la contribution des Kim au patrimoine mondial des idéologies totalitaires.
Comme dans le cas de l’Eglise ou du droit divin des rois, le système ne peut être défié sans affaiblir l’infaillibilité de ses parfaits dirigeants.
La troisième et la plus effrayante composante en apparence de la formule de Hwang, le militarisme, pourrait bien s’avérer être le talon d’Achille du système.
Maintenir la cinquième armée du monde sur un pied de guerre permanent coûte excessivement cher pour l’un des pays les plus pauvres de la planète dont le budget militaire est estimé à un tiers du PIB.
Les forces armées exploitent une économie parallèle, avec leurs propres mines, fermes et usines bien que de nombreux soldats et officiers subalternes continuent de souffrir de la faim.
Le pied de guerre permanent sur lequel se maintient l’armée n’est que l’une des manifestations de l’obsession de la Corée du Nord avec une autosuffisance acharnée.
Le Juche est l’autarcie élevée au rang de philosophie.
Les Nord-Coréens considèrent toute dépendance sur le monde extérieur comme une forme de faiblesse, même si leur économie s’écroulerait sans les contributions chinoises.
Parce que la Corée du Nord ne rembourse pas ses prêts, elle ne peut plus emprunter d’argent ; parce qu’elle ne tient pas parole, elle détourne tous les partenaires potentiels ; et parce qu’elle vise l’autarcie, elle ne peut se spécialiser ou exploiter ses avantages comparatifs.
En conséquence, ces exportations annuelles – qui comprennent films et dessins animés pour la télévision, voitures reconditionnées, et, bien sûr, un commerce illicite d’armes – se résument à moins d’1 milliard de dollars.
Il n’est donc pas étonnant que ses transfuges décrivent aujourd’hui un contexte de chaos social et de petite délinquance et un combat darwinien pour la survie.
Le découragement est généralisé et les troubles, latents. C’est le règne de la corruption.
Alors où veut en arriver Kim avec cette dernière attaque contre la Corée du Sud ?
La principale cible de Kim était sûrement les discussion à six entre son régime, les Etats-Unis, la Chine, la Russie, la Corée du Sud et le Japon.
La Corée du Nord s’est déjà vu proposé antérieurement des incitations entre autres économiques pour abandonner l’arme nucléaire.
Mais tout comme l’Iran, cependant, Kim veut sa part du gâteau et la manger : l’acceptation finale de son statut de puissance nucléaire et toutes les incitations économiques de la part des Etats-Unis, de l’Europe, de la Russie et de la Chine pour dénucléariser.  
Cela peut sembler fou, particulièrement compte tenu de la probabilité d’une autre série de sanctions économiquement paralysantes suite aux bombardements.
Mais les calculs de Kim sont bien différents de ceux de la plupart des autres dirigeants.
Il a toujours fait montre d’une certaine distance par rapport à la détresse de son peuple, et il pense toujours pouvoir compter sur les quelques deux tiers de pétrole et de nourriture dont il a besoin de la part de la Chine.
Face aux provocations du Nord, le président sud-coréen Lee Myung-bak a affiché plus de cette aptitude à gouverner dont il avait fait preuve lors du récent sommet du G20 à Séoul, lorsqu’il avait réussi à recentrer le groupe sur le développement.
Les alliés du président Lee se sont, à raison, ralliés à lui, même si nous-mêmes reconnaissons que sa retenue ne peut durer éternellent. 
Beaucoup dépend donc de la Chine, dont la diplomatie régionale auto destructrice a réussi à pousser un gouvernement japonais apathique et militairement farouche à renforcer sa coopération avec les Etats-Unis sur les questions de sécurité, et a inspiré la Corée du Sud à rechercher des partenariats stratégiques avec d’autres puissances asiatiques, y compris l’Inde.
Il reste à espérer que les récents comportements de la Corée du Nord – le naufrage du bâtiment de guerre sud-coréen le Cheonan en mars, et maintenant les bombardements de l’île de Yeonpyeong (suite à une manouvre de tir soi-disant « accidentelle » dans la Zone Démilitarisée en octobre) – concentreront l’attention à Pékin.
Mais la Chine, qui craint par dessus tout une chute du régime nord-coréen, ne veut pas contrarier Kim.
Et la Chine tient à entrainer un peu plus la Corée du Sud dans le jeu des rivalités régionales.
Le résultat pourrait être une nouvelle série d’efforts chinois pour manipuler la méfiance régionale – ou pire.
Mais la Chine pourrait tout aussi bien endosser une réelle part de responsabilité dans la sécurité en Asie du sud-est et resserrer les rangs contre Kim et son imprudente stratégie de la corde raide.
Cela devrait commencer par une condamnation sans faille de la Corée du Nord par le Conseil de Sécurité de l’ONU.
Cet effort global ne pourra certainement pas aboutir sans que la Chine ne menace Kim de manière crédible de couper le cordon ombilical économique avec son pays.
Le fétichisme bâtisseur de la Chine
NEW HAVEN – En réfléchissant aux retombées du plan de relance chinois, chiffré à 586 milliards de dollars, il est intéressant de se demander pourquoi la Chine choisit les infrastructures, les immeubles et les grands projets chaque fois qu’elle veut stimuler la croissance.
La Chine doit-elle, ou peut-elle obtenir une croissance à long terme uniquement en multipliant les structures physiques déjà existantes ? Si et quand le temps viendra de faire une pause, ou de changer d’orientation, les institutions politiques et économiques chinoises actuelles sauront-elles s’adapter ?
Lors d’un récent voyage au Brésil, mon chauffeur de taxi s’est plaint des nids-de-poule des rues et des voies express de Sao Paulo.
Je lui ai demandé : « Je croyais que la flambée du prix du pétrole et du minerai de fer avait enrichi le Brésil...Pourquoi le gouvernement n’a-t-il pas amélioré les infrastructures ? »
Il m’a répondu : « En effet, l’économie brésilienne se porte bien. Mais dès que l’État a de l’argent en trop, le président Lula choisit d’accorder des réductions d’impôts et des subventions, au lieu de refaire les routes, mais je ne comprends pas pourquoi ».

« Eh bien », lui ai-je dit, « le Brésil est une démocratie.
Imaginez que vous soyez à la place de Lula et que vous aviez 18 milliards de dollars à votre disposition. Les dépenseriez-vous sur les routes ou en donnant 100 dollars à chaque Brésilien ? »
« Ah oui, bien sûr, distribuer de l’argent pour obtenir davantage de voix aux prochaines élections ».
« En Chine, le gouvernement n’est pas élu, donc gagner des voix n’entre pas dans ses calculs et rendre de l’argent au peuple n’est jamais une option.
Le gouvernement ne fait pas que dépenser de l’argent, il le fait en préférant toujours des réalisations concrètes comme des gratte-ciels, des immeubles gouvernementaux luxueux, des autoroutes et les grands projets industriels ».
Cette inclination explique non seulement pourquoi des démocraties comme l’Inde et le Brésil sont à la traîne de la Chine en termes d’infrastructures, mais également la raison pour laquelle le plan de relance de la Chine met l’accent sur les moyens de transports (les projets ferroviaires bénéficient à eux seuls de plus de la moitié des 586 milliards de dollars du plan).
Dans les pays qui ne sont pas démocratiques, les responsables doivent rendre compte à leurs supérieurs, pas aux électeurs. Et pour la hiérarchie, les projets tangibles sont les plus faciles à apprécier.
Ce nouveau plan de relance, qui privilégie donc massivement les infrastructures, néglige à peu près complètement les programmes sociaux, comme la santé et l’éducation, qui seraient pourtant à même de soulager les pressions sur l’épargne et par conséquent d’encourager la consommation.
Cette répartition des dépenses n’a rien d’exceptionnel pour la  Chine.
En 2007, les dépenses du gouvernement pour la santé, la sécurité sociale et les allocations chômage se sont élevées à 88 milliards de dollars environ, soit 15 pour cent du budget fiscal ou 2,4 pour cent du PIB (un pourcentage très inférieur à celui des démocraties avancées ou en développement).
Le gouvernement brésilien a lui attribué 4,7 pour cent du PIB au seul poste santé.
Le montant alloué à l’éducation en Chine s’élève à 3 pour cent du PIB environ, contre 5,4 pour cent au Brésil.
L’absence d’une supervision par les citoyens du budget gouvernemental fait que le système politique chinois est fortement partial envers les grands projets.
Par le biais de l’imposition et des propriétés de l’État, le gouvernement détient un contrôle quasi exclusif sur l’essentiel des richesses et du revenu national, renforçant d’autant les conséquences de cette partialité.
Les merveilleux sites des Jeux Olympiques ne sont pas une occurrence fortuite, mais bien le résultat de ce système.
Le pouvoir représenté par l’imposition n’est pas vraiment supervisé par l’Assemblée nationale populaire ou par les médias.
En conséquence, entre 1995 et 2007, le revenu fiscal du gouvernement, ajusté à l’inflation, a été multiplié par 5,7.
Sur la même période, l’augmentation cumulée du revenu disponible par personne n’a été que de 1,6 pour les urbains et de 1,2 pour les ruraux.
Le « socialisme avec des caractéristiques chinoises » est une économie où une proportion croissante du revenu national va à l’État.
Malgré la privatisation, il reste quelques 119.000 entreprises d’État aujourd’hui en Chine, dont la valeur est estimée à 4 milles milliards de dollars.
Les terres appartenant à l’État sont elles estimées à plus de 7 milles milliards de dollars.
Ces actifs de l’État représentent, ensemble, près des trois quarts de la richesse productive nationale du pays.
Les propriétés de l’État sont telles que l’essentiel de la progression de la valeur des actifs au cours des 30 dernières années est allé dans les coffres de l’État.
La plupart des ménages ne disposent pas d’actifs productifs et ne profitent donc pas de l’appréciation de ces actifs ou d’un revenu sur un bien immobilier.
Pour la grande majorité des Chinois, le salaire est la seule source de revenu.
Mais les salaires ont progressé bien moins vite que le PIB et il ne faut pas s’étonner que la croissance de la consommation intérieure peine à s’aligner sur celle du PIB.
Pour transformer la Chine d’une économie axée sur les exportations en une économie reposant sur la consommation intérieure, deux réformes fondamentales s’imposent.
La première est de distribuer équitablement les droits de propriété encore aux mains de l’État aux 1,3 milliard de citoyens chinois.
Il suffit de transférer ces actifs dans des fonds souverains et de distribuer des parts aux citoyens, à moindre coût.
La deuxième est de rendre le processus budgétaire de l’État accessible au public, à la fois par des auditions devant les institutions législatives et par le biais des médias.
Cette nouvelle transparence devrait inciter le gouvernement à accorder davantage d’importance aux programmes sociaux dont les gens ont besoin et moins aux infrastructures.
Sans ces réformes structurelles ou une ristourne fiscale aux familles au moyen de réductions d’impôts, les plans de relance basés sur les investissements gouvernementaux ne peuvent que donner lieu, au mieux, à une stimulation économique à court terme.
Ils ne pourront pas transformer le système politico-économique chinois, basé sur les exportations et les investissements.
Même avec le plan de relance actuel, la Chine dépendra toujours des investissements et des exportations pour sa croissance.
Depuis 30 ans, la concentration des ressources du pays dans les mains du gouvernement au moyen des propriétés d’État et des impôts a joué dans le sens des intérêts de la Chine.
Elle a servi de base à la politique de construction nationale selon le credo « concentrer les ressources pour faire de grandes choses ».
Aujourd’hui toutefois, la Chine a de bonnes infrastructures, des gratte-ciels impressionnants et une base industrielle en surcapacité.
Ce qui lui manque est une consommation intérieure suffisamment forte pour générer une croissance endogène.
À cette fin, la Chine devra améliorer le sentiment de sécurité financière de la population quant à l’avenir et garantir une augmentation des revenus comparable à celle du PIB.
Il faut plus que de l’acier et du béton pour construire une nation.
Le cocktail chinois : une dose de communisme pour une dose de consumérisme
La Chine a changé de façon spectaculaire depuis le milieu des années 80 et cela ne se remarque pas seulement au nombre d’autoroutes, de panneaux publicitaires et de gratte-ciel qui désorientent les visiteurs de longue date.
Un simple petit tour dans les librairies suffit à surprendre ceux qui connaissaient la Chine d’avant, où il semblait impensable de trouver plus de livres de théoriciens non-marxistes que d’ouvrages marxistes.
Une troupe de théâtre a même été autorisée à jouer « La Ferme des animaux » de George Orwell, la célèbre allégorie anti-autoritariste que les lecteurs du bloc socialiste ne pouvaient se procurer que sous le manteau.
Les changements sont encore plus profonds, évidemment.
Dans les années 1980, il n’y avait aucun mendiant dans les rues des villes et le principal clivage social consistait à séparer le petit nombre de privilégiés très proches du pouvoir politique de tous les autres.
Désormais, il y a aussi des mendiants et une classe moyenne bourgeonnante.
Autrefois, il était difficile de trouver une occupation les samedis soirs à Shanghai. Maintenant, le magazine Time dit qu’elle est la ville la « plus branchée » du monde.
Lorsqu’il y a vingt ans, je préparais mon premier voyage en Chine, le sombre chef d’œuvre de George Orwell, 1984, m’avait semblé une longue-vue utile pour bien observer la « République populaire ».
Les contrôles en Chine n’étaient cependant pas encore assez poussés pour incarner correctement l’État global et autoritaire de Big Brother. Mais, il existait de nombreux parallèles, que ce soit dans le dénigrement de certaines formes de distractions et de plaisirs « bourgeois » ou dans les campagnes régulières de propagande pour expliquer que « deux plus deux égalent cinq ».
En dépit de tous ces changements, quand les commentateurs étrangers veulent maintenant agrémenter leur vision de la Chine d’une référence littéraire, Orwell reste l’assaisonnement de choix.
Big Brother est souvent évoqué quand il est question de censure sur Internet.
Lorsque les autorités publient un livre blanc sur les droits de l’homme, il n’est pas sans rappeler le Novlangue (Newspeak).
Mais, s’agit-il réellement de la meilleure longue-vue pour observer la Chine actuelle ? Ne serait-il pas judicieux de vérifier si Aldous Huxley, professeur de George Orwell et auteur du Meilleur des mondes, l’un des autres chefs d’œuvre de fiction politique, n’offre pas une meilleure perspective ?
L’ouvrage d’Huxley, qui en dit plus long que celui d’Orwell sur le matérialisme, le contrôle des opinions des populations, les distractions de masse et la fragmentation sociale, offre une nouvelle vision de ce qui se passe réellement dans la Chine du 21e siècle.
Que ce soit grâce à la « soma », drogue euphorisante ou aux « feelies », ces distractions sensuelles qui ne sont pas sans rappeler les divertissements captivants des jeux-vidéos et des iPods actuels, Le Meilleur des mondes permet de mieux comprendre comment le Parti communiste chinois (PCC) parvient à garder le pouvoir, tout en s’adaptant aux changements.
Bien sûr, le Novlangue est vivant et se porte bien en de nombreux endroits. Et il y a certainement beaucoup d’échos orwelliens dans les déclarations et les actions des autorités chinoises.
Mais, la critique d’Orwell ne permet pas d’expliquer comment le PCC parvient à se maintenir au pouvoir et ce, longtemps après que la majeure partie des autres pays du bloc socialiste s’est effondrée, en dépit des manifestations généralisées et des quelques 74 000 incidents comptabilisés partout en Chine pour la seule année 2004.
Après avoir lu 1984 en 1949, l’année de la fondation de la République populaire de Chine, Huxley a envoyé à son ancien élève une lettre faisant l’éloge du roman.
Il remarqua, par exemple, toute l’importance que la notion d’autorité pouvait prendre lorsqu’elle s’appuie sur l’utilisation de techniques de répression violentes et sur le dégoût puritain de toute source de plaisir.
Mais, n’est-il pas plus probable, songea Huxley, que les futures élites dirigeantes parviennent à maintenir les dirigés dans les rangs en leur offrant des distractions sexuelles et d’autres formes de plaisir, version le Meilleur des mondes ? La culture consumériste des Chinois d’aujourd’hui ressemble en de nombreux points aux palliatifs décrits par Huxley.
Dans le Meilleur des mondes, une des autres stratégies pour obtenir le contrôle consistait à amplifier les divisions dans la population.
Alors que dans 1984, la principale distinction existe entre les dirigeants et les dirigés, dans le livre d’Huxley, les gens sont divisés en différents groupes sociaux définis par des goûts et des modes de vie variés.
Il en va de même pour la Chine actuelle, où les fossés entre les riches et les pauvres, les populations urbaines et rurales, les cultures des régions côtières et intérieures, sont si profonds qu’il est beaucoup plus difficile qu’autrefois pour des personnes de styles de vie différents d’avoir le sentiment qu’ils partagent les mêmes difficultés et les mêmes buts.
Bien sûr, aucun roman n’offre la longue-vue parfaite pour observer parfaitement une société.
Quelquefois, il arrive encore que le PCC manifeste sa volonté d’utiliser la répression par la violence, comme cela a été récemment le cas pour réprimer les paysans de la Chine du Sud protestant contre la confiscation officielle de leurs terres.
Pourtant, dans l’histoire chinoise récente, l’on compte davantage de moments qui donnent raison à la vision de l’ordre politique d’Huxley qu’à celle d’Orwell.
Lors de mon premier voyage dans la Chine d’après les événements de 1989, un barman m’a dit une phrase qui caractérise parfaitement le nouvel esprit officiel: « Meiyou yundong, shenme dou keyi » (tant qu’il n’y a pas de mouvement politique, tout va bien).
Le Big Brother d’Orwell n’aurait sans doute pas été amusé par cette remarque. Mais, tout membre de l’équipe dirigeante du Meilleur des mondes en aurait facilement fait sa maxime.
Les cyber-guerriers de la Chine
NEW DELHI – Le monde est finalement prêt à accepter l’idée que la protection de notre atmosphère, de notre hydrosphère, de notre lithosphère et de notre biosphère – les « biens communs » - soit de la responsabilité de tous les pays.
Les mêmes normes doivent s’appliquer au cyberespace, si primordial à notre quotidien, à notre bien-être économique et à notre sécurité.
Au moment où le monde connaît une augmentation des cyber-attaques, la Secrétaire d’Etat américaine Hillary Clinton a eu raison de déclarer qu’une attaque contre un réseau informatique d’un pays « peut être considérée comme une attaque contre tous. » Les attaques nous rappellent que, en tant que nouveau bien commun, le cyberespace a déjà été menacé.
Le cyberspace doit être considéré comme la propriété de tous pour le bien de tous, au même titre que l’espace, les eaux internationales et les espaces aériens internationaux.
Tout comme la piraterie sur les mers ou les détournements d’avions, le cyber crime n’est pas acceptable et doit être puni si nous voulons protéger nos biens communs et nos intérêts collectifs.

Citant la Chine parmi quelques uns des pays qui ont intensifié la censure sur l’internet, Mme Clinton prévient qu’« un nouveau rideau de l’information est en train de fondre sur une grande partie de la planète. » Le principal argument derrière la politique américaine vis à vis de la Chine depuis les années 90 était qu’en aidant à son développement économique, on pourrait permettre une plus grande ouverture politique de ce pays. La déclaration de Mme Clinton, et son allusion au rideau de fer de l’époque de la guerre froide, revient à admettre implicitement que cette logique a mal tourné.
La stratégie consistant à utiliser la force des marchés et l’internet pour encourager l’ouverture d’un système politique clos ne fonctionne pas.
En effet, plus la Chine a gagné en puissance économique, plus elle étendu sa censure sur le cyberespace.
La Chine aura fait la preuve qu’un pays peut utiliser à la fois le contrôle, la coercition et le patronage pour contrecarrer les éléments politiques libéraux de l’internet.
Par des contrôles discrets mais fermes, Pékin poursuit une politique de wai song, nei jin , décontracté à l’extérieur, vigilant à l’intérieur.
Google est maintenant sous le choc et accuse la Chine d’ « une attaque hautement ciblée et sophistiquée sur l’infrastructure de l’entreprise depuis la Chine. » Mais, malgré sa devise – « ne soit pas malfaisant » -   Google a effectivement contribué à la censure du net en Chine en développant un moteur de recherche sur mesure qui élimine toutes les références et tous les sites web que le gouvernement chinois considère inapproprié.
Google est maintenant victime des cyber-prouesses grandissantes de la Chine, de la même manière que la politique d’apaisement de Hitler a eu un effet boomerang sur la France et la Grande Bretagne.
La Chine déploie des dizaines de milliers de « cyber policiers » pour bloquer les sites web, patrouiller dans les cybercafés, surveiller l’utilisation des téléphones portables et poursuivre les activistes de l’internet.
La menace contre ce nouveau bien commun ne vient pas pour autant de ce que la Chine fait chez elle ; mais plutôt de la façon avec laquelle elle applique au-delà de ses frontières par ses cyber-intrusions le savoir faire qu’elle a savamment acquis par sa surveillance méticuleuse de l’internet à l’intérieur de ses frontières.
Des chercheurs canadiens ont découvert un vaste réseau de surveillance chinois appelé GhostNet qui peut compromettre des ordinateurs dans des organisations à l’étranger à travers des messages internet piégés qui scannent automatiquement et transfèrent les documents vers une unité de stockage digitale en Chine.
C’est ce qui s’est passé lorsque les ordinateurs du gouvernement tibétain en exil à Dharamsala, en Inde, ont fait l’objet d’une attaque l’année dernière.
Le conseiller à la sécurité nationale Indienne s’est récemment plaint de ce que son bureau avait encore fait l’objet d’attaques de hackers. « Il est presque certain que ce sont les chinois, » a-t-il déclaré.
Des responsables en Allemagne, en Grande Bretagne et aux Etats-Unis ont admis que des hackers, que l’on pense être chinois, avaient aussi pénétré leurs réseaux militaires et gouvernementaux.
Cette cyber-menace transnationale financée par l’état est à deux niveaux.
Le premier est national et les hackers ont principalement deux objectifs.
L’un est de voler des secrets et de prendre ainsi l’avantage sur un autre pays.
La cyber-intrusion en temps de paix permet à l’intrus de lire les contenus et comprendre l’importance relative des différents réseaux informatiques pour savoir ce qu’il faudra désactiver en situation de conflit.
Le second objectif est commercial et consiste à subtiliser la propriété intellectuelle.
Le second niveau de la cyber-menace est contre des individus choisis.
L’intrusion la plus courante consiste à s’introduire dans les comptes de messagerie.
Les cibles peuvent aussi faire l’objet d’attaques par des chevaux de Troie par courriel censés faire une brèche dans leur ordinateur et permettre aux infiltrés de corrompre et transférer à distance les documents.
Dans le cas d’une cyber attaque camouflée, il est clairement difficile d’identifier le pays d’origine.
Les attaques peuvent être routées vers un troisième pays par ce que l’on appelle un « espionnage sous faux pavillon » ou par d’autres méthodes.
De la même manière que certaines sociétés pharmaceutiques chinoises ont exporté vers l’Afrique des contrefaçons de médicaments labellisés ‘Fabriqué en Inde’ (un fait que le gouvernement chinois a reconnu), certains hackers chinois sont connus pour avoir routé leur cyber intrusions par le biais d’ordinateurs situés en Russie, en Iran, à Cuba ou dans d’autres pays.
Mais, comme leurs camarades de l’industrie pharmaceutique, ces hackers laissent parfois des traces de leur passage.
Puis, il y a de nombreux cas dans lesquels les attaques ont été lancées directement depuis la Chine.
Il semble improbable que ces hackers, surtout ceux qui pratiquent le cyber espionnage, le vol ou l’intimidation, soient des individus sans aucun lien avec le gouvernement chinois.
Il est plus probable qu’ils soient liés à l’Armée de Libération du Peuple (ALP).
En temps de guerre, ce contingent irrégulier de hackers constituerait l’avant garde derrière laquelle l’ALP se battrait contre l’ennemi .
Les cyber attaques systématiques constituent un nouveau degré de guerre asymétrique à une époque où le monde est déjà confronté à d’autres menaces non conventionnelles, dont le terrorisme transnational.
La sécurité et la prospérité nationale dépendant désormais d’un cyber espace protégé, le cyber crime doit être contré de manière efficace et être considéré comme une priorité internationale.
Le cyber espace deviendra sinon le nouveau champ de bataille pour les biens communs.
La population décatie de la Chine
Le gouvernement chinois semble enfin prendre en considération les défis urgents que présente le vieillissement de la population.
Le 12 décembre, il a publié un livre blanc ministériel sur le problème, le premier en son genre, visant à s'attaquer à la perspective d'augmentation des coûts de sécurité sociale et de santé, d'un marché du travail de plus en plus tendu et d'autres obstacles potentiels à la continuation d'une croissance économique rapide.
Lorsqu'on regarde en arrière, il semble ironique que la draconienne politique chinoise de l'enfant unique imposée en 1979 ait été mise en œuvre en même temps que la politique de la porte ouverte, qui visait à capter les investissements étrangers demandant une grande force de travail.
Si ces deux politiques doivent être considérées comme des succès, au cours des ans le programme de planning familial a contribué à créer une population vieillissante susceptible de diminuer l'attrait de centre industriel à main d'œuvre intensive et à faibles coûts de la Chine.
Au cours des presque trois décennies écoulées depuis l'introduction de la politique de l'enfant unique, les naissances vivantes sont passées de 22,5 millions par an au début des années 1980 à environ 16-17 millions au milieu de la décennie actuelle.
En outre, avec le nombre croissant de personnes âgées, conséquence de l'allongement de l'espérance de vie, cette faible natalité a fait passer la tranche des plus de 65 ans de 4,9 % de la population totale à 7,7 %.
À en croire les projections de la variante “moyenne” de la Division de la population des Nations unies, sans une réforme de la politique de l'enfant unique, la proportion de la population chinoise de moins de 15 ans passera de 24,8 % en 2000 à 15,7 % en 2050, alors que la proportion de plus de 65 ans augmentera, passant de 6,8 % à 23,6 %.
Avec moins d'enfants pour renouveler la main d'œuvre, la masse des travailleurs entre 15 et 64 ans diminuera, passant de 68,4 % à 60,7 %.
Les seniors compteront alors pour une bien plus grande part de la population nationale que dans les autres grandes économies en développement comme le Brésil, l'Inde, l'Indonésie et le Mexique.
La tendance démographique de la Chine entraîne plusieurs implications négatives pour son économie.
Avec une population vieillissant rapidement et une main d'œuvre qui s'amoindrit, les revenus fiscaux vont diminuer alors que les dépenses pour les retraites et les soins de santé augmenteront, déstabilisant la situation fiscale.
Diverses estimations faites par des économistes du secteur privé et des employés de la Banque mondiale suggèrent que la “dette nette implicite du système de retraites” pourrait atteindre un impressionnant 75 à 110 % du PIB.
En outre, le déclin de la population active diminuerait la main d'œuvre disponible, créant une augmentation des salaires et érodant la compétitivité économique du pays.
Déjà, dans les deltas du Yangtze et de la rivière des Perles, où l'activité industrielle est la plus dense, des pénuries de main d'œuvre sont apparues.
En 2004, par exemple, la province de Guangdong a dû augmenter le salaire minimum obligatoire de 20 % pour attirer les travailleurs d'autres régions.
Pour engager et retenir les travailleurs spécialisés, de nombreuses entreprises financées par l'étranger ont l'habitude de proposer des salaires supérieurs au revenu minimum.
Mais certains industriels étrangers, cherchant à limiter les coûts grandissants de la main d'œuvre, déplacent leur production de Chine à d'autres destinations moins chères comme le Vietnam, où le salaire mensuel moyen pour les ouvriers d'usine est de 50-60 $US, soit la moitié de celui de la Chine.
Les investissements directs de l'étranger (IDE) au Vietnam ont augmenté de 40 % en 2005, menés par des investisseurs du Japon, de la Corée du Sud et de Taiwan.
L'IDE intérieur de la Chine a chuté de 1,2 % au cours des sept premiers mois de 2006, après un déclin de 0,5 % en 2005, et les investissements combinés du Japon, de la Corée du Sud et de Taiwan ont plongé de 31% lors de la première moitié de 2006, comparé au déclin de 6,5 % en 2005.
Ces chiffres ne sont que les premiers avertissements d'une tendance qui s'esquisse.
À long terme, à mesure que la pénurie de main d'œuvre deviendra aiguë, la Chine devra renoncer à certaines activités industrielles peu chères et exigeantes en matière de main d'œuvre, ce qui se traduira par des performances à l'exportation en baisse et une croissance économique moins soutenue.
Outre l'abandon de la politique de l'enfant unique, la Chine pourrait éviter cette issue en escaladant la chaîne de valeur ajoutée dans l'industrie et les services, comme l'ont fait Hong Kong, Singapour, la Corée du Sud et Taiwan.
Cependant, si la Chine veut réussir, il est essentiel qu'elle consacre des investissements plus conséquents à la recherche et au développement, et qu'elle refonde les bases du système éducatif.
À en croire des estimations de l'OCDE, les dépenses actuelles de la Chine en termes de recherche et développement ne se montent qu'à 1,3 % du PIB, comparé à 3,2 % pour le Japon et une moyenne de 2,5-2,6 % pour la Corée du Sud, Taiwan et les États-Unis.
Même si le gouvernement a annoncé récemment son intention d'augmenter les dépenses en R&amp;D à 2 % du PIB d'ici 2010, cela reste en deçà de la moyenne de 2,2 % de l'OCDE.
En ce qui concerne le système éducatif retardé de la Chine, le grand nombre de diplômés d'université est mis en balance par leur médiocre qualité générale.
Selon une enquête récente réalisée par McKinsey &amp; Company, des plus de trois millions de diplômés émoulus des universités et écoles chinoises chaque année, moins de 10 % sont capables de travailler avec des entreprises internationales tant leur expérience pratique et leur niveau d'anglais sont faibles.
Étant donné ces faiblesses systémiques, la capacité de la Chine à palier son déficit de main d'œuvre par une économie menée par l'innovation et la productivité reste peu probable.
La Chine fait ses premiers pas vers la démocratie
WASHINGTON, DC – Lors de la visite d’Etat rendue par le président chinois Hu Jintao aux Etats-Unis, le président Barack Obama a insisté, auprès de Hu, sur les droits de l’homme.
Il aurait probablement dû se montrer plus curieux de la démocratisation de la Chine, car ce qu’il aurait entendu l’aurait surpris.
En septembre 2010, Hu a tenu un discours à Hong Kong qui appelait repenser la démocratie chinoise. Il disait qu’il y avait “une nécessité… de procéder à des élections dans le respect de la loi, de prendre des mesures de manière démocratique, de gouverner et d’administrer démocratiquement, de garantir le droit des gens à savoir, à participer, à s’exprimer et à administrer.”
Ses déclarations prolongeaient les propos du premier ministre Wen Jiabao à Shenzhen, la zone côtière de libre entreprise et le berceau de la révolution économique chinoise.
Wen avait affirmé qu’il fallait, pour accompagner le rythme effréné de la croissance économique chinoise, réformer tout en permettant aux citoyens de critiquer et de surveiller le gouvernement, sinon le pays risquait de perdre ses profits économiques.
Les déclarations de Wen ont conduit à supposer que Shenzhen, après avoir lancé le mouvement en matière de croissance économique, pourrait bientôt devenir une “zone politique spéciale.”
Les experts ont émis l’idée qu’il se pourrait bien que la prochaine étape soit l’élection directe des chefs des six districts de la zone économique spéciale.
La plupart des non-Chinois seraient surpris d’apprendre que ce pays organise déjà bien plus d’élections que n’importe quel autre pays au monde.
En vertu de la loi organique des comités de village, un million de villages approximativement – c’est à dire environ 600 millions d’électeurs  – procèdent à des élections locales tous les trois ans.
Les sceptiques soupçonnent les représentants locaux du parti communiste de falsifier ces élections.
Mais d’après l’étude qu’en a fait Robert Benewick, professeur à l’université du Sussex en Angleterre, les élections de village se font plus concurrentielles, les candidats plus nombreux et le vote à bulletin secret est plus fréquemment utilisé.
Pour les élections qui se sont avérées vraiment concurrentielles, les chercheurs affirment y avoir décelé des effets positifs.
Par exemple, dans une étude portant sur 40 villages sur une période de 16 ans, l’économiste Yao Yang a observé que les élections avaient conduit à augmenter l’investissement dans les services publics de 20%, tout en réduisant de 18% ce que l’on nomme en langue de bois les “coûts administratifs.”
Wen a ajouté que les élections de village pourraient, dans les quelques années à venir, grimper au niveau gouvernemental suivant – les administrations des communes.
L’expérience modeste de la Chine en matière d’élections locales s’est enrichie d’exercices de “démocratie délibérative,” qui se pratiquent sous forme de réunions high-tech dans les mairies.
Les responsables chinois ont engagé le professeur James Fishkin, de l’université de Stanford, pour isoler un échantillon représentatif parmi les citoyens de Zeguo, pour participer à une assemblée utilisant des claviers et des ordinateurs portables, en guise d’appareils de vote, pour savoir à quoi la ville devait consacrer son budget de travaux publics de 6 millions.
L’exercice de Zeguo a été jugé très concluant, et il a été repris ailleurs en Chine.
On dit du professeur Yu Keping, un représentant communiste très écouté, auteur d’un livre célèbre intitulé Democracy Is a Good Thing, qu’il a l’oreille du président Hu.
Le professeur Yu, et d’autres, tentent d’introduire la démocratie au sein-même du parti communiste. Des élections concurrentielles destinées à pourvoir les postes de base du parti se sont déjà tenues, au niveau provincial et national, où l’on a vu des listes électorales comportant 15-30% de candidats de plus que de postes.
Comme les adhérents du parti communiste se montent à 73 millions de gens, une “avant-garde démocratique” comme celle-là est porteuse de grands espoirs.
Si les élections internes se généralisent, les désaccords idéologiques au sein des élites se dessineront plus nettement, ce qui pourrait inciter davantage à réclamer un genre d’institution représentative.
Le changement rapide qui s’est produit en Chine donne déjà lieu à un débat d’idées, opposant les côtes et les grandes villes contre la campagne et les provinces de l’intérieur, et les riches contre les pauvres.
Bien sûr, la démocratie chinoise ne se développera pas selon le modèle occidental.
Certains intellectuels confucéens comme Jiang Qing, par exemple, font la proposition innovante d’un parlement tricaméral. Les législateurs de l’une des chambres seraient sélectionnés sur leur mérite et leurs compétences, ceux des deux autres sur des élections à définir.
L’une des chambres élues pourrait être réservée aux membres du parti communiste uniquement et l’autre à des représentants élus par les Chinois ordinaires.
Un parlement tricaméral de cette nature serait plus à même, pensent ses partisans, de garantir que les décisions soient prises par des représentants plus éduqués et avertis, permettant ainsi d’échapper au populisme des factions élues à l’occidentale.
Il est intéressant de voir la Chine se livrer à une sorte d’expérimentation innovante de la démocratie, combinant un système à trois chambres et des méthodes de démocratie délibérative, pour façonner une nouvelle séparation des pouvoirs – et par conséquent un nouveau type de responsabilité politique.
L’ancien leader chinois Deng Xiaoping aurait déclaré en 1987 qu’il y aurait des élections nationales dans 50 ans.
La Chine décrit une trajectoire démocratique sans fanfare, mais il se peut que l’on voie la prédiction de Deng s’accomplir avant la date prévue.
La Chine et ses dollars
CAMBRIDGE – Quand la Chine comprendra-t-elle enfin qu’elle ne peut pas continuer indéfiniment à accumuler des dollars? Elle en détient déjà plus de 2 000 milliards.
Les Chinois cherchent-ils réellement, d’ici cinq ou dix ans, à disposer de 4 000 milliards? Maintenant que les Etats-Unis contemplent les coûts à long terme du repêchage financier, outre ceux de la protection sociale qui augmentent inexorablement, les Chinois n’ont-ils pas intérêt à se souvenir de l’expérience que l’Europe a connue dans les années soixante-dix?
Dans les années cinquante et soixante, les Européens amassent une énorme réserve de bons du trésor américain, car ils s’efforcent de maintenir des taux de change fixes, un peu comme la Chine aujourd’hui.
Mais dans les années soixante-dix, le financement de la guerre du Vietnam et la flambée des prix du pétrole achèvent d’amplifier l’inflation de manière désastreuse, et la capacité des Européens à acheter des dollars se réduit.
Les Chinois n’ont peut-être pas de souci à se faire.
Les dirigeants du monde n’ont-ils pas dit, au sommet du G20 de Pittsburgh, qu’ils feraient tout leur possible pour éviter la répétition de ce phénomène?
L’un des piliers sur lesquels repose leur stratégie de prévention n’est-il pas de corriger les “déséquilibres globaux,” cet euphémisme qui désigne l’énorme déficit commercial des Etats-Unis et les excédents qui lui répondent dans d’autres pays. Non des moindres parmi eux: la Chine.
La bonne nouvelle, c’est que les dirigeants du monde reconnaissent que ces déséquilibres mondiaux sont un immense problème.
Beaucoup d’économistes, dont je suis, sont convaincus que l’appétit américain de capitaux étrangers, pour apaiser la frénésie consumériste, a joué un rôle décisif dans le déclenchement de la crise.
Cet afflux d’argent pas cher venait ranimer un système financier dont les réglementations et les contrôles étaient déjà fragiles. C’est de discipline, plus que de sous, dont il avait besoin.
Malheureusement, ce n’est pas la première fois que l’on entend des dirigeants – surtout aux Etats-Unis – affirmer qu’ils ont identifié un problème.
Quand la crise financière s’est déclenchée, le déficit extérieur des Etats-Unis absorbait presque 70% des fonds excédentaires économisés par la Chine, le Japon, l’Allemagne, la Russie, l’Arabie saoudite, et par tous les pays connaissant un excédent de leur balance courante.
Or, au lieu d’agir en conséquence, les Etats-Unis ont continué à faciliter les choses pour leur secteur financier.
Les Européens, invités à stimuler leur productivité et leur demande intérieure, n’ont procédé qu’à de timides réformes économiques, tandis que la Chine a poursuivi sa stratégie de croissance tirée par l’exportation.
Il aura fallu la crise financière, pour mettre un frein au cycle d’emprunts américain – les Etats-Unis ont aujourd’hui ramené leur déficit des comptes courants à 3% de leur revenu annuel, alors qu’il était encore de 7% il y a quelques années.
Mais les Américains ne risquent-ils pas se lasser de ce sursaut de discipline?
Avec un gouvernement des Etats-Unis qui parvient actuellement à tirer des marchés financiers un bon 12% de son revenu annuel (environ 1500 milliards de dollars), le recours aux emprunts étrangers serait de trop, excepté si l'épargne des ménages et des entreprises augmentaient soudain.
Pour l’instant, le secteur privé de l’Amérique connaît un excédent suffisant pour assouvir environ 75% de l’appétit vorace du gouvernement.
Mais le secteur privé américain saura-t-il longtemps rester économe?
A mesure que l’économie se normalisera, la consommation et l’investissement reprendront.
Quand on en sera là – à supposer que le gouvernement ne se serre pas subitement la ceinture (et rien ne fonde à penser qu’il en ait l’intention) – il est très vraisemblable que l’Amérique sera à nouveau tiraillée par son appétit d’argent étranger.
Le gouvernement américain prétend vouloir freiner les emprunts, mais étant donné que l’économie va mettre encore un an ou deux au moins à s’extraire des griffes de la récession, on voit mal comment le gouvernement pourra tenir les engagements qu’il a pris à Pittsburgh.
Bien sûr, la Réserve fédérale pourrait durcir sa politique monétaire. Mais cette institution ne se montrera pas trop inquiète de la prochaine crise financière, tant que les répercussions de la crise actuelle se feront sentir.
Dans notre nouveau livre, This Time is Different: Eight Centuries of Financial Folly , nous considérons, Carmen Reinhart et moi, que s’il y a une leçon à tirer des crises financières, c’est que leurs contrecoups ont une très longue traîne.
C’est de la Chine que devra venir un vrai changement. C’est elle qui aura le plus à perdre d’une débâcle du dollar.
La Chine, pour permettre à ses exportateurs de faire les économies nécessaires pour gagner en qualité et escalader la chaîne de valeur ajoutée, s’est tournée jusqu’ici vers les marchés extérieurs.
Or rien, en principe, n’empêche les planificateurs chinois de suivre ce modèle, mais en axant l’économie vers une stratégie de croissance fondée sur la demande intérieure.
Oui, il faut que la Chine améliore sa couverture sociale et qu’elle développe ses marchés de capitaux intérieurs, avant que la consommation ne décolle.
Mais, sa consommation actuelle couvrant 35% du revenu national (par rapport aux 70% des Etats-Unis!), la Chine a de la marge.
Les dirigeants chinois ont pleinement conscience que leur réserve de bons du trésor est un problème.
Sinon, ils ne réclameraient pas aussi ouvertement du Fonds monétaire international qu’il trouve une autre devise mondiale que le dollar.
C’est à juste titre qu’ils s’inquiètent.
Si la crise du dollar n’est pas pour tout de suite, le risque qu’elle survienne dans les cinq ou dix ans à venir n’est sûrement pas mince.
Ce jour-là, la Chine n’aura pas envie de se retrouver coincée avec ses 4 000 milliards de dollars.
Il revient en premier lieu à la Chine de préparer l’après-Pittsburgh.
L’évolution du système économique chinois
Il est généralement admis que la Chine doit son impressionnante réussite économique des trois dernières décennies aux réformes radicales de son système économique.
Si les sociétés privées existaient à peine au début de ces réformes, elles représentent aujourd'hui 60 % de la production globale.
Cependant, il ne s’agit là que d’ une seule dimension du système économique.
Celui de la Chine a changé de façon radicale dans d'autres domaines.
Les prises de décisions en matière de consommation et de production ont été décentralisées respectivement vers les particuliers et les entreprises privées ; les mesures d’incitation économique, les marchés, la concurrence, et l'internationalisation ont dans une large mesure remplacé l’économie planifiée, les processus administratifs, les monopoles et l'autocratie.
D'une manière générale, cette période de réforme de la Chine est une illustration contemporaine éloquente de la leçon historique voulant que le déferlement d’initiatives individuelles donne un coup de fouet au développement économique.
Mais alors, comment définir l'économie chinoise d'aujourd'hui ? Pour certains observateurs, il s’agit d’un « capitalisme d'État », pour d'autres (dont les dirigeants chinois) d’un « socialisme de marché ».

Ces deux étiquettes sont trompeuses, d'une part, en raison de la domination des entreprises privées du côté de la production, d'autre part, parce que le « socialisme » ne repose pas d'ordinaire sur des mesures d'incitation fermes, ni sur une forte concurrence économique – les deux facteurs économiques qui prévalent dans la Chine actuelle.
En fait, ce pays a une sorte d' économie mixte , dont certaines caractéristiques favorisent la croissance du PIB, tandis que d'autres n'ont pas, pour l’heure, mis à mal l'économie de façon notable.
Mais il y a de fortes chances pour que la situation change.
Les prochaines réformes seront donc décisives pour déterminer les futures performances économiques de la Chine.
Même si l'internationalisation de l'économie a été profitable à la Chine, il est peu probable que les 35 % actuels du PIB dus aux exportations et à la grande dépendance des technologies étrangères tiennent le rythme à long terme.
Les tensions entre les nombreuses sociétés privées et les entreprises publiques omniprésentes sont une autre caractéristique d’un système économique chinois qui semble se fissurer.
Par exemple, en désapprouvant les prêts aux sociétés privées, les banques publiques faussent la répartition des ressources.
L'agriculture chinoise est un autre exemple de tensions entre l’entreprenariat privé et la possession de biens dans le secteur public.
La mainmise de l’État sur les terres nuit aux mesures d’incitation à l'investissement pour les fermes familiales et réduit les chances de ces dernières de posséder davantage de terres, en vue d’exploiter les économies d’échelle.
Il est impératif de diminuer les pressions exercées sur la possession de sociétés et de biens, car l'arrivée et l'expansion de petites sociétés privées sera de plus en plus importante lorsque les marchés internes chinois et les innovations nationales devront jouer un rôle de premier plan.
Alors, pour que la Chine tire profit au maximum de l'entreprenariat privé, il importe de faire diminuer la part d’actifs financiers et de biens agricoles du secteur public.
En outre, cela permettra de faire face à la corruption endémique, autre caractéristique du système économique chinois.
Ce fléau ne pourra être enrayé tant que les politiciens et les bureaucrates auront encore beaucoup à « vendre » aux sociétés et aux individus – y compris les emprunts rationnés des banques publiques et les divers permis réglementaires.
Dans les zones rurales, la corruption émane des fréquentes expropriations de baux ruraux, auparavant détenus par des fermiers cultivant les terres en copropriété, que les fonctionnaires locaux cèdent à des promoteurs à des fins non agricoles.
Dans les deux cas, pour freiner la corruption, il faudra non seulement que les pouvoirs publics dénoncent les pratiques immorales dans des discours dynamiques, mais aussi que des réformes institutionnelles favorisent la déréglementation, renforcent les droits de propriété et laissent davantage de place aux biens privés. La liberté des médias sera également fort utile.
Il ne fait pas de doute que certaines formes de corruption, dont « le démembrement des biens » associé à la privatisation de sociétés du secteur public, ont accéléré l'émergence d'une classe de capitalistes et d'entrepreneurs privés.
Mais si la corruption est inhérente au système économique chinois, elle réduira certainement l'efficacité de la répartition des ressources et portera atteinte à la légitimité de l'entreprenariat privé.
En outre, il est nécessaire que la Chine passe d’une stratégie de croissance très « extensive » (qui consomme beaucoup de ressources) à un mode de développement plus « intensif ».
Même si la croissance élevée nécessite la formation d’un capital à grande échelle, le rapport entre l'investissement en actifs financiers et en capitaux humains semble disproportionné.
Cette situation se reflète dans la forte proportion d’investissements en actifs financiers, qui représentent 43 % du PIB, en comparaison avec les 4,3 % d'investissements en capital humain dans le domaine de l'éducation.
La croissance de la Chine n’en sera que meilleure si ces proportions changent en faveur de l'éducation, notamment de la formation professionnelle, qui est très mal développée.
De plus, pour mettre un terme au gaspillage considérable de ressources naturelles, à l’origine de taux de pollution exceptionnellement élevés, il est indispensable d’élaborer un cadre réglementaire réformé, notamment d’augmenter les coûts pour ceux qui consomment de l'énergie, les prix des matériaux bruts et des ressources tirées de l'environnement.
En adoptant une stratégie de développement moins dépendante des ressources naturelles, davantage de fonds seront disponibles pour améliorer les structures sociales délaissées, notamment celles destinées aux citoyens ruraux et aux « marginaux urbains » (des secteurs non institutionnalisés).
Cela veut aussi dire qu'il conviendra de s’intéresser aux structures inégales en matière de sécurité des revenus, ainsi qu’à l'offre disparate des services sociaux, notamment de santé et d'éducation, surtout dans les zones rurales.
Les arguments en faveur du retrait de l’État du système de production et de davantage d'investissement dans le domaine social sont indiscutables.
Les dirigeants chinois semblent faire des promesses dans ce sens, en exprimant leur intérêt pour l'entreprenariat national, les mesures sociales, le développement rural et la protection de l'environnement.
Seul le temps nous dira dans quelle mesure, et à quelle vitesse, ses promesses seront tenues.
Le cauchemar de la capacité excédentaire de la Chine
SHANGHAI – En 1958, l’année de l’infortuné « Grand pas en avant », le président Mao avait des ambitions pour l’industrie de l’acier.
Alors que la production avait atteint un peu plus de cinq millions de tonnes en 1957, il prévoyait que le pays rattraperait son retard et dépasserait même la production américaine avant 1962 avec une production de 80 à 100 millions de tonnes par an, pour atteindre 700 millions de tonnes par an au milieu des années 70, faisant ainsi de la Chine le leader mondial incontesté.
Et tout ceci devait être réalisé avec des petits fourneaux artisanaux, manipulés par des gens ordinaires sans aucune expertise particulière.
Aujourd’hui, le rêve de Mao de rattraper le reste du monde s’est réalisé, bien qu’avec un certain retard, non seulement dans la production de l’acier, dont la capacité annuelle a atteint 660 millions de tonnes, mais aussi dans de nombreux autres secteurs.
En 2008, la Chine se place au premier rang pour l’acier (environ la moitié de la production mondiale), le ciment (aussi environ la moitié), l’aluminium (environ 40%), et le verre (31%), pour ne citer que quelques exemples.
Le pays a dépassé les Etats-Unis dans la production automobile en 2009 et reste deuxième derrière la Corée du sud dans la construction navale avec 36% de la capacité mondiale.
Pour les planificateurs de Pékin, cependant, la taille de la base industrielle de la Chine devient une source d’inquiétude plutôt que de réjouissances.
Dans un document approuvé par le Conseil d’Etat le 26 septembre dernier, la Commission Nationale pour le Développement et la Réforme (NDRC) s’est inquiété de capacités excédentaires dans un grand nombre de secteurs.
(Le Conseil d’Etat, qui inclut le Premier Ministre, le Vice Premier Ministre et les responsables des ministères et des commissions, est la plus haute autorité exécutive de la Chine.)
Sur la base des chiffres de la NDRC, les taux de capacité d’utilisation n’étaient que de 76% pour l’acier, 75% pour le ciment, 73% pour l’aluminium, 88% pour le verre à plat, 40% pour le méthanol, et 20% pour le silicone poly-crystallin (un composant clé des cellules photovoltaïques).
Des projets en cours indiquent aussi moins de 50% d’utilisation pour les fabricants d’équipement éolien en 2010.
Pour le Conseil d’Etat, cette capacité excédentaire est une priorité depuis 2005, année pendant laquelle il a émis des restrictions sur de nouveaux projets industrie par industrie et des objectifs visant à la fermeture d’unités de production inefficaces.
Depuis cette époque, cependant, la situation n’a fait qu’empirer.
Le problème est que de nombreux soit disant investissements « aveugles » ou « redondants » que Pékin souhaiterait voir disparaitre ont le soutien appuyé des gouvernements locaux, dont le souci premier est de générer une croissance du PIB dans leur juridiction, même si les moyens d’y parvenir n’ont aucun sens économique.
Si l’on s’en tient à la production de ciment, 38% de la production, selon l’Association des Cimentiers de Chine, est assurée par des fours droits coulants.
Ils sont obsolètes presque partout ailleurs dans le monde depuis plus d’un siècle, et ne représentaient que 3% de la production en 1957, époque à laquelle la plupart des cimenteries chinoises venaient d’Europe de l’est.
Aujourd’hui, cependant, ils sont les préférés des gouvernements locaux car ils peuvent être construits rapidement à moindre coût et génèrent croissance et emplois.
Parvenir à des économies d’échelle et réduire les impacts environnementaux ne sont tout simplement pas leurs priorités.
La situation est comparable dans l’industrie de l’acier. Le gouvernement central a fait de multiples tentatives non suivies d’effet pour fermer les fours de petite taille.
En 2006, par exemple, le NDRC a publié une liste d’usines qui devaient cesser toute activité au terme de l’année suivante.
A l’approche de l’échéance en décembre 2007, un correspondant de Mysteel , une source locale importante d’information sur le secteur, a visité un grand nombre de ces fonderies pour constater l’état d’avancement du démantèlement de leurs équipements exigés par le gouvernement.  
Ce qu’il a découvert est un exemple flagrant du fonctionnement de tels programmes dans la pratique.
Un site continuait de fonctionner 24 heures sur 24. Sur d’autres sites, la production avait été temporairement arrêtée jusqu’à la date de l’échéance.
Ce ne fut que dans de très rares cas que les équipements ont été réellement démontés.
Les responsables et gestionnaires locaux avaient de multiples raisons pour ne pas respecter les directives du NDRC.
Certains espéraient agrandir leur unité de production de façon à ne plus être considérés comme inefficients – un stratagème explicitement interdit par la réglementation.
Dans le cas d’usines privées, il se disait, peut-être non sans raison, que le fait de fermer ces structures serait en violation avec la loi chinoise sur le droit à la propriété.
Une autre entreprise, anciennement publique, fonctionnait sur un bail de 2001 stipulant qu’aucun ouvrier ne pouvait être licencié pendant une durée de 10 ans.
Il y avait aussi des juridictions qui avaient annulé les licences des opérateurs en question pour les faire « disparaître », comme le présente un régulateur.
La capacité excédentaire de la Chine révèle une sérieuse faille dans son « économie de marché socialiste ».
Dans de nombreux secteurs industriels, ni les forces du marché, ni la planification centrale ne sont assez puissants pour parvenir à une « destruction créatrice » des producteurs inefficaces.
Il en résulte que le rêve de rattraper les pays développés a étonnement été atteint un peu comme Mao l’avait imaginé – par des cadres de base utilisant des technologies de base.
Si l’objectif est tout simplement d’être le premier en terme de production, la vision du Grand Timonier est largement justifiée.
Mais si la qualité du produit, la protection de l’environnement et l’efficacité économique sont aussi importants, la situation actuelle n’est pas loin d’être cauchemardesque.
Le Puzzle du taux des changes chinois
La décision soudaine de la Chine de relever la valeur du renminbi (yuan) de 2,1 % et de mettre fin au rattachement de sa monnaie au dollar américain intervient après des mois de pressions américaines.
La réévaluation sera probablement l’affaire d’une seule intervention et la liberté de mouvement du yuan n’est probablement pas véritable, car la Chine a tout intérêt à conserver une monnaie stable.
En effet, l’économiste Robert Mundell, dont les travaux sur les zones monétaires optimales sont à l’origine des travaux théoriques qui ont mené à la création de l’euro, insiste sur le fait que la Chine devrait conserver son taux de change fixe comme un élément nécessaire à sa phase de développement économique actuelle.
Cependant, du fait de la structure asymétrique de l’économie chinoise, son régime de taux de change présente des problèmes bien plus corsés que ceux rencontrés par le Japon et d’autres économies d’Asie de l’Est.
Les taux de change rattachés ont clairement joué un rôle essentiel dans le décollage économique de l’Asie de l’Est, car ils ont bien fonctionné avec le modèle de développement de la région, axé sur l’exportation.  Mais l’efficacité d’un taux de change lié est déterminée par la manière dont le développement du secteur des exportations influence les industries intérieures et l’économie nationale dans son ensemble.
Si la croissance des échanges relance les secteurs industriels intérieurs qui ne font pas partie du secteur des échanges, un taux de change fixe ne met alors aucune pression sur la balance des paiements extérieure puisque la demande de produits importés augmente.
Dans ce cadre-là, la réévaluation du taux de change n’aura aucun impact sévère sur le développement économique.
Les économistes japonais, par exemple, défendent l’idée que l’Accord de Plaza, qui appelait à une « appréciation ordonnée » par apport au dollar américain des monnaies autres que le dollar américain, fut une conséquence naturelle d’un revenu national élevé.
Ce fut une des principales raisons à l’origine de l’acceptation du changement par le Japon.
Mais la situation actuelle de la Chine est très différente.
La pression pour la réévaluation de la monnaie se fait sentir au moment où le revenu national par habitant s’élève à 1 000 USD, et non pas à 10 000 ou 15 000 USD, de sorte que la Chine a encore besoin d’une longue période de croissance économique rapide pour atteindre le niveau du Japon quand il a consenti à la réévaluation du Yen.
Le fait que l’expansion du secteur des exportations chinoises lors des dix dernières années n’ait pas été liée de près au développement des secteurs non commerciaux est tout aussi importante, contrairement au cas des économies de l’Asie de l’Est lors de leurs années de décollage économique, parce que cette expansion a été nourrie principalement par les investissements étrangers directs (IED).
La plupart des 460 000 entreprises chinoises détenues par des capitaux étrangers sont concentrées dans la fabrication et l’assemblage, ce qui accroît l’intensité importatrice des exportations et détache le secteur des échanges extérieurs des industries intérieures.
Cela creuse les disparités régionales, particulièrement entre la Chine occidentale et la Chine orientale, les régions les plus riches se trouvant être celles qui ont bénéficié de fortes concentrations d’IED.
Personne ne devrait espérer de façon réaliste que le taux de change du renminbi soit uniquement déterminé par le niveau de revenu et la relative prospérité des régions côtières orientales.
Bien sûr, la Chine a accumulé un énorme surplus de balance commerciale qui indique que le renminbi est largement sous-évalué.
Mais ce surplus masque à peine les problèmes structuraux de l’économie intérieure chinoise et de ses régions les plus pauvres.
En effet, si les exportations des entreprises étrangères sont déduites du volume total des échanges, le surplus disparaît, parce que la balance des échanges commerciaux et la balance des échanges de service sont habituellement déficitaires.
En bref, seul le détachement du secteur des exportations du reste de l’économie chinoise, résultat de la prédominance des IED, permet de créer l’illusion d’un renminbi sous-évalué.
Bien que le développement des exportations ait été spectaculaire, représentant maintenant 70 % du PIB chinois, il n’a pas entraîné les autres secteurs économiques parce qu’il est resté confiné aux entreprises de fabrication et d’assemblage étrangères.
Du fait de son énorme économie nationale, la Chine n’aurait jamais été capable d’accumuler de tels surplus extérieurs si sa croissance n’avait pas été confinée à de telles entreprises.
La pression pour la réévaluation vient donc non pas des véritables besoins de l’économie chinoise, mais plutôt des gros déséquilibres des États-Unis, particulièrement de son déficit commercial de longue date, qui excède 5 % de son PIB.
Cependant, la suprématie du dollar américain signifie que les États-Unis peuvent maintenir un déficit de leur balance des paiements plus important que d’autres pays.
Tant que l’Asie détient des réserves de devises étrangères en dollars américains, la volonté chinoise de maintenir la valeur du yuan continuera d’offrir des avantages énormes au développement économique et commercial.
Les Etats-Unis et la Chine, amis des beaux jours
MÜNICH – Parce que la Chine a ancré sa monnaie sous-évaluée, le renminbi, au dollar, chaque dépréciation du dollar liée à la crise financière américaine a signifié un affaiblissement de la monnaie chinoise par rapport aux autres devises.
Mais la Chine est-elle vraiment responsable de l’émergence d’une guerre mondiale des devises ?
Les banques centrales de la Corée du Sud, du Brésil, de Taiwan, du Japon, de Suisse et d’autres achètent aujourd’hui des dollars pour éviter que leurs monnaies s’apprécient et pour défendre ainsi leurs exportations.
L’Europe aussi commence à s’inquiéter maintenant que le taux de change de l’euro a dépassé $1,40, bien au-delà de la parité de pouvoir d’achat, à $1,17.
Les Etats-Unis envisagent aujourd’hui des mesures de rétorsion contre la Chine et se préparent à une guerre commerciale.
Le Congrès américain a autorisé le président à imposer de taxes douanières compensatoires sur les importations chinoises si la Chine persiste dans son refus d’apprécier sérieusement le renminbi face au dollar.
Mais la sous-évaluation du renminbi, de 45 pour cent actuellement, dure depuis des années.
Pourquoi les Etats-Unis adoptent-ils aujourd’hui des mesures aussi agressives ? Pourquoi n’avoir pas réagi bien plus tôt ?
L’explication tient aux mouvements des capitaux.
Les Etats-Unis acceptaient une évaluation faible du renminbi tant que la Chine « renvoyait » les dollars gagnés par le commerce bilatéral en finançant le déficit public américain.
Les législateurs américains sont aujourd’hui irrités par le fait que les Chinois préfèrent investir cet argent dans des matières premières en Afrique et ailleurs.
Le changement d’orientation de la Chine a été brutal.
En 2008 et 2009, la Chine achetait des bons du Trésor au rythme de $17 milliards par mois.
Mais en novembre 2009, elle a changé de cap.
Au cours des sept premiers mois de 2010, la Chine n’a pas seulement cessé d’acheter des obligations d’États américaines, elle a commencé à s’en défaire.
Chaque mois, elle a ainsi cédé pour près de $7 milliards de bons du Trésor.
La nervosité actuelle des Etats-Unis est donc tout à fait compréhensible.
La City de Londres s’est engouffrée dans la brèche, et a porté ses achats en bons du Trésor américains, qui en 2008 et 2009 ne s’élevaient qu’à près d’un milliard de dollars par mois, à $28 milliards pour les sept premiers de l’année.
Puisque le Royaume Uni est lui-même un importateur de capitaux important, nous ne pouvons qu’imaginer que la place financière de Londres n’a pas conservé ses obligations, mais les a restructurés et remis en circulation sous formes de titres britanniques.
Malgré le fait qu’elle ait cessé de financer le gouvernement américain, la Chine reste le principal exportateur mondial net de capitaux, une position qu’elle occupe depuis 2006.
En 2007 et 2008, elle a exporté près de $400 milliards en moyenne par an.
Les Etats-Unis, qui avaient alors besoin d’importer pour environ  $800 milliards par an pour compenser un arrêt presque complet de l’épargne privée, ont reçu la part du lion de ces capitaux.
La faible consommation intérieure chinoise a permis aux Américains de se construire de nouvelles maisons pendant de nombreuses années grâce à des emprunts et de maintenir un niveau de consommation que l’économie américaine n’était pas en mesure de financer elle-même.
Il est vrai que les Chinois se sont toujours abstenus d’investir directement dans l’immobilier aux Etats-Unis, mais ils se sont portés acquéreur d’obligations d’États et de prêts hypothécaires titrisés émis par des organismes paragouvernementaux comme Fannie Mae et Freddie Mac.
Le financement direct de l’immobilier américain par des réseaux privés provient surtout d’autres pays – l’Allemagne, par exemple.
La Chine a toutefois permis aux Américains d’avoir un niveau de vie bien plus élevé en mettant à la disposition des autorités américaines de l’argent qui aurait dû sinon provenir des contribuables américains.
Dans ce contexte, il est un peu mesquin de reprocher à la Chine sa politique de change – une politique qui a permis aux Etats-Unis de vivre au-dessus de leurs moyens depuis si longtemps.
Au lieu de nuire à l’économie américaine comme on le dit si fréquemment, la faible évaluation du renminbi a permis aux Américains de vivre leur rêve américain en devenant tous propriétaire d’une maison.
Les importations de produits chinois bon marché ont libéré des capitaux et de la main d’ouvre pour le secteur de la construction, entraînant un accroissement spectaculaire du parc immobilier et un net accroissement du niveau de vie des Américains.
La réticence des Chinois à investir davantage aux Etats-Unis est tout aussi compréhensible.
Ils ont tenté de prendre pied sur le marché américain de l’énergie avec le rachat d’Unocal, mais ont dû renoncé face à l’opposition de parlementaires américains.
D’autres investissements directs ont été pareillement bloqués par le Congrès pour des motifs de sécurité nationale.
On peut aussi évoquer les offres d’achat pour Emcore ou Firstgold. Même si les États-Unis seraient heureux de profiter des investissements chinois, ils ne sont pas pour autant prêts à leur accorder autre chose que des titres structurés d’une solvabilité douteuse, ou des bons du Trésor qui sont aujourd’hui clairement exposés au risque d’une dévaluation liée à l’inflation.
Les Etats-Unis rendraient service au monde en cessant de lancer des accusations faciles quant à l’éthique de la Chine.
La vérité est autrement plus subtile que des intérêts politique cyniques.
Les centres financiers – une obsession chinoise
D’après tout le tapage qui entoure le développement de la zone côtière de Tianjin près de Beijing, il semblerait qu’un « centre financier » de plus soit en train de naître en Chine.
Il y a plusieurs années, les banquiers et les investisseurs dans le monde entier se demandaient si Shanghai, qui nourrissait de semblables ambitions, finirait vraiment par remplacer Hong Kong.
Aujourd’hui, Tianjin au nord et Shanghai au sud se font concurrence, ce qui suscite encore plus de spéculations.
Autrefois, on ne créait pas de « centres financiers » : c’étaient simplement de grandes métropoles où étaient conclues d’importantes transactions.
Londres ou New York ont été considérées comme des centres financiers une fois qu’elles ont eu fait leurs preuves dans ce secteur.
Les autorités chinoises ne sont apparemment pas conscientes du fait que beaucoup de grandes villes n’ont pas cette chance. Il n’existe aucune théorie – économique ou autre – selon laquelle une ville baptisée « centre financier » serait plus belle ou intéressante que les autres.
Dans ces conditions, pourquoi la Chine fait-elle de la création de ses propres centres financiers internationaux un objectif national essentiel ? En a-t-elle vraiment besoin ?
Est-ce important pour le monde de la finance internationale ? Est-ce nécessaire parce que des fonctions financières peuvent déterminer le destin d’une grande métropole ?
Rien dans l’histoire de la finance, de l’urbanisme ou de l’économie moderne ne permet de répondre clairement à cette question.
Ce sont les Chinois qui ont doté le terme « centre financier » d’un tel poids et d’un tel sens, en essayant de disséquer et de quantifier les fonctions de ces villes.
C’est pourquoi les autorités chinoises sont prêtes à choisir une ville et à lui ordonner de devenir un centre financier, comme s’il s’agissait de construire un immeuble. Elles se trompent lourdement.
Si l’on en croit les schémas de développement de la finance moderne, le fait qu’un centre financier existe ou pas physiquement n’a plus d’importance.
Pour des raisons historiques, les transactions financières ont été concentrées dans des villes traditionnellement liées à l’émergence du capitalisme européen et américain.
Aujourd’hui, ce qui compte n’est pas l’endroit où sont conclues les transactions, mais la mondialisation et le rôle croissant des opérations financières dans le fonctionnement de l’économie mondiale.
Les villes ne deviennent pas des centres financiers parce qu’elles excellent plus que d’autres, ou parce qu’elles ont quelque chose que les autres n’ont pas.
Une fois que les transactions commencent à se concentrer dans un endroit, il devient difficile de les déplacer.
Une économie de marché ancrée dans une tradition juridique – conditions préalables à la survie d’un centre financier – est un atout, mais l’impulsion de départ a toujours été liée à l’histoire, et jamais à une stratégie gouvernementale.
Dans ce sens, les efforts déployés par la Chine pour créer, par pure volonté politique, des centres financiers de carrure internationale, sont aussi astreignants que dogmatiques.
Il ne fait aucun doute que la Chine a besoin que son secteur financier se développe sainement pour assurer une croissance économique durable.
Il est aujourd’hui largement reconnu en Chine que le gouvernement doit pour cela sauvegarder la libéralisation financière.
Mais les progrès sont lents, car les dirigeants chinois ont fait du développement des centres financiers un objectif prioritaire, qu’ils auraient dû confier aux collectivités locales.
Assimiler la libéralisation financière à l’octroi de privilèges à certaines villes données va à l’encontre de l’objectif même de la libéralisation, à savoir de réduire le contrôle exercé par le gouvernement et d’accélérer le développement des marchés financiers.
La fréquence des interventions administratives et politiques a empêché Shanghai de tirer parti au mieux de ses fonctions financières, et Hong Kong – le centre financier reconnu de l’Asie – de contribuer à la modernisation financière de l’ensemble du pays.
Ce dont la Chine a vraiment besoin, c’est de mettre les forces de la libéralisation et de la mondialisation au service de la croissance économique pour les décennies à venir.
Il est temps de ne plus s’embarrasser de la construction de centres financiers, et de se concentrer sur la modernisation du secteur financier chinois.
Le cadeau de la Chine à l’Europe
Les Européens ont tort d’en vouloir à la Chine depuis que la fixation du cours de leur monnaie au dollar a fait bondir l’euro par rapport à la plupart des devises des marchés des changes.
Au contraire, ils devraient considérer cela comme un précieux cadeau.
À New York et dans d’autres villes américaines, les acheteurs européens sont en pleine frénésie. Ils sont les premiers à profiter du pouvoir d’achat de l’euro à l’étranger.
La détermination du taux de change par référence au dollar a également contribué à faire de l’euro une importante monnaie de réserve, apte à rivaliser avec le dollar.
La conséquence ? Les investissements du monde entier affluent en Europe.
On pouvait prévoir que la fixation du taux de change du yuan aurait cet effet.
Elle a obligé la Chine à accumuler d’immenses quantités de dollars afin de stabiliser sa monnaie, et a donné à l’euro un nouveau ressort à mesure que le dollar se dépréciait.
Pour se protéger du déclin du billet vert, la Chine et d’autres pays sont en train de convertir une partie de leurs réserves de dollars en euros.
Le Fonds monétaire international estime que la part de l’euro dans les réserves de change s’élevait à 26,4 % au dernier trimestre de 2007, alors qu’elle représentait 25,5 % au second trimestre de la même année, et 24,4 % au troisième trimestre de 2006.
Le fait que l’euro soit en train de devenir une grande devise de réserve accorde d’importants avantages à l’économie de la zone euro.
Les Européens peuvent remercier les Chinois pour le rôle que la fixation de leur monnaie joue dans ce phénomène.
Naturellement, l’augmentation de sa réserve d’euros laisse présager des investissements chinois substantiels en Europe, ce qui est aussi positif, surtout depuis que, au moins aux États-Unis, la Chine manifeste une préférence pour les investissements dans les institutions financières secouées par la crise des sub-primes.
L’Europe en regorge, justement.
Pour l’instant, le plus important investissement européen de la Chine a été dans la compagnie financière belge Fortis N.V., de laquelle Ping An Insurance a récemment acquis une participation de 4,2 %, devenant ainsi le plus gros actionnaire de la compagnie.
La China Development Bank a aussi investi chez Barclays pour soutenir son offre pour ABN AMRO qui, bien qu’elle ait échoué, a aidé la banque néerlandaise à obtenir toute la valeur de ses actifs.
Ce n’est qu’un début.
Merrill Lynch prédit que, à mesure que les réserves de devises augmentent dans des pays comme la Chine, les fonds d’investissements gérés par l’État passeront de 1,9 billion de dollars actuellement à 7,9 billions de dollars.
La fixation du taux de change chinois s’est aussi avérée pratique pour l’Europe dans sa lutte pour le contrôle de l’inflation, alors que sa politique monétaire reste limitée par la crise des sub-primes.
Les experts estiment que, en termes de protection contre l’inflation, l’appréciation de l’euro a équivalu à une augmentation d’environ 35 points de base du taux d’intérêt.
L’euro fort a aidé à isoler l’Europe de la flambée des prix du pétrole et des matières premières, évalués en dollars sur les marchés mondiaux.
Le grand inconvénient de cette mesure financière pour l’Europe est censé concerner les exportations.
C’est ce qui a poussé le président français Nicolas Sarkozy, et d’autres hauts fonctionnaires, à se précipiter en Chine en novembre dernier — et c’est la raison pour laquelle nombre d’Européens ordinaires continuent de penser que les Chinois ne respectent pas la règle du jeu.
Mais c’est une façon de penser on ne peut plus protectionniste . Qu’est-ce qui rend les exportations si particulières ?
Pourquoi sont-elles plus importantes que des importations bon marché ou les bonnes affaires que les acheteurs européens font à New York ? L’Europe devrait-elle abandonner tous les avantages de la fixation du taux de change juste parce que cela rend les exportations européennes plus chères ?
Bien sûr que non !
Notons que c’est le président français Sarkozy qui est allé en Chine pour protester contre la fixation du taux de change, pas la chancelière allemande Angela Merkel.
Les exportations allemandes ne souffrent pas tant que cela de l’euro fort - en effet, les coûts allemands sont si compétitifs que les exportateurs se sentent tout à fait capables d’affronter un euro à 1,5 dollar, voire plus fort.
Il n’en va pas de même pour la France, mais la solution tombe sous le sens : il faut réduire les coûts et la France aussi sera capable d’affronter un euro fort.
Au final, les analyses révèlent qu’une réduction des coûts est le seul recours des Européens s’ils veulent préserver la compétitivité de leurs exportations.
Les Chinois ne vont pas changer leur régime de taux de change, aux motivations aussi bien stratégiques qu’économiques, juste parce que les Européens ne sont pas satisfaits de la situation.
La Chine a fait un cadeau aux Européens. Ils devraient éprouver de la gratitude, plutôt que d’insister bêtement pour que la Chine le reprenne.
La stratégie africaine de la Chine
Depuis la conférence de Berlin en 1883, que le roi Léopold II de Belgique avait surnommé &quot;conférence pour le partage du gâteau africain&quot;, l'Occident estime avoir un droit exclusif sur l'Afrique sub-saharienne.
Mais alors que des siècles de lutte pour mettre fin au colonialisme et à l'apartheid n'ont pas changé grand chose, l'influence occidentale se trouve maintenant menacée par la Chine qui convoite à son tour les réserves minières et les richesses que recèle l'Afrique.
La Chine parvient à se faire accepter à travers l'Afrique en jouant d'un ressentiment commun à l'égard de l'ère coloniale et en faisant preuve de considération envers le continent.
Les dirigeants chinois rencontreront 46 chefs d'Etat africains lors du prochain Forum de coopération Chine-Afrique (CACF) qui aura lieu avant la fin de l'année et qui est destiné à promouvoir les échanges commerciaux et les investissements, Le président chinois Hu Jintao, le vice-président Zeng Quinghong et le Premier ministre Wen Jiaboa se rendent fréquemment en Afrique.
La Chine renforce ses liens avec l'Afrique pour trois raisons : sécuriser son approvisionnement en pétrole et en ressources minières, amoindrir l'influence de Taiwan (six des 26 pays qui entretiennent des relations diplomatiques avec Taiwan sont africains) et accroître son influence grandissante sur la scène internationale.
La Chine a investi des milliards de dollars en Afrique dans les secteurs du pétrole, des mines, des transports, de l'électricité et des télécommunications, ainsi que dans différentes infrastructures.
Rien qu'en 2004, sur un total de 15 milliards de dollars d'investissement direct provenant étranger, la part de la Chine en Afrique s'élevait à 900 millions.
Ainsi, la Chine a déboursé presque 2,3 milliards de dollars pour acquérir une participation à hauteur de 45% dans l'un des champs pétroliers offshore du Nigéria et elle a promis d'investir 2,25 milliards supplémentaires pour développer les réserves.
L'Angola qui exporte 40% de sa production de pétrole vers la Chine a bénéficié d'un prêt de 2 milliards de dollars en échange d'un contrat prévoyant la livraison quotidienne de 10.000 barils de pétrole.
Le Soudan - pays qui fournit 7% des importations pétrolières de la Chine - bénéficie de la plus grande part des investissements chinois.
La China National Petroleum Corporation détient 40% des parts de la Greater Nile Petroleum Company et elle a investi 3 milliards de dollars dans la construction d'une raffinerie et d'un pipeline.
Quelques 4000 soldats de l'Armée populaire de libération sont déployés au sud du Soudan pour protéger le pipeline.
Les données concernant les échanges commerciaux traduisent également une influence croissante.
Les échanges sino-africains ont été multipliés par sept dans les années 1990, ils ont doublé entre 2000 et 2003, atteignant 18,5 milliards de dollars, et ils ont franchi les 32,2 milliards lors des 10 premiers mois de 2005.
Tandis que les échanges commerciaux et les investissements chinois ont favorisé la croissance économique du continent qui a atteint le taux record de 5,2% en 2005, la Chine a annulé 10 milliards de dollars de dettes bilatérales que lui devaient les pays africains.
Mais ce rapprochement a suscité de grandes controverses.
Les pays africains sont devenus les premiers acheteurs d'armes et d'équipements militaires chinois.
Dans un continent aussi instable, regorgeant déjà de matériel de guerre, l'arrivée d'armes supplémentaires n'est pas vraiment souhaitable.
Mais, comme l'a dit le ministre des Affaires étrangères chinois, Zhou Wenzhong, &quot;les affaires sont les affaires et la Chine ne mélange pas les affaires et la politique&quot;.
Le soutien de la Chine aux régimes autoritaires d'Afrique est sans doute encore plus inquiétant à long terme.
Car la croissance économique sans la justice sociale ne fait qu'entériner les conditions de vie misérables de la majorité des Africains, au bénéfice d'une petite minorité riche.
En une décennie, la Chine a modifié l'équilibre des pouvoirs en Afrique, menaçant la première place de la France en tant que principal partenaire économique et commercial du continent, reléguant les USA et le Royaume-Uni à la troisième et quatrième place, ce qui suscite l'ire de ces pays.
La France a renforcé la surveillance des agissements de la Chine en Afrique.
Pour renforcer les liens de l'Europe avec ce continent, le Premier ministre britannique Tony Blair a même proposé de supprimer les subventions agricoles que l’Union européenne attribue dans le cadre de la politique agricole commune.
L'Afrique est le seul lieu restant où des puissances extérieures sont en concurrence pour l'accès aux ressources minières sans recourir aux moyens militaires.
Mais la dernière chose dont l'Afrique a besoin est d'être le terrain d'une guerre économique et politique.
Ainsi que les Africains l'ont appris par l'expérience, les pays n'ont pas d'amis, seulement des intérêts.
Le conflit de longue durée au Darfour illustre le problème.
La Chine dit ne pas vouloir s'y ingérer, mais son intérêt à l'égard au pétrole soudanais fait qu'il en est autrement.
Ainsi, elle menace d'opposer son veto à toute résolution du Conseil de sécurité qui imposerait des sanctions contre la classe dirigeante arabe au sein du gouvernement soudanais dont les troupes et les milices sont responsables de génocide à l'égard des citoyens noirs du Soudan. Elles utilisent pour cela des hélicoptères de combat chinois qui sont basés sur des pistes entretenues par les compagnies pétrolières chinoises.
En attendant que la Chine ne considère que ses intérêts économiques en Afrique sont liés au développement politique du continent, de telles horreurs vont continuer.
L'économie africaine va peut-être se développer, mais les Africains vont continuer à souffrir.
La grande migration intérieure de la Chine
BEIJING – La population de la province chinoise du Henan s’élève à près de 100 millions de personnes – soit plus que celle de la plupart des pays dans le monde.
Les unités administratives relevant de l’autorité centrale sont au premier échelon les provinces, suivies des cantons, des municipalités et des communes.
Mais une commune de la province du Guangdong peut aisément compter de 500.000 à 1 million de personnes – à nouveau une population plus importante que celle de nombreuses cités ailleurs dans le monde.
Il est donc impossible de sous-estimer l’importance des questions régionales – et en particulier des disparités entre régions – dans la politique intérieure chinoise.
La Chine est divisée par sa nature géographique même.
De tous les grands pays continentaux, dont l’Inde et le Brésil, la Chine est le seul à n’avoir qu’une bande côtière relativement modeste par rapport à l’immensité des régions intérieures.
A l’époque où la nourriture était le principal objet de consommation, cette configuration ne posait pas de problème parce que les terres et l’approvisionnement en eau étaient les richesses essentielles.
Mais dans les sociétés modernes, industrialisées et urbaines, le coût des transports devient de plus en plus le point crucial, avec pour effet que les caractéristiques géographiques peuvent être source de profondes inégalités régionales.
Bien que ces disparités puissent avoir d’autres causes, la géographie reste une donnée incontournable.
Elle explique tout d’abord pourquoi le littoral de la Chine s’est développé en premier et plus rapidement que le reste du pays après les réformes économiques et l’ouverture de la Chine sur le monde.
Le développement rapide des cités côtières n’est pas dû à des politiques préférentielles ou à des allocations ciblées de ressources, mais au fait qu’elles sont proches de la mer qui était, et reste, le moyen le meilleur marché pour acheminer les produits de base et les marchandises.
Il est probable qu’à l’avenir la Chine développera ses industries de haute technologie et des services, des secteurs moins dépendant des transports.
Mais dans l’intervalle, alors que le pays dépend de plus en plus des importations de matières premières pour répondre aux besoins de base, son littoral continuera à présenter un avantage en termes de coûts de transport.
Pour cette raison, les disparités régionales mesurées à l’aune de la prospérité économique, risquent de ne pas s’atténuer ; en fait, elles pourraient même se creuser.
Lanzhou, la capitale du Gansu dans l’ouest du pays, pourrait ne jamais rattraper Suzhou, une base industrielle importante proche de Shanghai.
Les efforts déployés par la Chine pour réaliser un développement plus homogène, malgré les avantages inhérents au littoral, ont pris la forme de flux à deux sens de capitaux et de main d’ouvre entre les régions côtières et de l’intérieur.
Les transferts de capitaux vont du littoral vers l’intérieur, par le biais d’allocations fiscales du gouvernement ou d’autres formes de financement, pour améliorer les infrastructures et les transports.
Ces investissements n’apportent pas nécessairement des bénéfices aussi importants que dans d’autres régions, mais ils doivent être considérés comme des investissements pour le bien public dont l’objectif est d’égaliser les conditions de la croissance.
Le gouvernement central chinois suit cette politique depuis dix ans dans le cadre de son « Programme de développement de l’Ouest ».
Les seuls efforts du gouvernement ne suffiront bien sûr pas à inciter les investisseurs à « aller vers l’Ouest », du fait que les dépenses publiques en infrastructures ne suffisent pas à résoudre tous les problèmes.
Sans routes, il n’est pas possible de transporter des matières premières ou des produits finis.
Mais même quand une route existe, il faut encore payer les péages, l’essence, l’entretien des véhicules et autres – et plusieurs jours seront de plus nécessaires pour acheminer les produits vers la côte pour être exportés.
L’autre flux est, sous certains aspects, plus important encore.
Il s’agit du flux de main d’ouvre qui va dans la direction opposée, de l’Ouest vers l’Est, encourageant la seule égalité économique qu’un pays peut espérer atteindre – celle de l’égalité du revenu par tête, pas celui du PIB.
Une ville côtière qui dégage des revenus importants et connue pour sa productivité et ses salaires plus élevés attirera plus de personnes assurées de bénéficier de sa prospérité, jusqu’au moment où sa productivité marginale décroîtra.
Et quand un certain nombre de personnes migrent vers les zones côtières, les ressources des régions de l’intérieur sont partagées par un nombre moins élevé de personnes, induisant une hausse du revenu par tête.
C’est pour ces raisons que la mobilité est tellement nécessaire à l’établissement d’une plus grande égalité sociale.
La plupart des pays développés ont connu des migrations intérieures importantes au cours de leur modernisation et 80 pour cent de leurs populations environ se sont tôt ou tard fixés dans les régions côtières.
La Chine traverse aujourd’hui cette période.
Si les autorités chinoises continuent à encourager les migrations intérieures, le problème des disparités régionales finira par se résoudre de lui-même.
Le même constat s’applique aux inégalités Nord-Sud.
Certains ont pu dire que tant que la liberté de mouvement d’un facteur de production, à savoir les capitaux, était assurée, l’égalité s’imposerait d’elle-même.
Mais je pense que d’autres facteurs sont également essentiels.
La mobilité comme facteur unique peut fonctionner dans le cadre d’un modèle théorique, mais dans le monde réel dynamique, si les écarts de revenus ne peuvent être comblés assez rapidement, les conditions qui servent à encourager ces écarts – telles qu’une géographie défavorable – peuvent devenir prépondérants.
Dans ce cas, les disparités mondiales persisteront, ou se creuseront, en particulier à la lumière du refus des pays développés de l’hémisphère nord à tolérer des migrations internationales sans entraves.
La bonne nouvelle pour la Chine est que le nouveau plan quinquennal 2010-2015 appelle non seulement le gouvernement à encourager les migrations intérieures entre régions, mais également à améliorer les conditions de vie des migrants ruraux qui s’installent dans les villes.
Le tristement célèbre système du « hukou » (le livret d’enregistrement de résidence qui limite les flux migratoires) ne sera pas aboli du jour au lendemain, mais sera progressivement abandonné.
Il va de soi que les migrations et l’urbanisation entraîneront dans leur sillage des problèmes et des conflits sociaux.
Mais ceux-ci se sont produits dans tous les autres pays traversant le stade de développement actuel de la Chine qui doit, elle aussi, l’affronter.
A défaut, le pays restera éternellement divisé.
La dette verte de la Chine
Le monde s'est demandé pendant une décennie quand les dirigeants chinois allaient reconnaître la crise environnementale ahurissante qu'affronte leur pays.
Nous avons eu une réponse cette année : un nouveau Plan quinquennal qui fait de la protection environnementale une priorité.
Une tornade de propagande verte a suivi, et le gouvernement parle maintenant d'utiliser le “PIB vert” pour mesurer le développement.
Toutes ces discussions vont-elles déboucher sur un réel progrès ?
Bien que le gouvernement central admette qu'une partie de la dégradation de l'environnement soit imputable à la rapide croissance de l'économie, le tableau qu'il dépeint est incomplet.
Prenons le “PIB vert.”
Au printemps dernier, l'agence de protection environnementale d'État a publié les premières estimations officielles du PIB corrigé à la baisse en prenant en compte les pertes en termes d'écologie.
Selon ces calculs, nettoyer la pollution produite en 2004 coûterait 84 milliards de dollars, soit 3 % du PIB de cette année-là.
Des calculs plus réalistes estiment le dégât environnemental à 8-13 % du PIB chinois chaque année, ce qui signifie que la Chine a perdu presque tout ce qu'elle a gagné depuis la fin des années 1970 à cause de la pollution.
Les problèmes environnementaux de la Chine, aussi complexes qu'en puissent être les causes, peuvent au final être attribués à notre interprétation du marxisme.
Pendant la plus grande partie de notre histoire récente, nous n'avons vu dans le marxisme qu'une philosophie de la lutte des classes.
Nous avons cru que le développement économique règlerait tous nos problèmes.
Lors de la période de réforme, cette mauvaise lecture de Marx s'est mutée en une poursuite effrénée du gain matériel, dépourvue de toute moralité.
La culture traditionnelle chinoise et son emphase sur l'harmonie entre les êtres humains et la nature ont été reléguées à l'arrière-plan.
En conséquence, l'économie chinoise est dominée par des pollueurs inefficaces et avides de ressources naturelles, comme les mines de charbon et de minerais, les usines textiles et de papier, les producteurs de fer et d'acier, les usines pétrochimiques et les producteurs de matériaux de construction.
La taille de nos villes explose, tarissant nos ressources en eau et créant d'horribles embouteillages.
Un quart des Chinois boivent de l'eau de mauvaise qualité, un tiers des citadins respirent un air gravement pollué.
En outre, le pays a récemment été témoin d'une avalanche d'incidents environnementaux.
En effet, la Chine connaît en moyenne un important accident écologique touchant l'eau tous les deux jours.
Bien que la Chine ait signé le protocole de Kyoto ainsi que quelque 50 autres accords environnementaux internationaux, nous faisons peu pour les honorer.
Si nous ne songeons pas sérieusement à améliorer nos structures industrielles, nous échouerons lorsqu'il sera temps de tenir nos engagements en termes de réduction d'émissions.
Et si le nouveau Plan quinquennal fixe de bien jolis objectifs, de nombreuses provinces n'ont pas même réussi à atteindre les principaux objectifs environnementaux du dernier Plan quinquennal.
D'accord, la Chine a connu au cours des trente dernières années le genre d'avancée économique qui a demandé 100 ans aux pays occidentaux.
Mais la Chine a aussi subi l'équivalent d'un siècle de dégâts environnementaux en trois décennies seulement.
Malheureusement, contrairement aux pays occidentaux, nous ne pouvons nous permettre d'attendre que notre PIB annuel per capita atteigne 10 000 $US avant de nous attaquer à nos problèmes d'environnement.
Nos experts prédisent que la crise environnementale s'intensifiera jusqu'à atteindre un seuil critique lorsque le PIB annuel per capita de la Chine atteindra juste 3 000 $US.
Pire encore, alors que nous rejetions les éléments les plus délicats de notre culture traditionnelle, nous avons échoué à absorber les meilleurs aspects de la civilisation moderne.
Le concept de “contrat social” basé sur les droits et les devoirs, ces valeurs essentielles qui sont la condition la plus importante d'une protection environnementale efficace, est largement ignoré.
En conséquence, la protection environnementale n'est souvent pas incluse lors du calcul des coûts de production.
Presque personne ne s'embête à considérer les coûts environnementaux , ni les droits, pour les pauvres et les impuissants du pays.
Il faut impérativement faire figurer les facteurs environnementaux dans la planification macroéconomique de la Chine de façon réelle.
Il est nécessaire pour cela qu'une stratégie plus rationnelle soit mise au point lors de la planification de grands projets industriels et pour les entreprises gourmandes en énergie.
Il convient de mener des études minutieuses pour déterminer quelles sont les énergies, la terre, les ressources minérales et biologiques disponibles avant de lancer des projets.
Il faut remanier l'organisation du territoire, casser les monopoles industriels et établir des objectifs de développement en fonction de la population, du volume de ressources et de la capacité d'absorption de la pollution.
Enfin, la Chine a besoin d'une nouvelle stratégie énergétique.
Les nations industrialisées ont développé et utilisent beaucoup l'énergie nucléaire, solaire, éolienne et le biogaz, ainsi que d'autres ressources énergétiques renouvelables.
Les capacités technologiques de la Chine dans ce secteur sont à la traîne même par rapport à d'autres nations en développement comme l'Inde et le Pakistan, et sa dépendance au charbon est l'une des plus grandes menaces au climat mondial.
Pour l'instant, il n'y a tout simplement pas d'alternative. Mais à long terme, l'énergie propre sera la seule manière de créer de la croissance économique sans causer de dommages irréparables à l'environnement.
Le gouvernement ne peut résoudre ces problèmes seul.
La protection de l'environnement est un enjeu de taille pour le peuple chinois, qui doit par conséquent devenir la force motrice du mouvement.
Les communautés locales, les organisations non gouvernementales et les entreprises ont toutes un rôle à jouer.
Elles ne peuvent se limiter simplement à la “supervision” ou aux appels aux autorités.
Elles doivent utiliser d'autres moyens d'action : procès et audiences publics, couverture médiatique élargie et autres activités volontaires.
Il n'en reste pas moins que c'est le gouvernement qui est aux commandes.
Les dirigeants chinois doivent entreprendre plusieurs actions concrètes pour dépasser la rhétorique.
Ils doivent donner un réel pouvoir aux fonctionnaires de l'environnement afin qu'ils puissent faire appliquer les lois existantes et refermer les crevasses juridiques béantes.
Cela ne pourra être fait qu'en introduisant des mécanismes légaux qui récompensent ceux qui protègent l'environnement, tout en faisant payer les pollueurs, et en aidant à unifier les contrôleurs environnementaux éparpillés dans différents secteurs.
Par-dessus tout, un système doit être établi afin de contrôler les performances des fonctionnaires dans le secteur environnemental autant qu'économique.
La Chine est dangereusement près de la crise.
L'énorme dette environnementale du pays doit être réglée, d'une manière ou d'une autre.
La Chine doit faire preuve de la prévoyance nécessaire pour commencer à payer sa dette dès à présent, alors qu'elle est encore gérable, plutôt que de la laisser prendre de l'ampleur et qu'elle finisse par nous mettre tous sur la paille.
La Chine au risque de trop vouloir sauver la face
BEIJING – La &quot;face&quot; de la Chine pourrait bien être son talon d'Achille.
Alors qu'elle jouit de son nouveau statut de grande puissance économique – le dragon dépasse les tigres asiatiques et les ânes occidentaux – la Chine néglige son inquiétante faiblesse structurelle.
La direction communiste a du mal à évoquer (et encore davantage à insister) sur les problèmes du pays.
Le souci des dirigeants d'imposer le respect et de ne pas perdre la face les conduit à s'intéresser presque exclusivement aux réussites du pays.
C'est une stratégie qui risque de se retourner contre eux, car elle fait l'impasse sur la dynamique de la politique internationale.
Si les dirigeants chinois insistent sur la montée en flèche de la Chine, le reste du monde risque de voir d'un œil moins bienveillant son développement économique rapide, destiné à répondre aux attentes de sa population.
Le gouvernement sait qu'il va être confronté à un gros problème politique, mais refuse de le reconnaître, que se soit devant sa propre population ou vis à vis de l'extérieur.
Les tensions commerciales vont croissantes.
Les USA sont d'autant plus préoccupés que leur &quot;dialogue de stratégie économique&quot; avec la Chine en mai n'a donné que peu de résultats. Le Congrès menace d'adopter de sévères mesures protectionnistes.
L’Union européenne semble se positionner non loin derrière, mais beaucoup va dépendre de la manière dont la Chine va présenter son dossier durant les prochains 18 mois quand les deux parties négocieront un accord de partenariat très étendu, qui déterminera la qualité des relations bilatérales pour la prochaine décennie.
La chancelière allemande Angela Merkel vient de se rendre à Pékin et le président français Nicolas Sarkozy devrait suivre prochainement.
Tous deux sont sûrement conscient que l'augmentation des exportations chinoises l'année dernière l'ont aidé à dépasser les USA en tant que premier fournisseur étranger de l'Europe.
Ce qu'ils ne voient naturellement pas, ce sont les conditions de vie lamentables de millions et de millions de Chinois, notamment dans les campagnes.
Mais la Chine n'est pas d'humeur à plaider la pauvreté en traitant avec l'Occident.
Elle a pour objectif d'utiliser les JO de 2008 et les six mois de l'exposition mondiale de Shanghai au printemps et à l'été 2010 pour accroitre au maximum son prestige.
Il reste à savoir si ces deux événements feront basculer l'opinion publique mondiale en faveur de la Chine et ceci de manière durable.
La méfiance du gouvernement à l'égard des médias étrangers pourrait causer des frictions quand des milliers de journalistes arriveront et voudront étendre leur couverture au-delà des compétitions, à la politique et aux droits de l'homme.
Pour l'instant, l'ambiance est à un optimisme sans nuance quant à l'avenir de la Chine.
Selon les projections du cabinet de consultants McKinsey, la classe moyenne supérieure compterait 520 millions de personnes en 2025, le type d'annonce qui réjouit les mandarins communistes comme un hommage à leur étrange mélange d'économie de marché et de stricte contrôle étatique.
Mais c'est le type de prévision dont ils devraient se méfier.
La réalité de la vie quotidienne dans la Chine est très différente selon qu'on la considère de province ou de l'atmosphère en perpétuelle effervescence de Pékin ou de Shanghai.
Ainsi, comme la plus grande partie du pays, la province du Gansu, au centre géographique de la Chine, se débat avec des problèmes sociaux et structuraux qui vont du plus difficile à l'insurmontable.
La production par tête d'habitant y est en moyenne de 900 dollars par an et le revenu des paysans qui constituent la majorité de sa population rurale de 26 millions de personnes est inférieur à 250 dollars par an.
Les défis qui se posent à cette province vont de la réussite de la modernisation de son industrie lourde à la lutte contre la désertification et l'extension du désert de Gobi.
Si elle fait des progrès lents mais bien réels, son avenir est obscurci par l'aggravation de la pénurie d'eau.
Bien que le fleuve Jaune la traverse, les ressources en eau diminuent rapidement.
A Pékin, la préoccupation essentielle est de maintenir une croissance du PIB de 11% par an, tout en rassurant les gouvernements occidentaux.
A la fin de cette année, avec un volume de 1200 milliards, les exportations chinoises afficheront une augmentation de 24% par rapport à 2006 et son surplus commercial sera en hausse de 43%.
Mais le commerce ne sera probablement pas la première cause d'inquiétude.
En politique étrangère, les problèmes viendront probablement de la préoccupation croissante des gouvernements occidentaux au sujet du réchauffement climatique.
Les dirigeants européens et américains peuvent bien être conscients de l'importance économique de le Chine sur la scène internationale, l'opinion publique considère que les usines sont sales et dangereuses pour l'environnement.
Les polémiques autour des risques présentés par certains produits chinois et la piraterie de la propriété intellectuelle pourraient entraîner des demandes en faveur de nouvelles restrictions commerciales.
La Chine ne devrait pas réagir par un effort de relations publiques, mais en ne masquant plus ses faiblesses et ses vulnérabilités, ce qui lui vaudrait la compréhension de l'Occident.
Ce serait une véritable révolution culturelle !
L’incroyable rapetissement de l\u0027économie chinoise
ITHAQUE, NY – La Banque mondiale a récemment annoncé que les économies chinoise et indienne étaient 40 % moins performantes que selon les précédentes estimations.
D’après le FMI, ces pays ayant la croissance la plus rapide, la révision de la Banque a enlevé un demi point de pourcentage à la croissance mondiale des cinq dernières années.
L’annonce a déclenché un tonnerre de débats et renforcé la position des théoriciens de la conspiration.
Lorsque le calme reviendra, les nouveaux chiffres seront peut-être moins accablants que certains l’imaginent, ou permettront d'orienter involontairement un débat politique essentiel vers une voie plus productive.
Ces nouvelles données s'appuient sur des estimations améliorées de parité de pouvoir d'achat (PPA).
L'idée de départ est de tenir compte des variations de pouvoir d'achat, en comparant les revenus des différents pays.
Les taux de change du marché ne sont pas un indicateur fiable, car ils peuvent fluctuer pour d'autres raisons.
La Banque mondiale et plusieurs autres organisations ont rassemblé pléthore de données –concernant 1 000 produits similaires dans 146 pays – en vue de comparer des prix entre les pays.
Les niveaux en Inde et en Chine, parmi d’autres pays développés, s'avèrent bien plus élevés que selon les estimations passées.
Par conséquent, les revenus réels par habitant y sont inférieurs à ceux des autres pays.
Malgré cette diminution importante, la réalité sur le terrain n'a pas changé.
En apprenant la nouvelle, la population à Pékin et Delhi a fait preuve de plus d’équanimité que ne l’aurait fait le reste du monde.
La vérité, c'est que la Chine et l'Inde sont toujours de grandes des économies, à la croissance rapide, consommant d’énormes quantités de ressources.
Ce qui a changé, c'est que les deux pays se sont vus attribuer des rôles moindres sur la scène mondiale.
La taille ne fait pas tout.
Les nouvelles données de PPA influent aussi sur l'évaluation de l’étendue la pauvreté et du taux de change d'une monnaie.
C'est là que les théories de la conspiration entre en jeu.
Avec cette réduction des revenus, un plus grand nombre de Chinois et d’Indiens sont désormais considérés comme pauvres – une aubaine pour la Banque mondiale dont l'objectif principal est de mettre un terme à la pauvreté.
La faiblesse du taux de change du marché chinois (c'est-à-dire plus de yuans par dollar) par rapport au précédent taux d'échange de PPA semblait prouver une forte sous-évaluation.
Désormais, le taux de change du renminbi par rapport au dollar est plutôt correct.
S’il est possible de gonfler les chiffres, il semble difficile que ce soit au point de la sous‑évaluation de 40-50 % annoncée par les chercheurs qui ont accusé les défenseurs chinois de falsifications.
Les théories de la conspiration sont à côté de la question.
La Banque mondiale redouble d’efforts sincères pour résoudre un problème fort complexe.
Comme on peut s’y attendre, les données contiennent d’énormes zones d’ombre.
Par exemple, celles concernant la Chine sont issues d’études effectuées dans seulement 11 villes.
Dans les zones rurales – où vivent encore deux tiers de la population –, les prix s’appuient sur l’extrapolation de ces données.
Certes, il s'agit surtout de conjectures, mais au moins celles-ci ont été émises de façon systématique.
Dans tous les cas, les calculs antérieurs dépendaient d’encore bien plus de conjectures.
Quoi qu’il advienne de ces données, le nombre de personnes menant une vie de désespoir tranquille dans ces pays est excessivement élevé.
Quant au taux de change, le PPA n'est qu'une des nombreuses façons de calculer son niveau d'équilibre.
Compte tenu de l’excédent de la balance des paiements en Chine (12 % du PIB), le renminbi est toujours sous-évalué.
Mais ce n'est pas le degré de sous-évaluation qui importe.
La Chine a besoin d’un taux de change flexible pouvant réagir librement aux forces de marché.
Autrement, la Banque centrale chinoise doit s'efforcer de maintenir la stabilité de ce taux et n'a pas de politique monétaire véritablement indépendante.
Une flexibilité renforcée permettrait d'obtenir une croissance plus équilibrée et durable.
La Banque centrale pourrait augmenter énergiquement les taux d'intérêt afin de contrôler des crédits effrénés et la croissance de l'investissement, et de mettre un frein à l'inflation.
L'augmentation des taux d'intérêt sur les dépôts bancaires, désormais négatifs en termes réels, dissuaderait les individus d’alimenter les marchés immobiliers ou d'actions, limitant ainsi le risque de bulles spéculatives et d'économie en dents de scie.
Il n’est pas judicieux de vouloir à tout prix déterminer le « juste » niveau du renminbi ; qui plus est, la proposition d'une brusque réévaluation pour atteindre ce niveau est devenue une distraction polémique.
Les nouvelles données refroidiront peut-être les discours échauffés sur la sous-évaluation et la manipulation monétaire ; et produiront au lieu de cela un débat positif sur la souplesse des taux de change et ses avantages pour la Chine et pour le monde.
La Dictature chinoise de l’Internet
Onze ans après la première connexion chinoise à la toile mondiale (WWW), les accès chinois à l’Internet sont toujours gardés par des pare-feu intégrés à des serveurs mandataires, qui se sont révélés plus réalisables et impénétrables que le Mur de Berlin.
De plus, une augmentation de la demande au niveau des connexions haut débit a déclenché le lancement de Jin Dun (Bouclier d’or), un projet de 800 millions USD pour établir un système numérique automatique de police publique qui doit permettre la survie du régime communiste en retirant au peuple chinois le droit à l’information.
Le principe qui sous-tend le Bouclier d’or est simple : « Quand la vertu s’élève d’un pied, le vice s’élève de dix pieds ».
Épaulée par des systèmes développés par les centrales du renseignement occidentales, la Chine s’est forgée une épée virtuelle qui menace de barrer le chemin à la démocratie.
En Chine, les « points d’accès » Internet surveillent et filtrent principalement l’information politique.
Leurs fonctions techniques sont destinées à bloquer les sites web d’outre-mer, à filtrer les contenus et certains mots clés de pages Web, à surveiller le courrier électronique et les cybercafés, à détourner les ordinateurs, à diffuser des virus et à interconnecter les systèmes de surveillance des bureaux de la sécurité publique.
Plutôt que d’ouvrir une nouvelle ère de liberté, Internet permet aux autorités chinoises de perfectionner leur contrôle totalitaire d’une telle manière que les dirigeants inventés par George Orwell dans 1984 en rougiraient de honte.
Depuis le 15 avril de cette année, la technologie de pointe et la science à l’œuvre dans ce Bouclier d’or ont surveillé toutes les pensées et actions des Chinois qui utilisent internet.
Ce qu’Orwell n’avait pas prévu, c’est que le gouvernement chinois a réalisé tout cela avec l’aide des démocraties occidentales.
Aujourd’hui, la Chine est le seul pays au monde qui a inscrit dans sa législation le concept de « crime politique sur le Web ».
La publication d’articles sur le web peut être considérée comme « commettre un crime » et les « positions extrémistes » peuvent entraîner l’emprisonnement.
Les véritables criminels, les responsables des entreprises telles que Nortel, Cisco et Sun Microsystems qui ont bâti ce sinistre système de contrôle des esprits, ne seront jamais aussi proches d’une prison que des hôtels cinq étoiles chinois.
Depuis l’emprisonnement du premier criminel du Web chinois, Lin Haiyin, jeté en prison pour avoir incité à des actes subversifs en 2000 jusqu’à la récente arrestation de l’écrivain Shi Tao, plus de 100 intellectuels indépendants ont été emprisonnés pour avoir exprimé leurs opinions.
La surveillance de Internet est aussi la cause de l’augmentation constante des exécutions d’État des membres du Falun Gong, au nombre de 1692 à la date du 18 avril.
La communication Internet dans la Chine moderne est bourrée d’appâts et de pièges : des designs de pages web très conviviaux, des icônes faciles à cliquer et des expressions visuelles symbolisées, de très belles stars féminines dans des publicités en ligne et des nouvelles internationales constamment mises à jour poussent les utilisateurs à participer et à s’exprimer.
Mais dès que l’on pose le doigt sur le clavier, « la démocratie de la table de cuisine » du web disparaît et l’on se retrouve à mettre les pieds dans un piège parce que la police de Internet surveille chaque mot saisi à l’écran.
Dans un pays où la liberté d’expression est restée interdite pendant plus d’un demi-siècle, Internet s’était à première vue révélé être pain béni : tout le monde s’y est mis avec enthousiasme en créant des sites web et des pages personnelles.
Ces gens-là se trouvent aujourd’hui être la cible des bureaux de sécurité publique.
Le site web Démocratie et liberté , par exemple, s’est retrouvé soit fermé soit bloqué 43 fois en trois ans.
Ses rapports étoffés sur la mort de Zhao Ziyang, le leader réformiste des années 1980 qui fut emprisonné pour s’être opposé à la répression de la place Tienanmen en juin 1989 lui ont finalement valu de succomber aux forces du « Bouclier d’or ».
Aujourd’hui, l’espérance de vie moyenne d’un serveur mandataire en Chine est de 30 minutes tout au plus et 17 000 cybercafés ont été fermés.
La technologie de filtrage en ligne est capable de bloquer et d’intercepter les courriels d’environ 80 millions d’internautes en Chine.
Les salons de discussion Internet et les courriels privés occupant une place essentielle dans la vie de nombreux Chinois, la mise à niveau des systèmes de surveillance Internet ont également été renforcés.
Il en résulte que les activistes d’aujourd’hui ont bien plus de chance d’être attrapés pour l’expression de points de vue non autorisés qu’ils ne l’étaient dans les années 1980 et au début des années 1990, quand les publications clandestines représentaient le principal canal d’expression libre.
En effet, bien que la couverture Internet de la Chine se soit étendue régulièrement, le capacité du parti communiste à le censurer s’est accrue encore plus rapidement, grâce aux technologies occidentales.
Le parti rêvait de ce genre de supervision depuis ses débuts révolutionnaires.
La dictature est à l’abri en Chine et elle est même passée à l’offensive, du moins pour le moment.
Mais pas indéfiniment.
Bien que le projet du Bouclier d’or représente le plus gros investissement du parti communiste en un projet unique, dans le domaine idéologique, depuis qu’il a pris le contrôle de la Chine en 1949, c’est aussi probablement son dernier gros pari avant son effondrement.
Tout comme le Mur de Berlin, les restrictions informatiques en Chine peuvent être techniquement valables, même si elles défendent l’indéfendable et soutiennent l’insoutenable.
La Banque mondiale devrait s’inspirer de l’exemple chinois
Un article récemment publié en première page du China Daily racontait comment Paul Wolfowitz avait eu recours aux menaces et aux grossièretés pour intimider les cadres de la Banque mondiale.
Le quotidien assimilait Wolfowitz à un personnage de The Sopranos , un feuilleton télévisé américain sur le monde mafieux.
Parallèlement à l’évolution du scandale né des agissements de Wolfowitz, la Chine accueillait la Banque africaine de développement (BAD), dont les assises se tenaient cette année à Shanghai.
Ces deux événements sont une métaphore frappante de la situation actuelle : alors que la Banque mondiale est enlisée dans la corruption et la polémique, la Chine améliore habilement sa position géopolitique dans les pays en développement.
L’émergence de la Chine repose bien sûr en grande partie sur sa remarquable progression économique.
La réunion de la BAD se déroulait à Pudong, la zone de développement la plus étonnante de Shanghai.
Composé pour l’essentiel de terrains marécageux il y a une génération, le nouveau district de Pudong est aujourd’hui un immense ensemble de gratte-ciels, d’hôtels de luxe, de parcs, de zones industrielles et de complexes immobiliers.
L’économie de Shanghai croît actuellement de 13 pour cent par an, et double tous les cinq ou six ans.
Les nouvelles entreprises, les « start-ups » et les jeunes entrepreneurs assoiffés de réussite sont légions.
J’ai eu l’occasion de participer à quelques réunions de haut niveau entre des responsables chinois et africains dans le cadre des assemblées annuelles de la BAD.
Les conseils donnés par les Chinois à leurs homologues africains étaient sensés, et bien plus concrets que ceux avancés en général par la Banque mondiale.
Les dirigeants chinois ont mis l’accent sur le rôle fondamental que jouent les investissements du secteur public, en particulier dans l’agriculture et les infrastructures, pour poser les fondations du développement du secteur privé.
Dans une économie rurale pauvre et affamée, comme l’était la Chine dans les années 70 et comme l’est une grande partie de l’Afrique aujourd’hui, l’un des points clé est l’accroissement de la productivité agricole.
Les paysans doivent avoir accès aux engrais, à l’irrigation, et aux semences à haut rendement, facteurs essentiels du décollage de l’économie chinoise.
Des investissements sont également nécessaires dans deux domaines importants, les infrastructures routières et le réseau électrique, sans lesquels il n’y a pas d’économie moderne.
Même si les paysans démultiplient leur production, ils ne pourront pas l’acheminer vers les villes, et inversement, les villes ne pourront pas leur fournir les intrants.
Les responsables chinois ont souligné à maintes reprises le souci qu’avait eu le gouvernement de s’assurer que l’électricité et les transports parviennent à chaque village du pays.
Les responsables africains ont naturellement été sensibles à la proposition suivante : la Chine était prête à aider l’Afrique de manière importante dans les domaines de l’agriculture, des infrastructures routières, de l’énergie, de la santé et de l’éducation.
Les Africains savent que ce ne sont pas des promesses en l’air.
Dans toute l’Afrique, les Chinois financent et construisent les infrastructures de base.
Au cours des différentes rencontres, les responsables chinois n’ont pas manqué de faire part de leur volonté de contribuer également à la recherche agricole, en décrivant notamment de nouvelles variétés de riz à haut rendement qu’ils se proposaient de fournir aux Africains.
La teneur de ces réunions souligne d’autant plus le dysfonctionnement de la Banque mondiale, qui ne date d’ailleurs pas de la présidence catastrophique de Wolfowitz.
Contrairement aux Chinois, la Banque mondiale a trop souvent perdu de vue les objectifs premiers du développement, et a préféré faire la leçon aux plus démunis et les obliger à privatiser les infrastructures de base, au lieu d’aider les pauvres à investir dans ces infrastructures et d’autres secteurs clés.
Les errances de la Banque mondiale datent du début des années 80, lorsque, sous l’emprise idéologique du président américain Ronald Reagan et du Premier ministre britannique Margaret Thatcher, elle a cherché à obliger l’Afrique et d’autres régions en développement à réduire ou faire cesser les investissements et services publics.
Pendant 25 ans, la Banque a voulu obtenir le désengagement des gouvernements du secteur de l’agriculture, laissant les paysans appauvris se débrouiller comme ils pouvaient.
En Afrique, où la productivité agricole stagne depuis des décennies, cette politique a été un désastre.
La Banque mondiale a également insisté sur la privatisation des systèmes de santé nationaux, de distribution d’eau, des réseaux routiers et électriques et a gravement sous-financé ces secteurs essentiels.
Cette version extrême de l’économie libérale, aussi connue sous les termes d’ajustements structurels, va à l’encontre des leçons concrètes tirées des réussites en développement, en Chine et ailleurs en Asie.
Une stratégie de développement réaliste reconnaît que les investissements du secteur public – dans l’agriculture, la santé, l’éducation et les infrastructures – sont un complément nécessaire aux investissements du secteur privé.
La Banque mondiale s’est lourdement trompée en considérant que ces investissements publics fondamentaux étaient un obstacle au développement du secteur privé.
Chaque fois que l’idéologie libérale à l’extrême de la Banque mondiale a connu un échec, elle a accusé les pauvres de corruption, de mauvaise gestion ou de manque d’initiative.
Cette attitude était aussi celle de Wolfowitz.
Au lieu de faire en sorte que la Banque se conforme à son mandat et aide les pays les plus pauvres à améliorer leurs infrastructures, il a lancé une croisade contre la corruption.
Évidemment, son initiative ne manque pas de piquant, à la lumière de ses propres agissements.
La Banque mondiale ne retrouvera sa crédibilité qu’en renouant avec le sens pratique, et en mettant à nouveau l’accent sur le financement des investissements publics dans les secteurs prioritaires, comme les dirigeants chinois s’apprêtent à la faire.
La bonne nouvelle est que les gouvernements africains comprennent aujourd’hui comment encourager la croissance économique et qu’ils bénéficient d’une aide importante de la part de la Chine et d’autres partenaires, moins ancrés dans l’idéologie de l’économie libérale que ne l’est la Banque mondiale.
Lors des assises de Shanghai, plusieurs dirigeants africains ont fait part de leur intention d’agir sans tarder, en investissant dans les infrastructures, la modernisation de l’agriculture, la santé et l’éducation.
La débâcle de Wolfowitz doit amener la Banque mondiale à réagir : il est temps qu’elle n’obéisse plus à une idéologie.
Elle pourra alors encore incarner la vision audacieuse d’un monde de prospérité partagée qui avait donné lieu à sa création apr_2ès la Seconde guerre mondiale.
La Chine va-t-elle perdre la bataille contre la corruption ?
Il est rare de voir les dirigeants chinois laver leur linge sale en public.
Aussi, l'arrestation de Chen Liangyu, membre du Politburo et patron du Parti communiste à Shanghai, accusé de corruption, a généré des ondes de choc à travers tout le pays.
Certains observateurs pensent que c'est un épisode la lutte pour le pouvoir, le président Hu Jintao marquant son autorité contre un responsable local qui ne s'est pas conformé à la politique nationale.
Quelle que soit la vérité derrière la chute de Chen, et malgré les enquêtes de plus en plus nombreuses sur la corruption d'autres hauts fonctionnaires, les informations que le gouvernement et les institutions multilatérales ont récemment rendues publiées montrent que les autorités mènent peut-être un combat d'arrière-garde contre une marée montante de corruption.
Le Parquet populaire suprême a publié récemment des statistiques plutôt inquiétantes : de 2002 à 20005, chaque année plus de 42.000 hauts fonctionnaires ont fait l'objet d'une enquête pour corruption, et plus de 30.000 d'entre eux ont été poursuivis.
Ces chiffres surprenants ne prennent pas en compte les délits économiques hors secteur public.
Ainsi, rien qu'en 2005, la Commission de contrôle bancaire chinoise (CBRC) a mis au jour des détournements de fonds pour un montant de plus de 76 milliards d'euro.
La CBRC a traité 1272 affaires et sanctionné 6826 employés de banque, dont 325 cadres supérieurs.
Selon Ye Feng, un directeur général du Parquet populaire suprême, &quot;on trouve des affaires de corruption en échange de prêts dans presque tous les types d'institutions financières&quot;.
Malgré les campagnes intermittentes du gouvernement contre la corruption, il n'y a guère de progrès.
En fait, comme l'a reconnu candidement Ye, &quot;le nombre d'affaires de corruption continue à augmenter&quot;.
Les mesures prises au niveau international montrent que les autorités se trouvent maintenant dans une impasse, ou même font machine arrière dans la lutte contre la corruption.
En 2005, dans le classement de perception de la corruption dressé par Transparency International - l'indicateur le plus communément utilisé pour évaluer la perception de la corruption par les hommes d'affaires et les experts dans un grand nombre de pays - la Chine se retrouvait à la 78° place sur un total de 158 pays, sensiblement dans la même position qu'en 2000.
Considérons maintenant l'indicateur de lutte contre la corruption de la Banque mondiale, l'un de ses six indicateurs de bonne gouvernance.
La note de la Chine a chuté de - 0,2 en 1998 à - 0,4 en 2002 et à - 0,69 en 2005, ce qui la classe en 142° position sur 204 pays.
Si le coût économique de la corruption ne peut être évalué avec précision, des éléments indirects laissent à penser qu'il est élevé.
Les dirigeants des multinationales citent souvent la Chine comme leur destination favorite en matière d'investissement, mais beaucoup d'entre eux se plaignent de la corruption endémique qui y règne.
Selon une enquête de la Banque mondiale sur le climat d'investissement, 27% de quelques 4000 entreprises présentes en Chine citaient la corruption comme la &quot;principale contrainte&quot; dans leur activité commerciale, et 55% d'entre elles indiquaient avoir dû verser des pots de vin à des fonctionnaires et/ou à leur partenaire commercial local pour que les choses avancent.
De la même manière, Hu Angang, un professeur d'économie de l'université de Tsinghua à Pékin, évalue les pertes économiques dues à la corruption pour la période 1999-2001 à 129 milliards d'euros, soit 13,2% du PIB de la Chine. Il n'est pas surprenant de constater que c'est le secteur des services financiers qui est le plus touché, avec des pertes de plus de 54 milliards d'euros (6,25% du PIB).
Les fraudes dans le cadre des dépenses publiques s'élèvent à 2,4% du PIB, les prélèvements frauduleux sur le montant des privatisations à près de 2,1% du PIB et la contrebande entraîne des pertes qui dépassent 1,1% du PIB.
Ces chiffres inquiétants n'ont été ni censurés ni démentis par le gouvernement chinois.
Le plus grand obstacle qui se dresse devant la lutte contre la corruption est la faiblesse de l'appareil judiciaire, notamment au niveau local.
Comme la plus grande partie des affaires de corruption mettant en cause l'Etat surviennent dans les campagnes, les villages et les petites villes, ce sont souvent des fonctionnaires locaux qui sont impliqués.
Mais comme le pouvoir de ces petits bureaucrates est presque absolu, ce sont eux qui contrôlent les canaux permettant d'exprimer une doléance.
Un autre indicateur de bonne gouvernance de la Banque mondiale concerne le respect de la loi. A cet l'égard, la note de la Chine est passée de - 0,28 en 1998 à - 0,47 en 2005, et elle se classe à la 124° place sur 208 pays.
Comme il n'y a guère de possibilité de recours légaux, de plus en plus de victimes utilisent d'autres méthodes, non reconnues par la loi, comme les grèves, les manifestations ou les sit-in, de manière à attirer l'attention des médias et de l'opinion publique.
Des groupes mènent même leur lutte au niveau des autorités provinciales ou de l'autorité centrale, ce qui entraîne une forte augmentation des affaires &quot;d'atteinte à l'ordre public&quot; à travers le pays.
Ainsi, le ministère de la Sécurité publique, n'a recensé que 8700 affaires de ce genre en 1993, contre 87.000 en 2005 !
Il est inutile de dire qu'une réponse maladroite du gouvernement face à ces désordres ou le recours à la force pour y mettre fin ne peut qu'alimenter le mécontentement.
Le succès du gouvernement dans sa lutte contre la corruption, notamment au niveau local, va être un test-clé quant à sa légitimité.
Un échec pourrait entraîner un grave contrecoup politique, notamment une augmentation spontanée d'activités antigouvernementales.
La stérilisation monétaire de la Chine
PEKIN – Peu après que le Conseil de la Réserve Fédérale américaine ait annoncé sa seconde vague de « quantitative easing » (connue sous le nom de QE2), la People’s Bank of China (PBC), la banque centrale chinoise, a annoncé deux augmentations de 0,5 points de pourcentage du ratio de réserves obligatoires (RRR) des dépôts bancaires.
Le RRR s’élève à présent à 18,5%, un pic historique, même en terme global.
Alors que la Fed prévoit d’injecter plus de monnaie dans l’économie américaine, la PBC tente de réduire la quantité de monnaie en circulation en Chine.
La monnaie utilisée par les banques commerciales pour satisfaire le RRR, détenue en compte à la PBC, ne peut plus être prêtée.
En conséquence, il y a aujourd’hui plus de monnaie gelée ou inactive en Chine que jamais auparavant.
Il est compréhensible que la Fed veuille promouvoir la demande tant que l’économie américaine demeure déprimée.
Mais pourquoi la PBC a-t-elle autant resserré sa politique monétaire ? L’économie chinoise n’est pas en train de surchauffer.
La croissance est encore élevée, à environ 10% par an, mais a commencé à se modérer.
Et, bien que l’inflation soit une préoccupation – ayant atteint 4,4% sur un an en octobre, contre 3,6% en septembre – ceci ne peut expliquer pourquoi la PBC avait déjà augmenté le RRR à trois reprises cette année, lorsque l’inflation était plus basse.
Au contraire, la politique de la PBC est préventive : stériliser le surplus de liquidité et contrôler l’offre de monnaie afin de prévenir inflation ou surchauffe.
Au début de l’année, les augmentations du RRR pouvaient être considérées en tant que correction du surplus d’offre de monnaie lié au plan de stimulus anticrise.
Mais les augmentations les plus récentes servent essentiellement à stériliser « l’offre de monnaie passive » causée par l’augmentation des réserves de change.
En effet, rien qu’en septembre, les réserves de change chinoises ont augmenté de presque $100 milliards par rapport au mois d’aout.
Avec la reprise économique mondiale, le surplus commercial chinois a commencé à croître.
De plus, les afflux de capitaux ont augmenté de manière significative, en réponse aux opportunités d’investissements réels dans l’économie à forte croissance et aux attentes d’une réévaluation du renminbi.
Cependant, une croissance rapide des réserves de change implique une augmentation de l’offre de monnaie domestique, parce que la PBC émet RMB6,64 (en diminution de 3% depuis juin) pour tout dollar reçu.
Ceci veut dire que l’offre de monnaie a augmenté de presque RMB700 milliards en septembre.
Les deux augmentations de 50 points de base du RRR ont immobilisé exactement le même montant de liquidité.
Un pays avec des surplus des comptes courant et de capital ainsi que des réserves de change croissantes est normalement sujet à un excès d’offre de monnaie et une inflation élevée.
Pourtant, bien que la Chine connaisse bel et bien un excès d’offre de monnaie – la PBC détient désormais plus de $2,6 trillions de réserves de change – l’inflation a été modérée jusqu’à présent, grâce à la politique de stérilisation.
Le RRR est seulement un exemple d’instrument de stérilisation classique.
Un autre est la vente d’obligations d’état par la banque centrale afin d’enlever de la monnaie en circulation – de nouveau, exactement le contraire de ce que la Fed est actuellement en train de faire.
Parce que le gouvernement chinois ne détient pas beaucoup de dette envers le public, la PBC a vendu ses avoirs en obligations d’état en 2005.
Elle devait donc créer quelque chose d’autre à vendre.
Elle a créé ce qui a été appelé des « Bons de la Banque Centrale », que les banques commerciales sont sensées acheter volontairement.
Lorsque c’est le cas, l’argent qu’elles paient est bloqué sur les comptes de la PBC.
Aujourd’hui, jusqu’à 5-6% de la liquidité totale sont retournés à la banque centrale de cette manière.
En outre, la PBC utilise des instruments non conventionnels de temps en temps, comme les « plafonds de crédit » ou « quotas de crédit » imposés aux banques commerciales.
Ceci peut entrainer des « réserves supplémentaires », que les banques commerciales ne peuvent pas utiliser pour étendre leurs lignes de crédit.
Les quotas de crédit imposés au début de l’année ont généré 2-3% de réserves supplémentaires pour les banques commerciales chinoises.
Si l’on additionne l’impact des différents efforts de stérilisation de la PBC, à peu près un quart de la base monétaire totale chinoise est illiquide.
Donc, bien que l’offre totale de monnaie en Chine semble excessive, avec le ratio M2 sur PIB à présent à 190%, la base monétaire réelle est bien plus limitée que ce qui semble.
En conséquence, l’inflation chinoise, ainsi que le prix des actifs, restent sous contrôle.
Pendant combien de temps cette stérilisation va-t-elle continuer, et jusqu’où va-t-elle aller ? Quand est-ce que des niveaux plus élevés de RRR obligeront les banques commerciales chinoises à faire des pertes ?
Il y a probablement de la marge pour davantage de stérilisation.
Tout d’abord, contrairement à certains autres pays, en Chine, les banques commerciales reçoivent un taux d’intérêt raisonnable sur les réserves obligatoires, sauf pour les « réserves supplémentaires » qu’elles détiennent.
Elles ne perdent donc pas grand chose, si perte il y a, suite aux politiques de stérilisation de la PBC.
Deuxièmement, la banque centrale chinoise contrôle encore les taux d’intérêt en appliquant une marge d’environ 3% entre les taux de dépôt et de prêt.
En conséquence, les banques commerciales chinoises peuvent fonctionner plus longtemps avec un RRR plus élevé que leurs équivalents ailleurs dans le monde.
Un problème clé pour la Chine est de savoir comment réduire les surplus de ses comptes courant et de capital afin de diminuer ses avoirs de devises étrangères.
Oui, une autre réévaluation du taux de change est nécessaire, mais ceci joue seulement un second rôle.
La tâche la plus importante pour la Chine est de réduire le taux d’épargne, qui équivalait 52% du PIB en 2009.
Un certain nombre de réformes fiscales et de la sécurité sociale devraient être poursuivies en priorité à cette fin.
Cependant, il semble que à la fois réévaluation et réforme prendront encore du temps.
De même, les causes des déséquilibres globaux du côté des Etats-Unis ne disparaîtront pas rapidement.
Et, à présent, avec le Q2 de la Fed sur la table, les conditions pourraient se détériorer avant de s’améliorer.
La PBC pourrait devoir continuer sa stérilisation pour un certain temps dans le futur prévisible.
La nouvelle politique monétaire de la Chine
CAMBRIDGE – Le gouvernement chinois pourrait s’apprêter à laisser le renminbi se renforcer plus rapidement dans les mois à venir qu’il ne l’a fait au cours de l’année passée.
En fait, le taux de change a été gelé pendant la crise financière, mais les autorités chinoises l’ont laissé progresser à partir de l’été 2010.
Au cours des 12 derniers mois, le renminbi a gagné 6 pour cent sur le dollar, sa monnaie de référence.
Une appréciation rapide du renminbi face au dollar réduira les exportations chinoises et encouragera ses importations.
Elle permettrait également à d’autres pays asiatiques de laisser leur monnaie s’apprécier ou d’accroître leurs exportations au détriment des producteurs chinois.
Cette tendance pourrait bien plaire aux pays voisins de la Chine, mais sûrement pas aux fabricants chinois.
Pourquoi donc les autorités chinoises voudraient-elles délibérément laisser la valeur du renminbi augmenter rapidement ?
Il existe deux raisons fondamentales pour lesquelles le gouvernement chinois pourrait choisir de mettre en œuvre une telle politique : réduire les risques posés par ses investissements de portefeuille et contenir l’inflation.
Considérons, tout d’abord, la préoccupation des autorités concernant les risques liés aux investissements de portefeuille en titres étrangers.
Le portefeuille actuel de la Chine – de quelques 3000 milliards de dollars d’obligations en dollars ou d’autres titres étrangers – l’expose à deux risques distincts : l’inflation aux Etats-Unis et en Europe, et une dévaluation rapide du dollar face à l’euro et d’autres devises.
L’inflation aux Etats-Unis et en Europe réduirait le pouvoir d’achat des obligations en dollars ou en euros.
Les Chinois détiendraient toujours le même montant en dollars ou en euros, mais moins de biens pourraient être acquis avec ces mêmes montants sur le marché mondial.
Même si le taux d’inflation ne progressait pas, un brusque déclin du dollar face à l’euro et d’autres devises réduirait le pouvoir d’achat du billet vert pour des produits européens et d’autres produits.
Les Chinois ont de bonnes raisons de s’inquiéter après avoir vu une baisse de 10 pour cent du dollar contre l’euro au cours de l’année écoulée – et une baisse plus importante encore face à d’autres devises.
Le seul moyen pour la Chine d’atténuer ces risques est de réduire la quantité de titres qu’elle détient en devises étrangères.
Mais elle ne peut réduire le volume de ces obligations au moment où elle accuse un excédent considérable de ses comptes courants.
Au cours des 12 derniers mois, cet excédent s’élevait à près de 300 milliards de dollars, une somme à ajouter aux titres libellés en dollars, euros et autres devises détenues par la Chine.
Maîtriser l’inflation est la seconde raison pour laquelle les autorités chinoises pourraient encourager un renminbi fort.
Un renminbi plus fort abaisse le coût des produits importés, libellés en renminbi, pour les entreprises et les consommateurs chinois.
Un baril de brut coûte toujours 90 dollars, mais une appréciation de 10 pour cent du renminbi par rapport au dollar réduit son prix en renminbi de 10 pour cent.
Réduire le coût des importations est important parce que la Chine importe un large éventail de biens de consommation, d’équipements et de matières premières.
En fait, les importations annuelles chinoises s’élèvent au total à près de 1,4 mille milliards de dollars, soit près de 40 pour cent du PIB.
Un renminbi plus fort contribuerait également à réduire les pressions de manière plus efficace et généralisée que la politique actuelle de relèvement des taux d’intérêt.
Ce point prendra une importance plus grande encore à l’avenir lorsque la Chine appliquera sa politique d’accroissement des dépenses intérieures, en particulier des dépenses des ménages.
L’un des principaux objectifs du 12ème Plan quinquennal récemment annoncé par les autorités est de faire progresser le taux de croissance des revenus des ménages et des dépenses des consommateurs plus rapidement que le taux de croissance du PIB.
La combinaison d’une croissance plus rapide des dépenses des ménages et du niveau actuel des exportations provoquerait des goulets d’étranglement et des pressions sur les capacités de production, entraînant une augmentation plus rapide du prix des produits fabriqués en Chine.
Permettre une augmentation des dépenses des ménages nécessite de réduire le niveau des exportations en laissant la monnaie s’apprécier.
Si l’on considère l’année écoulée, l’appréciation de 6 pour cent du renminbi face au dollar pourrait minimiser l’enchérissement du coût relatif des biens chinois pour les consommateurs américains en raison des différences entre les taux d’inflation dans chaque pays.
Les prix à la consommation chinois ont augmenté de 6,5 pour cent environ au cours de l’année écoulée, tandis que cet indice n’a augmenté que de 3,5 pour cent aux Etats-Unis.
La différence de 3 pour cent implique que le taux de change « réel » entre le renminbi et le dollar, ajusté à l’inflation, s’est apprécié de 9 pour cent (c’est-à-dire, une appréciation nominale de 6 pour cent plus la différence de 3 pour cent d’inflation).
Bien que cette méthode soit utilisée par les gouvernements pour calculer les variations des taux de change réels, elle exagère sans doute la variation relative des prix payés par les Américains pour les produits chinois, parce qu’une grande partie de l’inflation en Chine est causée par une hausse des prix de l’immobilier, des légumes cultivés pour la consommation locale et d’autres produits non commercialisables.
Les prix en renminbi des biens fabriqués en Chine exportés aux Etats-Unis pourraient ne pas avoir augmenté du tout.
Le taux de change dollar-renminbi n’est bien sûr qu’un aspect du moteur de la compétitivité chinoise.
Alors que le renminbi s’est renforcé face au dollar, celui-ci a décliné par rapport aux autres devises importantes.
La baisse de 10 pour cent du dollar face à l’euro au cours des 12 derniers mois signifie en fait que le renminbi a lui décliné de 4 pour cent par rapport à l’euro.
Le franc suisse s’est apprécié de plus de 40 pour cent contre le dollar – et donc de plus de 30 pour cent contre le renminbi.
Si l’on tient compte de tous les pays avec lesquels la Chine entretient des relations commerciales, il est probable que la valeur d’ensemble du renminbi a décliné au cours des 12 derniers mois.
Le dollar devrait poursuivre sa baisse face à l’euro et les autres devises au cours des prochaines années.
Les Chinois pourront donc laisser le renminbi s’apprécier de manière substantielle face au dollar de façon à relever sa valeur globale et ainsi limiter les risques liés à ses investissements de portefeuille et maîtriser l’inflation.
Le nouveau modèle économique de la Chine
La réussite de la Chine depuis le début de sa transition vers une économie de marché repose sur des stratégies et politiques capables de s’adapter : des problèmes sont résolus et d’autres apparaissent, appelant l’élaboration de nouvelles politiques et stratégies.
Ce processus inclut l’ innovation sociale .
La Chine a reconnu qu’elle ne pouvait pas simplement importer les modèles d’institutions économiques qui ont fonctionné dans d’autres pays ; du moins, ce qui a réussi partout ailleurs doit être adapté aux difficultés uniques rencontrées en Chine.
Aujourd’hui, ce pays envisage un « nouveau modèle économique ».
Bien entendu, l’ancien modèle a été un succès résonant, à l’origine de près de 10 % de la croissance annuelle durant trente ans et sortant des centaines de millions de Chinois de la pauvreté.
Les changements se voient dans les statistiques, mais encore plus sur les visages des populations locales.
Je me suis récemment rendu dans un village Dong perdu dans les montagnes de Quizho – l’une des provinces les plus pauvres de Chine –, à des kilomètres de la route la plus proche.
Le village a pourtant l’électricité, c’est-à-dire non seulement la télévision, mais aussi l’Internet.
Si certains revenus augmentent grâce aux versements de proches ayant migré vers les villes côtières, les fermiers sont eux aussi plus aisés, grâce à de nouvelles cultures et à de meilleures graines : le gouvernement vend à crédit des graines de haute qualité à taux garanti de germination.
La Chine est consciente qu’elle doit changer son fusil d’épaule pour avoir une croissance durable.
A tous les niveaux, elle sait que l’environnement a des limites et que les modèles américains à forte consommation en énergie seront un désastre pour elle-même – et pour le monde entier.
L’exode rural étant en constante augmentation en Chine, les villes doivent s’adapter à la situation – ce qui exige un urbanisme minutieux, notamment l’amélioration des réseaux de transport public et des espaces verts.
Par ailleurs, la Chine tente de s’éloigner de la stratégie de croissance fondée sur l’exportation qu’elle et d’autres pays d’Asie orientale ont poursuivie jusqu’ici.
Cette stratégie a permis les transferts de technologie, amoindrissant le décalage entre les connaissances et améliorant rapidement la qualité des biens manufacturés.
Avec la croissance des exportations, la Chine a pu produire sans se soucier du développement de son marché interne.
Mais un retour de bâton à l’échelle mondiale se fait déjà sentir.
Même les pays apparemment engagés dans des marchés compétitifs n’apprécient guère d’être battus à leur propre jeu, et dénoncent souvent une « concurrence déloyale ».
Plus important encore, même si les marchés ne sont pas totalement saturés dans tous les secteurs, il sera difficile de maintenir des taux de croissance à deux chiffres en matière d’exportation.
La situation a donc évolué.
La Chine s’est lancée dans une activité qu’on pourrait qualifier de « financement », en mettant à disposition des fonds servant à combler les déficits budgétaires et commerciaux considérables des États-Unis, et permettant aux Américains d’acheter plus de produits qu’ils n’en vendent.
Cet arrangement est bien étrange : un pays relativement pauvre finance la guerre américaine en Irak, ainsi qu’une réduction d’impôt massive pour les plus aisés du pays le plus riche au monde, alors qu’au vu des besoins importants en Chine la consommation et l’investissement ont un fort potentiel de croissance.
En fait, pour restructurer son économie sans s’appuyer sur les exportations ni les biens consommant beaucoup de ressources, la Chine doit stimuler sa consommation.
Tandis que le reste du monde se démène pour accroître l’épargne, la Chine, avec un taux d’épargne en excédent de 40 %, éprouve des difficultés pour inciter sa population à consommer davantage.
La mise en place de services sociaux renforcés (prestations publiques de santé, éducation et plans de retraite à l’échelle nationale) réduirait la nécessité d’épargner « par mesure de précaution ».
Un accès facilité aux crédits pour les petites et moyennes entreprises serait également le bienvenu.
Et les « taxes vertes » – par exemple, sur les émissions de dioxyde de carbone – modifieraient les modèles de consommation tout en décourageant les exportations à forte consommation en énergie.
Pour s’éloigner de la croissance reposant essentiellement sur les exportations, la Chine devra se tourner vers les nouvelles sources de dynamisme animées de l’esprit d’entreprise de plus en plus nombreuses, nécessitant d’ériger un système d’innovation indépendant.
La Chine, qui investit depuis longtemps dans l’enseignement supérieur et la technologie, s’efforce désormais de créer des institutions de renommée mondiale.
Mais pour obtenir un système d’innovation dynamique, la Chine devra résister à la pression exercée par les gouvernements occidentaux pour adopter des dispositions déséquilibrées relatives à la propriété intellectuelle.
Il conviendra qu’elle s’attache à un régime « équilibrée » de propriété intellectuelle : car la connaissance est le plus important facteur de production du savoir, et un régime de propriété intellectuelle mal conçu peut étouffer l’innovation – comme cela a été le cas en Amérique dans certains secteurs.
L’innovation technologique occidentale s’est trop peu consacrée à réduire l’impact néfaste de la croissance sur l’environnement, et s’est efforcée au lieu de cela de réduire la main d’œuvre – ce dont la Chine dispose en abondance.
Il paraît donc sensé que la Chine concentre ses prouesses scientifiques sur de nouvelles technologies nécessitant peu de ressources.
Toutefois, il importe que le système d’innovation (y compris le régime de propriété intellectuelle) garantisse une vaste utilisation de l’avancée du savoir.
Cela peut entraîner des démarches innovantes, assez différentes des régimes de propriété intellectuelle fondés sur la privatisation et la monopolisation des connaissances, ainsi que sur les prix élevés et les bénéfices restreints qui s’ensuivent.
Il n’est pas juste de considérer l’économie comme un jeu à somme nulle, ni de penser que la réussite de la Chine se fait au détriment du reste du monde.
Certes, la croissance rapide de ce pays pose problème aux Occidentaux.
La concurrence forcera certains à travailler plus dur, à devenir plus efficaces et à accepter des profits plus faibles.
Mais l’économie est en réalité un jeu à somme positive.
La Chine de plus en plus prospère n’a pas seulement développé ses importations vers d’autres pays, elle a aussi proposé des biens qui ont maintenus des prix plus bas en Occident, malgré un cours du pétrole nettement plus élevé ces dernières années.
La baisse des prix a permis aux banques centrales occidentales d’adopter des politiques monétaires expansionnistes, à la base d’une croissance et d’un marché de l’emploi plus forts.
Nous devrions tous espérer que ce nouveau modèle économique sera une réussite.
Si c’est le cas, nous aurons tous à y gagner.
Le nouveau rythme latin de la Chine
Le président chinois Hu Jintao vient tout juste de rentrer de son premier voyage en Amérique Latine, où il a cherché de nouvelles sources d'approvisionnement à long terme pour l'économie en plein essor de son pays.
Ces nouveaux liens offrent à l'Amérique Latine et aux Caraïbes un nouveau marché ainsi qu'un exemple de la manière dont une économie dynamique peut réduire la pauvreté.
Mais l'Amérique Latine doit également rester sur ses gardes.
Tandis que la Chine peut représenter un importateur vorace des produits latino-américains, elle peut également s'avérer un formidable concurrent.
Le secteur public et le secteur privé de la région doivent prendre des mesures immédiates pour affronter cette nouvelle concurrence et élaborer des projets coopératifs avec les Chinois.
Les gens ordinaires en Amérique Latine prennent conscience uniquement maintenant de l'importance de la Chine en tant qu'acteur économique mondial.
En effet, jusque récemment, la majorité d'entre eux lui prêtaient peu d'attention.
Mais la croissance en flèche de la Chine, par contraste avec la stagnation des économies d'Amérique Latine, a suscité l'intérêt des gouvernements et des hommes d'affaires de la région.
Les comparaisons entre l'économie de la Chine et celle de l'Amérique Latine sont stupéfiantes.
La Banque mondiale estime que la misère noire en Chine, calculée comme un revenu individuel de 1 dollar par jour, est passée d'environ 500 millions de personnes au début des années 1980 à moins de 90 millions d'individus en 2000.
Entre-temps, les taux de pauvreté en Amérique du Sud sont demeurés relativement constants.
Les taux de la croissance économique révèlent le même écart.
Entre 1978 et 2003, la croissance annuelle réelle du PNB en Chine a atteint la moyenne de 8,1 % tandis que la croissance du Mexique, la plus rapide d'Amérique Latine, est difficilement parvenue à 1 % par an.
Bien qu'en pleine croissance, les échanges de la Chine avec l'Amérique Latine et les Caraïbes demeurent faibles, représentant moins de 2 % des exportations et des importations en 2002.
La nature de cette relation commerciale diffère considérablement d'un pays à l'autre.
Le Brésil et l'Argentine ont, par exemple, augmenté de façon significative leurs exportations de produits agricoles vers la Chine, tandis que l'Amérique Centrale et le Mexique ont vu leurs importations de Chine augmenter de façon spectaculaire.
Ce point revêt une grande importance car il illustre l'impact régional différent que les échanges avec la Chine ont sur l'Amérique Latine et les Caraïbes en raison de l'exportation des produits de base de l'Amérique du Sud, couplée à la croissance des importations chinoises au Mexique.
Au cours des 10 années qui se sont écoulées entre 1993 et 2003, les exportations de la Chine et de Hong Kong vers le Mexique sont passées de 1,12 % des importations mexicaines totales à 5,8 %.
Depuis 2003, la Chine est devenue le plus important partenaire commercial du Mexique après les Etats-Unis.
En effet, le déficit commercial du Mexique avec la Chine a atteint 9 milliards de dollars en 2003.
Au cours du deuxième trimestre 2004, les exportations chinoises vers le Mexique ont augmenté de 67 %, tandis que les exportations du Mexique vers la Chine ont chuté de 1,3 %.
Ces changements ont également eu un impact majeur sur les échanges entre le Mexique et les Etats-Unis.
Bien que les exportations latino-américaines et chinoises vers les Etats-Unis aient toutes deux connu une croissance phénoménale depuis 1990, la Chine a devancé le Mexique en 2003 en devenant le deuxième exportateur vers les Etats-Unis en termes de valeur après le Canada.
La concurrence entre le Mexique et la Chine sur le marché américain s'est intensifiée, particulièrement dans le domaine de la fabrication légère (essentiellement le textile et l'électronique).
En Amérique Centrale et au Mexique, la production textile est un facteur essentiel qui génère 400 000 et 600 000 emplois, respectivement, et constitue le coeur des maquiladoras (zones de libre-échange) d'Amérique Centrale qui représentent plus de 70 % des exportations régionales vers les Etats-Unis.
La perte de ce secteur de l'économie au profit des Chinois hyper-compétitifs sera un coup dur, les exportations de textiles constituant souvent la première marche de l'échelle du développement.
Quant aux autres produits, y compris les ordinateurs, les produits fabriqués en Chine commencent à remplacer massivement la production mexicaine.
Les soi-disant sociétés « du sud de la Silicon Valley » du Mexique, implantées à Guadalajara, ont, selon leurs propres estimations, déjà perdu plus de 500 millions de dollars de projets et environ 20 000 emplois au profit de l'Asie, particulièrement la Chine, et cette tendance se poursuivra sur le court terme.
Si l'Amérique Latine ne parvient pas à traiter avec son nouveau concurrent, les peuples de la région perdront leurs emplois et les occasions de se développer comme ils le devraient.
Mais les gouvernements et les hommes d'affaires d'Amérique Latine ont des leçons à apprendre et des avantages à gagner auprès de la Chine s'ils veulent penser de manière créative.
La prochaine montagne à gravir par la Chine
MILAN – La Chine arrive devant une série de transitions complexes qui poseront les jalons du statut de pays avancé qu'elle espère atteindre d'ici aux 25 prochaines années.
Après trois décennies de croissance constante et une réponse très réussie à la crise qui sévit dans le monde, la Chine a de plus en plus confiance en elle.
Pourtant, les leçons que son gouvernement tirera de la crise ne seront pas forcement les meilleures à suivre sur le long terme.
La Chine est confrontée à des défis parallèles mais interdépendants, cruciaux pour son développement interne autant que pour ses relations économiques dans le monde.
En voici quelques-uns :
● restructuration microéconomique majeure pour s’assurer de conserver son statut de pays émergent « à revenu moyen » ;
● changement macroéconomique pour élever le revenu standard des ménages, la consommation et accélérer l’expansion de la classe moyenne ;
● inversion de l'inégalité croissante des revenus ; diminution du niveau d’épargne si élevé par rapport à l’investissement afin de réduire l’excédent des comptes courants ;
● réduction de l’intensité de l’énergie et du carbone pour la croissance future ;
● prise de responsabilité plus prononcée sur le plan international.
En effet, la Chine est arrivée à un point où son incidence sur l'économie mondiale est structurellement importante.
Elle a pourtant atteint ce point avec un revenu par tête plus bas que celui de n’importe lequel de pays dans la même position auparavant.
Pourquoi ? La Chine est, de loin, le pays le plus peuplé à avoir maintenu une croissance si rapide sur 30 ans.
Donc la portée mondiale de ce pays s’est ajoutée à un agenda politique déjà complexe, à un stade auquel la plupart des pays s'offraient le luxe de limiter leur attention aux affaires domestiques en général.
La Chine doit trouver un équilibre entre les priorités nationales et les priorités internationales. Or, pour ce faire, elle ne peut s’appuyer sur passé.
(Dans dix ans, ce sera au tour de l’Inde qui continue sa croissance selon une trajectoire rapide.)
Avec un revenu par tête d’environ 4 000 $ (voire plus en intégrant le pouvoir d’achat), certains secteurs économiques importants dans le pays ont déjà, ou obtiennent maintenant, un revenu moyen.
C’est une transition difficile, pendant laquelle beaucoup de pays ont perdu leur essor, car les transformations structurelles étaient paralysées.
Par exemple, les domaines dans lesquels la Chine exporte de manière intensive perdent de la compétitivité.
Il faut les laisser décliner ou les déplacer vers l'intérieur (où ils finiront par décliner).
Ils seront remplacés par des secteurs plus axés sur la technologie et le capital humain.
Aucun doute que les services vont s’accroître au cours de cette transition.
Les secteurs à la valeur ajoutée et les fonctions intervenant en amont et en aval de l'industrie de transformation vont aussi prospérer.
Des marques internationales devraient commencer à apparaître, à mesure que le gouvernement perdra son emprise de propriétaire sur les entreprises.
L’investissement dans le secteur public se déplacera vers l’éducation et la recherche &amp; le développement.
Plutôt que le gouvernement chinois, ce seront les marchés mondiaux et domestiques qui détermineront de plus en plus cette transition.
La sélectivité des secteurs déclinera.
Le marché domestique et la classe moyenne croissante gagneront davantage en importance.
Soutenue par l’investissement du secteur public, l'urbanisation s’accélèrera.
En Chine, le revenu disponible des foyers s'élève à environ 60 % du revenu national. Le taux d'épargne des foyers se monte à presque 30 % du revenu disponible.
Par rapport aux autres pays, ces chiffres sont, respectivement, bas et élevés.
Ce qui revient, en Chine, à une consommation d’environ 40 à 45 % du PIB.
Il faut modifier ces chiffres afin de donner plus d’importance au marché domestique dans le but d’accélérer la hausse des revenus et l’expansion de la classe moyenne.
Le revenu des foyers doit augmenter, et, à l’aide d'une meilleure couverture sociale, de meilleures assurances et services, les économies de précaution devraient baisser.
Ces deux aspects participent à la transition vers un statut de pays « à revenu moyen » en faisant du marché domestique un moteur de croissance. Ils contribueront aussi à maintenir la croissance face à une demande mondiale plus faible au préalable.
Qui plus est, la croissance accélérée du marché domestique, et des services notamment, doit permettre à ces derniers de remplacer une grande partie des exportations, tandis que les emplois attirent la population rurale vers l’économie moderne.
Puis, à mesure que le secteur des exportations se convertira en secteurs à la valeur ajoutée, il ne sera plus aussi efficace que dans le passé.
Le secteur privé chinois a financé la plupart de son investissement à partir de bénéfices non répartis sans avoir à augmenter le capital du secteur immobilier.
Le gouvernement continue de posséder plus de 50 % des entreprises. Il n’a pourtant pas besoin de cet apport et ne l’utilise pas.
Il faut rediriger la majeure partie de ces deux flux de revenus (privé et gouvernemental) vers l’immobilier.  
La croissance élevée et l’urbanisation ont généré une hausse des revenus dans les zones urbaines, et une hausse moins forte en zone rurale.
Une bonne partie des familles de travailleurs immigrés (de l’ordre de 150 à 200 millions de personnes) vit formellement en zone rurale. En réalité, elles résident dans des zones urbaines marginales, avec des droits et un accès aux services restreints.
La montée des tensions sociales qui en résulte est traitée au moyen d’une fourniture accrue de services en zone rurale, un investissement dans les infrastructures urbaines et dans les services, ainsi que la régularisation du statut des immigrés.
La Chine a connu d’autres défis déroutants dans le passé – et a en général surpassé les prédictions des sceptiques.
Mais elle est aujourd'hui confrontée à une pression et des responsabilités d'ordre international, proportionnelles à sa taille et à son incidence dans le monde.
Or, la Chine est aussi confrontée a un environnement externe parfois hostile à son régime gouvernemental, qui ne prête pas toujours attention à (ou sous-estime) l’ascension rapide de millions de Chinois hors de la pauvreté, qui a parfois tendance à considérer l’économie mondiale comme un jeu à somme nulle et qui attribue, à tort, son succès économique à une politique de non coopération, comme dans le domaine de la gestion du taux de change.
La Chine doit d’une part relever le défi d’une restructuration domestique pour maintenir la croissance tout en affirmant le droit au développement sans être pénalisée par sa taille.
D’autre part, elle doit aussi assumer plus de responsabilités quant aux déséquilibres mondiaux, quant à la stabilité économique et financière, la gouvernance, ainsi que la défense des intérêts de pays en développement plus faibles.
Le reste du monde est très vivement concerné par le résultat de ce numéro ardu d’équilibrisme.
Les contradictions nord-coréennes de la Chine
PEKIN – Les câbles diplomatiques américains rédigés entre 2004 et 2010 et publiés par WikiLeaks contiennent des informations considérables sur la politique nord-coréenne de la Chine.
Les fuites révèlent une éventuelle disposition de la Chine à accepter la réunification de la Corée en faveur de la Corée du Sud.
Cette proposition défie presque la raison car elle est en complète contradiction avec l’attitude de la Chine&nbsp;: elle n’a pas ouvertement condamné la Corée du Nord pour le naufrage du navire de guerre sud-coréen Cheonan en mars, ni pour le bombardement de l’île sud-coréenne de Yeonpyeong.
Et plutôt que d’exiger de la Corée du Nord qu’elle mette un terme à sa politique de la corde raide, les dirigeants Chinois ont proposé des consultations en urgence avec les Etats-Unis, le Japon, la Russie, la Chine, l’ONU et la Corée du Sud.
Aucun de ces actes ne montre une disposition à faire payer le prix mérité pour ses provocations au régime nord-coréen.
Alors pourquoi la Chine n’agit-elle pas avec plus de fermeté pour brider la Corée du Nord&nbsp;? L’opinion communément admise est que la Chine ne veut pas se défaire de cet état tampon qui la sépare de l’armée américaine stationnée en Corée du Sud.
La Chine fait donc ce qu’elle doit faire en soutenant la dynastie de la famille Kim pour éviter que la Corée ne se réunifie selon les termes de la Corée du Sud.
La controverse aux yeux des Chinois n’est d’ailleurs pas tant à propos de la réunification coréenne – peu nombreux sont ceux à Pékin qui spéculent sur une fin de partie différente – mais plutôt de savoir jusqu’à quel point la réunification peut être obtenue sans mettre en danger les intérêts de sécurité de la Chine.
A chaque fois que la Corée du Nord agit de manière provocante – lorsqu’elle teste ses bombes nucléaires, lance des missiles, vante les mérites de ses usines secrètes d’enrichissement d’uranium et tue des soldats et des civils sud-coréens – la Chine est sous le feu diplomatique.
Son indécision chronique vis-à-vis du Nord et son irrésolution à utiliser son bras de levier, protégeant ainsi son allier socialiste, semblent révéler au monde une Chine obsédée pas ses seuls intérêts propres.
Mais ces intérêts sont difficiles à quantifier.
Le volume du commerce chinois avec la Corée du Sud est presque 70 fois supérieur à celui qu’elle entretient avec le Nord.
Donc, si la Chine est véritablement la puissance mercantiliste que beaucoup à l’Ouest considèrent qu’elle est, elle devrait résolument pencher en faveur du Sud.
En outre, la Chine n’a aucun intérêt à alimenter une «&nbsp;nouvelle guerre froide&nbsp;» en Asie de l’est. La cause de la dénucléarisation devrait l’enthousiasmer et elle devrait donc jouer un rôle plus important pour enrayer les provocations nucléaires de la Corée du Nord.
L’ironie est que les tergiversations chinoises soulèvent des inquiétudes du type guerre froide en Corée du Sud, au Japon et aux Etats-Unis.
La Corée du Sud étant peu confiante dans la détermination de la Chine à maitriser le Nord, elle cherche à développer des liens défensifs toujours plus forts avec les Etats-Unis, ainsi qu’une coopération politique et défensive avec le Japon.
Si la Corée du Nord ne se maitrise pas, et si les dispositions de la Chine se limitent à couver un état dangereux détenteur de l’arme nucléaire, les rivalités stratégiques en Asie de l’est pourraient se raviver autour d’un axe Washington-Tokyo-Séoul contre une coalition Chine-Corée.
Une perspective à l’évidence bien peu confortable pour la Chine.
Et pourtant la Chine semble aveugle à tout cela.
L’idéologie obsolète de la Chine joue malheureusement ici un rôle essentiel.
Bien que la Chine prétende avoir «&nbsp;normalisé ses relations&nbsp;» avec la Corée du Nord en 2009, sa politique et ses attitudes vis à vis du Nord reste embourbées dans une camaraderie morbide.
En octobre, par exemple, à l’occasion du 60ème anniversaire de la déclaration de la guerre de Corée, le vice-président chinois Xi Jinping (le probable successeur du président Hu Jintao) a qualifié le conflit de glorieuse bataille contre une «&nbsp;invasion à l’initiative des Américains.&nbsp;»
Une majorité de Chinois n’apprécie guère le régime dynastique léniniste de Kim Jong-il.
Et les deux pays ont des divergences politiques, économiques et sociales majeures.
Les dirigeants Chinois semblent pourtant incapables d’abandonner le Nord, aussi odieux que soit son comportement.
Il ne faut pas oublier que leurs valeurs diplomatiques ont été façonnées par un discours officiel martelant que la sympathie devait toujours aller vers le faible dans son combat, quel qu’il soit, contre le fort, et par les réminiscences d’amitié avec le Nord – de loin le plus faible des participants aux négociations à six sur les intentions nucléaires du Nord avec les Etats-Unis, la Corée du Sud, la Chine, la Russie, et le Japon.
En fin de compte, l’indignation chinoise envers la Corée du Nord se traduit souvent par un refus de jouer un rôle quelconque dans la chute de son voisin et allié d’un temps.
Plus d’un responsable Chinois m’a fait part de son affection chaleureuse pour le peuple nord-coréen.
Les responsables Chinois reconnaissent que la Corée du Nord est un poids énorme pour eux, mais, tout comme des parents qui aiment leur voyou de fils, ils ne peuvent se résoudre à la renier.
Ces liens affectifs, combinés à l’habituel amour des bureaucrates pour le statu quo, sont les causes réelles de l’incapacité de la Chine à modifier la politique de la Corée du Nord.
Lorsqu’une crise éclate, la Chine s’agite. Mais, plutôt que de rechercher une nouvelle voie, elle repart toujours sur les mêmes sentiers.
La politique nord-coréenne de la Chine est donc caractérisée par l’inertie plutôt que par une sensibilité pour ses propres intérêts nationaux.
Cela ne veut pas dire que cette &nbsp;politique ne changera jamais.
Mais un changement implique que les dirigeants Chinois trouvent un moyen de sortir de leur ambivalence psychologique.
Heureusement, la réflexion chinoise par rapport à la Corée du Nord n’est désormais plus monolithique.
Aucune autre question de politique étrangère ne divise plus les élites chinoises.
Compte tenu de la menace que constitue la Corée du Nord pour la Chine de part sa proximité géographique et la perspective d’un effondrement brusque (et son lot d’implications sécuritaires, y compris un afflux de réfugiés), ces divisions sont probablement vouées à s’approfondir.
Les calculs de la Chine sur la Corée du Nord devraient donc rester compliqués, même si les risques posés par l’attitude du Nord enflent.
Une plus grande collaboration internationale pourrait solutionner les craintes de la Chine, mais elle doit aussi accepter de coopérer&nbsp;: et, comme nous avons pu le constater ces derniers jours, il est peu probable qu’elle soit convaincue d’abandonner son indécision.
Cela n’arrivera que si elle finit par admettre les réelles et positives potentialités d’une telle collaboration.
La Chine dans la tourmente politique
NEW DELHI – Si l’on en juge par la purge des hauts responsables et l’appel public de responsables provinciaux retraités pour que soient démis les membres du Politburo, il est clair que la Chine se trouve à un tournant de son histoire.
L’avenir de la Chine ne semble plus tant déterminé par son imposante réussite économique, qui a fait du pays une puissance mondiale en l’espace d’une génération. Son destin semble désormais plutôt déterminé par une vie politique troublée et de plus en plus fracturée.
Il suffit de constater les luttes de pouvoir en cours à la veille des changements de direction planifiés pour cet automne, ou les données officielles démontrant que les mouvements de protestations paysannes croissent au même rythme que le PIB du pays.
La chute soudaine de Bo Xilai – et le retrait exigé par la province du Yunnan de deux de ses plus proches collaborateurs, membres du Politburo – ne sont que des exemples des luttes intestines à l’œuvre au Zhongnanhai, le siège du pouvoir à Pékin. En effet, des rumeurs, démenties par le régime, prétendent que les querelles intestines sont d’une telle violence que le Congrès du Parti Communiste au cours duquel doivent être nommés un nouveau président et un nouveau Premier ministre cet automne, pourrait être reporté.
Le parti, en diffamant brusquement Bo, après l’avoir porté aux nues pour son action à Chongqing, a attisé le cynisme populaire autour de sa chute orchestrée et dévoilé la faiblesse idéologique du pouvoir en place.
Si la Chine veut préserver son poids sur la scène mondiale, elle doit éviter un atterrissage politique brutal. Pour l’instant, cinq scenarios différents sont envisageables.
Rééquilibrage&nbsp;: Le Parti protège sa légitimité, préserve son contrôle sur l’armée, et parvient à étouffer l’opposition populaire. En d’autres termes, à terme, une situation de statu quo.
C’est le scénario le moins probable compte tenu des désaccords profonds au sein du parti et d’un mécontentement populaire croissant.
Implosion: la probabilité d’une désintégration politique, d’une débâcle économique, et de troubles sociaux n’est peut-être pas plus forte que celle du rééquilibrage.
L’obsession gouvernementale pour le weiwen, ou maintien de la stabilité, a fait de la Chine la seule puissance mondiale dont le budget officiel de la sécurité intérieure supplante celui, toujours officiel, de la défense nationale. &nbsp;
Cela ne fait que souligner l’ampleur de la répression interne que le Parti doit imposer pour perpétuer son régime de parti unique et maintenir le contrôle sur les ethnies minoritaires rétives qui constituent 60% du territoire.
Mais cela peut aussi expliquer pourquoi une seule immolation en Tunisie a suffi pour amorcer un Printemps arabe, alors que quelques trois douzaines d’immolations de nonnes et de prêtres tibétains ne sont pas parvenues à susciter un pareil mouvement populaire contre l’état chinois.
L’Union Soviétique a implosé parce que le parti était l’état, et inversement.
Alors que la Chine a développé une forte capacité institutionnelle, établi une structure fédérale à multiples entités, une tradition de roulement des responsables civils tous les dix ans et un appareil sécuritaire sophistiqué et bien huilé qui a su s’adapter aux avancées technologiques. Le gouvernement Chinois peut donc poursuivre une politique de wai song, nei jin – détendu à l’extérieur, vigilant à l’intérieur.
Réforme guidée&nbsp;: Un processus d’évolution politique graduel se met en place, dans l’esprit du Premier ministre sortant Wen Jiabao selon lequel sans réformes «&nbsp;urgentes&nbsp;», la Chine risque d’être confrontée à des troubles et à une instabilité de sa croissance économique.
La Chine peut-elle imiter le récent exemple de son voisin birman, qui a mis en place des réformes politiques importantes, même si encore timides&nbsp;?
En tant qu’héritiers politiques des révolutionnaires communistes du pays, la troisième génération de responsables politiques qui prennent les rennes du pouvoir en Chine ont peut être un fort pédigrée, mais c’est un pédigrée qui leur fait peur et les limite.
Ces soi-disant princes héritiers sont pris au piège de la même culture politique qui a entrainé la mort de millions de Chinois et la permanence de la répression des opposants (réels ou imaginaires). Ils ne ressemblent en rien à des réformateurs politiques.&nbsp;
Grand pas en arrière&nbsp;: Une nouvelle «&nbsp;Révolution Culturelle&nbsp;» fait son apparition, alors que la clique au pouvoir recherche impitoyablement à supprimer la dissidence tant au sein qu’à l’extérieur de l’establishment. Comme le rappelait récemment le Dalaï Lama à titre d’avertissement, il y a encore beaucoup «&nbsp;d’adorateurs des armes à feu» au pouvoir en Chine.
En effet, le système politique de la Chine est ainsi fait que seule les plus forts avancent. Un prince héritier déchu, Bo, a été accusé de cruauté et de corruption – des caractéristiques endémiques de l’oligarchie fragmentée mais cloitrée de la Chine, qui valorise la lignée familiale et repose sur des réseaux d’alliances.
Renversement prétorien&nbsp;: L’Armée Populaire de Libération contrôle tout derrière un masque civil, prenant de plus en plus le dessus sur les responsables politiques qui dépendent d’elle. Alors que le pouvoir civil se dilue (chacun des successeurs de Mao Tsé-Toung s’est avéré plus faible encore que son prédécesseur), l’armée a gagné en autonomie et profite de budgets croissants depuis 1990.
Le parti, ayant cessé d’être un monolithe rigide obéissant à un seul chef, est en effet devenu dépendant de l’armée pour garantir sa légitimité politique et assurer l’ordre intérieur.
Le poids politique grandissant de l’APL est manifeste dans les luttes de pouvoir à couteaux tirés au sein du parti. Ces dernières semaines, un nombre inhabituel de hauts responsables militaires a publié des articles dans les journaux officiels appelant à la discipline et à l’unité du parti, et faisant allusion au rôle de l’armée pour contenir les conflits internes.
Et récemment, certains généraux de l’armée se mêlent de manière inhabituelle des questions stratégiques et sapent la stratégie diplomatique.
Le fait est que le ministère des Affaires Etrangères est le point faible du gouvernement chinois, souvent contredit ou simplement ignoré par l’establishment sécuritaire, toujours prompt à éclipser même le parti.
La politique intérieure de la Chine pèse sur sa politique extérieur.
Plus le pouvoir civil en place s’est affaibli, plus la Chine a été incline à ignorer le dicton de Deng Xiaoping, tao guang yang hui (dissimule tes ambitions et rentre tes griffes). Récemment, la Chine s’est plus enorgueillie d’avoir montré ses griffes que de les avoir rentrées.
Quel que soit le scénario, une politique étrangère chinoise mesurée et stable s’avèrera plus difficile.
L\u0027anachronisme politique de la Chine
Le 1er juin, le Dr.
Jiang Yanyong, chirurgien à l'hôpital militaire 301 de Beijing, et sa femme, le Dr. Hua Zhongwei, tous deux âgés de soixante-douze ans, ont quitté leur domicile pour récupérer un visa à l'ambassade américaine.
Personne n'a plus jamais eu de leurs nouvelles depuis lors.
La famille et les amis ont supposé que la police du Bureau de la sécurité publique les avait mis en garde à vue et que le couple serait relâché après le 4 juin, date anniversaire du massacre de la place Tienanmen quinze ans auparavant.
Mais le 8 juin, des fonctionnaires anonymes ont demandé au fils des deux médecins de rassembler des effets personnels pour ses parents, notamment des dentiers, et de les remettre aux autorités.
Ce n'était bien évidemment pas la première fois qu'une personne était détenue sans explication en Chine, de sorte qu'il ne s'agissait pas d'un bon présage.
Avec l'économie en plein essor de la Chine, les investisseurs étrangers qui affluent et le rôle de plus en plus central du pays sur les marchés mondiaux, la disparition de ce couple âgé a à peine interrompu la marche trépidante de la Chine.
Mais cette disparition souligne le déséquilibre continu entre réforme économique et réforme politique.
Jiang Yanyong n'est pas un médecin ordinaire.
C'est quelqu'un qui a depuis longtemps atteint le stade de sa vie où il s'est senti obligé par devoir et par patriotisme de dépasser le rôle d'un simple chirurgien et de devenir un citoyen public.
Son odyssée a commencé le 4 juin 1989 lorsqu'il a passé une nuit horrible à tenter de sauver des centaines de victimes blessées et mourantes qui ont submergé les dix-huit salles d'opération de son hôpital lorsque l'Armée de libération du peuple a ouvert le feu sur des civils afin de se frayer un passage vers la place Tienanmen.
Le Dr. Jiang, traumatisé et angoissé, a néanmoins gardé le silence.
Toutefois, avec l'apparition de l'épidémie du SRAS en 2003, le Dr. Jiang a réalisé en avril que les rapports du ministère de la Santé mentionnant uniquement 19 cas confirmés de la maladie à Beijing étaient faux (il savait que le chiffre réel était presque dix fois plus).
Il a décidé de rendre ce chiffre public. " J'ai senti que je devais révéler ce qui se passait, non seulement pour sauver la Chine, mais pour sauver le monde, " a-t-il déclaré.
Son exposé du complot de l'épidémie du SRAS a obligé le gouvernement de la Chine à affronter la maladie de manière plus ouverte et plus agressive, évitant ainsi une catastrophe de santé publique.
Mais si le Dr. Jiang est devenu un héros dans le processus, il a également été catalogué comme un rebelle, le genre de personne potentiellement incontrôlable que le Parti communiste chinois craint.
En effet, les pires craintes du Parti se sont réalisées en mars dernier juste avant le 15e anniversaire du massacre de Tienanmen.
Lors de la réunion du Congrès du peuple national, le Dr. Jiang est sorti de son silence en adressant par écrit un long appel qui venait du coeur aux dirigeants de la Chine.
Dans ce rapport, il accusait " un petit nombre de dirigeants qui avaient soutenu la corruption " d'avoir recouru le 4 juin à des mesures " sans précédent dans le monde ou en Chine " en utilisant des " tanks, des mitrailleuses et d'autres armes pour supprimer des étudiants et des citoyens totalement désarmés ".
Avec force détails macabres, sa lettre décrivait les corps sanglants que cette tuerie avait amené à son hôpital ainsi que l'hystérie de personnes ordinaires arrivant à l'hôpital pour trouver leurs enfants et leurs proches morts. Sans déférence vers le Parti et sans crainte de celui-ci, le Dr.
Jiang a fustigé les dirigeants de la Chine pour la manière dont ils " ont mobilisé toutes sortes de propagande pour fabriquer des mensonges et ont utilisé des mesures despotiques pour réduire au silence le peuple dans tout le pays ".
Enfin, le Dr. Jiang a imploré le Parti de réévaluer le mouvement étudiant de 1989 en " remplaçant son verdict " de " rébellion contre-révolutionnaire " ou " d'orage politique " par des " actes patriotiques qui avaient le soutien de la majorité écrasante du peuple de Beijing et du pays ". "
Notre Parti doit réparer les erreurs qu'il a commises, a-t-il conclu sans ambiguïté.
Tous ceux dont les membres de la famille ont été injustement tués doivent exprimer la même requête ".
Avant de donner son nom, son adresse et son numéro de téléphone, il a déclaré : " Bien entendu, j'ai mesuré les conséquences que j'encours en écrivant cette lettre.
Mais j'ai décidé de vous dire tous les faits ".
Comment concilier un incident rétrograde isolé tel que la disparition d'un couple chinois âgé et la progression pleine d'espoir du " miracle économique chinois " qui avait ainsi transformé ce pays qui semblait désespéré et arriéré ?
La Chine actuelle constitue une contradiction vivante.
Les tensions existant entre son économie de plus en plus ouverte et son système et institutions politiques toujours fermés (établis lors de l'ère stalinienne dans les années 1950) ont fait de la Chine la nation la plus en conflit du monde actuel.
L'ancien planificateur central Chen Yuan a jadis averti les réformateurs chinois qu'ils avaient créé une " économie de cage à oiseaux " dans laquelle un oiseau capitaliste grandissait dans une cage socialiste.
Il en a déduit que si les dirigeants du Parti ne faisaient pas montre de prudence, cet oiseau capitaliste sortirait littéralement en trombe de sa cage socialiste, signifiant la fin de la révolution marxiste léniniste de la Chine.
En effet, l'ancienne cage à oiseaux économique socialiste a été en grande partie ouverte brusquement par les réformes capitalistes de la Chine, libérant en force une " république du peuple " mutante sur le marché mondial de la consommation à outrance.
Mais le processus de démolition qui a transformé ou rasé tant d'anciennes institutions économiques stalinistes de la Chine n'a pas entraîné une démolition des structures politiques étouffantes.
Bien que les dirigeants chinois utilisent la formule " Un seul pays, deux systèmes " pour gouverner Hong Kong, et éventuellement Taiwan un jour, leur slogan correspond bien davantage à la Chine elle-même, étant donné la coexistence d'un système économique capitaliste au sein d'un système politique léniniste.
Le Dr. Jiang Yanyong peut devenir millionnaire, porter les vêtements qu'il aime, redécorer son salon, voire même acheter une voiture, mais il ne peut pas informer le public sur une épidémie ni écrire aux représentants du gouvernement une lettre d'avertissement honnête.
Est-ce que cela a une grande importance ? Cela dépend si l'on croit que le capitalisme léniniste constitue une forme viable et stable de gouvernement pour la Chine sur le long terme.
Le défi de la Chine au lendemain des J.O.
NEW YORK – En regardant les retransmissions des Jeux olympiques de Pékin, qui n’a pas été impressionné par la sagacité chinoise dans l’organisation d'un événement si complexe et ambitieux, par la riche moisson de médailles – en particulier de médailles d'or – des athlètes chinois ?
Dans la dernière ligne droite avant les Jeux, il ne faisait aucun doute que, partout, les Chinois voulaient se montrer à leur avantage, surtout au moment où la réputation de la Chine et le statut des Jeux ont été attaqués, compte tenu des manifestations tibétaines et des protestations contre la flamme olympique qui effectuait son laborieux parcours autour du monde.
Néanmoins, quand tout a été dit et fait, parfois par le biais de contrôles draconiens, la Chine a accompli une prouesse !
En effet, il est difficile d'imaginer que les Britanniques se soucieront autant, ou iront vers de tels extrêmes, pour les Jeux olympiques de 2012.
Durant de longues années, en particulier depuis le massacre de la place Tian’anmen de 1989, la Chine a déploré l'absence de respect mondial.
Ce manque a profondément troublé ses dirigeants et donné à son peuple l’impression que, malgré l’ampleur de ses progrès économiques, sa véritable place dans le monde ne faisait pas que lui échapper : elle lui était même refusée par les critiques intarissables dudit « monde développé ».
Ces vingt dernières années, les leaders chinois se sont efforcés avec zèle de construire un nouvel édifice pour reconquérir en partie ce respect.
Résultat : les Jeux olympiques, vers lesquels tous les yeux se tourneraient, sont devenus une priorité.
Or, maintenant que la cérémonie de clôture est passée, on ne peut pas vraiment dire que les dirigeants chinois ont accompli leur mission.
Certes, les réalisations de la Chine méritent toute notre estime. Pourtant, ses efforts pour obtenir une pleine mesure de respect international et le statut de « puissance » ne porteront pas leurs fruits tant que sa force morale ne sera pas à la hauteur de ses nouvelles forces économique et militaire.
Le pays a besoin d’une société et d’un leadership exemplaires à tous les niveaux, rendant les hommes plus humains, notamment par le respect de la vérité, de l'ouverture, de la tolérance et du droit des individus à ne pas être d'accord avec leur gouvernement.
J’ai bien peur que les dirigeants et le peuple chinois conservent ce sentiment vague et lancinant de manque et d'inachevé dans leur quête du respect mondial aussi longtemps qu’ils ne trouveront pas la force de lutter pour faire de la Chine une puissance éthique, autant qu’économique et militaire.
Pour un pays qui a baigné dans des millénaires de confucianisme, la nécessité d'un leadership éthique devrait être évidente.
Pour résoudre la question du fondement éthique et moral d'une nouvelle forme de gouvernance chinoise, le gouvernement et le peuple doivent être capables de regarder librement en arrière et d’assumer leur histoire récente : le Grand Bond en avant, la Révolution culturelle, les événements de 1989, le Tibet et autres questions sensibles.
Ils doivent aussi pouvoir discuter ouvertement de l’avenir et du type de société qu'ils souhaitent voir renaître des cendres de la révolution maoïste.
Ces observations quelque peu critiques au sujet de la Chine ne sont pas dues à un quelconque sentiment de supériorité morale ni à la volonté de me soulager de la responsabilité d’adresser les mêmes critiques à mon propre pays, au vu de ses récentes défaillances.
Le monde a bien conscience que la quête des États-Unis pour maintenir leur titre de « grandeur » a été tout aussi difficile ces derniers temps.
Partis de différents points, les États-Unis et la Chine se trouvent maintenant face à un défi similaire : regagner la confiance et le respect mondiaux.
Pour cela, il faudra affronter directement d’indéniables échecs moraux.
On peut comprendre que la plupart des observateurs impressionnés par les réussites de Pékin reculent maintenant devant l’idée d'une Chine plus forte et plus fière ; car la force pure de l’équilibre entre pouvoirs et contrepouvoirs – et la capacité à la réflexion autocritique sur le tort et la raison de l'action d'État – peut décontenancer.
Nombre d'Américains ont aussi dû apprendre cela il y a peu.
Espérons que ces jeux incroyables permettront à la Chine de reprendre confiance en elle.
Espérons également qu’avec ces exploits, les dirigeants chinois se sentiront suffisamment forts pour regarder en face et en toute honnêteté le passé de leur pays avec un oeil plus critique.
Pour aucun pays, il n’est facile d’adopter une telle attitude sans détours.
Mais lorsque la Chine aura fait cet énorme pas en avant, elle pourra alors trouver de nouvelles façons plus humanistes de se réinventer.
Le Rétablissement et la Croissance de la Chine
CAMBRIDGE – La Chine sera probablement la première des grandes économies à se remettre de l’actuelle récession.
Sa croissance ne retrouvera peut-être pas le rythme à deux chiffres des récentes années, mais il est sûr qu’en 2010, la Chine progressera plus rapidement que n’importe quel pays européen ou même occidental.
Que la Chine mette fin à son ralentissement actuel ne signifiera pas nécessairement que tous ses partenaires commerciaux en profitent.
Le peu de retombées économiques témoignera de l’attention qu’elle aura portée, durant son rétablissement, à l’accroissement de la demande nationale.
Il est certain que la Chine est éprouvée par la baisse globale de la demande d’un grand nombre de ses produits manufacturés.
La forte chute des ventes de détail aux Etats-Unis et en Europe se traduit par une diminution du volume des commandes de produits manufacturés en Chine.
Et, alors que le yuan est resté plus ou moins stable par rapport au dollar, au cours de l’année qui vient de s’écouler, la forte appréciation du dollar par rapport à l’euro et aux autres devises a conduit à l’augmentation du yuan en termes pondérés par les échanges. Ce qui a contribué à freiner les exportations chinoises.
Les mises à pied qui touchent les ouvriers chinois ont ravivé la baisse de la demande des biens et des services locaux, les ménages étant amenés à réduire leurs dépenses.
Les petites entreprises qui exportaient 100% de leur production ont été contraintes de fermer.
Les travailleurs peu qualifiés, qui ont quitté par millions les fermes de la Chine continentale pour travailler dans les centres industriels côtiers, sont maintenant forcés de rentrer au village. Les familles qui bénéficiaient de leurs envois de fond, se voient maintenant obligées de réduire leur consommation également.
Les autorités chinoises ont la ferme intention d’inverser la tendance, pour rendre leur emploi à ceux qui l’ont perdu et en créer pour les millions de jeunes qui arrivent sur le marché du travail chaque année.
Outre la détresse de millions de chômeurs, leur insuccès exposerait le pays au risque d’instabilité politique, qui tient à l’obligation de maintien de la prospérité économique.
Le gouvernement s’est d’abord donné pour objectif de stimuler l’ensemble de la demande, en axant ses dépenses sur les infrastructures lourdes, notamment les routes et le transport public.
Mais il s’avère plus stratégique de modifier cette politique de manière à accroître les dépenses liées à la consommation, et de relever le niveau des dépenses de l’Etat en matière de soins de santé par exemple, ce dont les ménages auraient le bénéfice immédiat.
Cela fait des années qu’en Chine, la dépense de consommation demeure à la traîne du taux de croissance.
Cela correspond à la baisse de la part des salaires dans le PIB et à l’augmentation de la part de l’épargne relativement aux revenus des ménages.
Pour stimuler la consommation, le gouvernement doit inverser ces deux tendances.
Les entreprises privées représentent le secteur qui progresse le plus rapidement dans l’économie chinoise, mais celles qui sont détenues en partie ou entièrement par l’Etat continuent à être de gros employeurs.
Le gouvernement peut directement intervenir sur les niveaux de salaire de ces entreprises, et, ce faisant, modifier le niveau moyen des salaires.
Le fort taux d’épargne des ménages chinois représente à la fois l’épargne, naturellement forte, des jeunes générations, et celle des générations plus âgées, qui n’ont eu que peu de revenus durant leur jeunesse, et qui ont donc peu épargné.
La somme des taux d’épargne du secteur des ménages est égale à la différence entre l’épargne des épargnants et la non-épargne des non-épargnants.
Etant donné que l’épargne des jeunes est aujourd’hui élevée et que la non-épargne des personnes âgées est basse, le taux d’épargne net est élevé.
Les jeunes ont de nombreuses raisons d’épargner.
Le système public de retraite n’est pas fiable, il n’y a pratiquement pas d’assurance maladie qui couvre les coûts exorbitants des soins de style occidental, les parents doivent payer les frais de scolarité de leurs enfants, le crédit pour financer l’achat de biens durables est rare, et il faut verser un lourd acompte pour l’achat d’un appartement.
Je suis persuadé que le gouvernement s’attaquera à tous ces motifs, responsables de la forte épargne, en rendant le crédit plus accessible, en lançant un nouveau système d’assurance maladie, et en atténuant quelques-unes des contraintes qui pèsent sur les acomptes.
Le Premier ministre Wen Jiabao a précisé, dans les réflexions qu’il livrait récemment à l'Assemblée populaire nationale, qu’il prendrait toutes les mesures nécessaires pour stimuler la demande et assurer une croissance solide à la Chine.
Je ne doute ni de sa volonté, ni de son aptitude à y parvenir.
La feuille de route de la Chine
La Chine est sur le point d'adopter son 11e plan quinquennal, dressant le décor pour prolonger ce qui est sans doute la transformation économique la plus remarquable de l'histoire, tout en améliorant le bien-être de presque un quart de la population mondiale.
Jamais auparavant le monde n'avait connu une croissance aussi durable ; jamais auparavant n'y avait-il eu une telle réduction de la pauvreté.
L'explication du succès à long terme de la Chine tient partiellement dans son association unique de pragmatisme et de vision de l'avenir.
Alors qu'une grande partie du reste du monde en développement, suivant le Consensus de Washington, est lancée dans une quête d'augmentation de PIB digne de Don Quichotte, la Chine a une fois de plus établi clairement qu'elle cherchait des augmentations durables et plus équitables des niveaux de vie réels.
La Chine se rend compte qu'elle est entrée dans une phase de croissance économique imposant d'énormes exigences à l'environnement qui ne pourront durer.
À moins de changer de trajectoire, les niveaux de vie finiront par être compromis.
C'est pour cette raison que le nouveau plan quinquennal met vraiment l'accent sur l'environnement.
De nombreuses régions de Chine parmi les plus arriérées ont connu une croissance si rapide qu'on crierait à la merveille si d'autres parties du pays ne connaissaient une croissance plus rapide encore.
Alors que ce phénomène a réduit la pauvreté, les inégalités ont augmenté, avec des disparités grandissantes entre zones rurales et urbaines, et entre régions des côtes et l'intérieur.
Le rapport de cette année de la Banque mondiale World Development Report explique pourquoi l'inégalité, et pas seulement la pauvreté, devrait soulever des inquiétudes ; or le 11e plan quinquennal de la Chine s'attaque frontalement au problème.
Le gouvernement évoque depuis plusieurs années une société plus harmonieuse, et le plan décrit des programmes ambitieux pour atteindre ce but.
La Chine reconnaît également que ce qui sépare les pays les moins développés des pays les plus développés est non seulement une disparité de ressources mais également de connaissances.
Elle a donc établi des projets audacieux pour réduire ces disparités et créer une base permettant une innovation indépendante.
Le rôle de la Chine dans le monde et dans l'économie mondiale a changé, et le plan reflète aussi cette situation.
Sa croissance future devra se baser davantage sur la demande domestique que sur les exportations, ce qui implique une augmentation de la consommation.
En effet, la Chine souffre d'un problème rare : une épargne excessive.
Les gens économisent en partie à cause de faiblesses dans les programmes d'assurance sociale du gouvernement : renforcer la sécurité sociale (les retraites), la santé publique et l'éducation réduira simultanément les inégalités sociales, augmentera le sentiment de bien-être des citoyens et favorisera la consommation courante.
Si cela fonctionnait (et jusqu'à présent la Chine a presque toujours surpassé même ses propres hautes espérances) ces ajustements pourraient imposer d'énormes pressions sur un système économique mondial déjà déstabilisé par les énormes déséquilibres fiscaux et commerciaux des États-Unis.
Si la Chine se met à moins épargner – et si, comme l'ont annoncé ses représentants, elle poursuit une politique plus diversifiée d'investissement de ses réserves, qui va financer le déficit commercial de plus de 2 milliards de dollars par jour des États-Unis ? C'est un sujet à aborder un autre jour, mais ce jour n'est peut-être pas si lointain.
Avec une vision aussi claire de l'avenir, le défi résidera dans la mise en application.
La Chine est un grand pays, qui n'aurait pas pu réussir aussi bien sans une vaste décentralisation.
Mais la décentralisation pose ses propres problèmes.
Les gaz à effet de serre, par exemple, sont des problèmes mondiaux.
Alors que l'Amérique proclame qu'elle n'a pas les moyens de faire quoi que ce soit à ce sujet, les plus hauts fonctionnaires chinois ont agi de façon plus responsable.
En l'espace d'un mois après l'adoption du plan, de nouvelles taxes écologiques sur les voitures, l'essence et les produits du bois ont été imposées : la Chine utilise les mécanismes du marché pour résoudre ses problèmes environnementaux et ceux du monde.
Mais les pressions sur les responsables des gouvernements locaux pour qu'ils créent de la croissance économique et des emplois seront énorme.
Ils seront très tentés de dire que si l'Amérique n'est pas capable de produire de façon à protéger notre planète, comment eux le pourraient-ils ? Pour traduire cette vision en actes, le gouvernement chinois aura besoin de politiques fortes, notamment d'augmentations conséquentes des taxes sur l'environnement.
Pendant que la Chine se transformait en une économie de marché, elle voyait se développer certains problèmes qui sont le fléau des pays développés : des intérêts spécifiques dissimulant des intérêts personnels sous un masque d'idéologie de marché.
Certains évoqueront le trickle-down effect : ne vous en faites pas pour les pauvres, au final tout le monde finira par bénéficier de la croissance.
Et d'autres opposeront les politiques de concurrence et les lois strictes de gouvernance d'entreprise : laissez le darwinisme opérer ses merveilles.
Des arguments de croissance seront avancés pour contrer de fortes politiques sociales et environnementales : par exemple, augmenter les taxes sur l'essence tuera notre industrie automobile naissante.
De telles politiques soi-disant pro-croissance n'échoueraient pas seulement à fournir de la croissance, elles menaceraient la totalité de la vision de l'avenir de la Chine.
Il n'y a qu'une façon d'éviter cela : la discussion ouverte des politiques économiques afin de dévoiler les sophismes et de donner les moyens de mettre en œuvre des solutions créatives pour les nombreux défis que la Chine doit relever aujourd'hui.
George W. Bush a montré comme il est dangereux d'abuser du secret et de restreindre la prise de décision à un cercle étroit de sycophantes.
La plupart des gens hors de Chine ne se rendent pas compte à quel point ses dirigeants, à l'inverse, se sont engagés dans des délibérations étendues et de vastes consultations (même avec des étrangers) alors qu'ils luttaient pour résoudre l'énorme problème auquel ils sont confrontés.
Les économies de marché ne sont pas auto-régulatrices. Elles ne peuvent pas simplement être laissées en pilote automatique, surtout si l'on veut s'assurer que leurs bénéfices sont largement partagés.
Mais gérer une économie de marché n'est pas chose facile. C'est un acte d'équilibre qui doit constamment réagir aux changements économiques.
Le 11e plan quinquennal de la Chine fournit une feuille de route dans ce sens.
Le monde ouvre les yeux, plein d'espoir et de crainte, pendant que les vies de 1,3 milliard de personnes continuent d'être transformées.
Les feux d’artifices trompeurs de la Chine
Le président chinois, Hu Jintao, effectue actuellement une tournée en Afrique, non seulement pour garantir à la Chine un approvisionnement fiable en ressources naturelles, mais également pour promouvoir « l’émergence pacifique » de son pays.
Ce genre de visite est destiné à montrer que la Chine revendique une place sur l’échiquier mondial, et à lui donner une respectabilité en tant que super puissance.
Mais cette quête de respectabilité est desservie par son soutien à des régimes autoritaires comme le Soudan, le Venezuela et la Birmanie d’une part, et d’autre part par le renforcement furtif de son arsenal militaire et sa récente aventure balistique dans l’espace.
Les répercussions du tir de missile qui a pulvérisé à la mi-janvier un satellite météo chinois désaffecté se sont faites sentir de Londres à Tokyo et Washington.
Après quelques jours de silence et en dépit de preuves indéniables concernant ce tir, les autorités chinoises ont admis avoir procédé à un essai en affirmant « qu’il n’était pas dirigé contre un quelconque pays et que le programme spatial chinois ne représente pas une menace pour les autres pays ».
Mais ces dénis diplomatiques deviennent de moins en moins convaincants.
En fait, ce geste dangereux et irresponsable est une nouvelle indication du fait que la Chine ne sera pas nécessairement une nation pacifique une fois qu’elle aura atteint le statut de grande puissance.
Il contredit de manière flagrante les assurances répétées des dirigeants chinois qui affirment que l’émergence de la Chine n’apportera que « l’harmonie » et la paix à la communauté internationale.
Les ambitions spatiales chinoises renvoient à l’époque de la Guerre froide, dont l’esprit continue à imprégner le haut commandement des forces armées chinoises, et pour qui l’adversaire est sans conteste les Etats-Unis.
Depuis l’effondrement de l’Union soviétique, les Etats-Unis règnent en maître sur l’exploration spatiale dans des buts pacifiques et scientifiques.
Mais depuis les années 80, l’administration américaine a commencé à s’interroger sur l’utilité finale de son programme spatial militaire et civil.
Le récent tir d’essai antisatellite de la Chine a grandement contribué à réduire cette incertitude et pourrait être à l’origine d’une nouvelle course à la militarisation et à l’armement de l’espace.
La Chine portera une grande part de responsabilité dans cette éventualité.
L’aventurisme de la Chine et l’allègre confiance qu’elle a de pouvoir commercer avec les dictateurs de son choix et rompre le délicat équilibre militaire spatial est symptomatique d’une tendance plus sinistre et dangereuse.
En partie à cause du traitement de faveur réservé à la Chine par les nations industrialisées, et en partie à cause de la manipulation constante et réussie de l’opinion publique mondiale par la Chine, ce pays a depuis longtemps bénéficié d’un régime d’exception quand il s’agissait de ses agissements sur la scène internationale.
La Chine profite donc d’une certaine immunité contre les critiques visant ses nombreuses violations des droits de l’homme, et le renforcement de ses capacités militaires, sans précédent ces dernières années.
De même, les relations de la Chine avec des régimes autoritaires, ou sa responsabilité dans la préservation de l’environnement, sont rarement évoquées.
En fait, il n’a même pas été demandé à la Chine d’assumer sa part dans la réduction des gaz à effet de serre prévue par le Protocole de Kyoto.
Sans surprise, les dirigeants chinois agissent maintenant comme si leur pays était réellement exceptionnel et qu’il pouvait se permettre de polluer l’espace extra-atmosphérique sans se faire taper sur les doigts.
La destruction du satellite chinois a éparpillé quelques 300.000 fragments dans l’espace, une pollution qui présente une grave menace pour les autres objets en orbite autour de la Terre.
Lorsque les Américains ont pulvérisé un de leur satellite en 1985, la seule et dernière fois qu’un satellite a été détruit par un missile sol-air, une traînée de débris tellement importante a été créée que le gouvernement américain a mis 17 ans à la nettoyer.
Le risque existe, compte tenu des dimensions de la Chine, que ce régime « d’exception » se transforme en quelque chose de vraiment inquiétant : une norme globale.
Que la Chine puisse obliger les géants d’Internet comme Google, Yahoo et Microsoft à se plier à ses politiques internes, et qu’elle cherche à créer des blocs de nations poursuivant un développement économique tout en ignorant les droits de l’homme et la protection de l’environnement, est un piètre exemple pour les pays en développement.
À vrai dire, son entreprise de séduction des dictatures du tiers-monde riches en ressources et sa récente manœuvre de militarisation de l’espace portent un coup à son image soigneusement façonnée de modèle d’un développement social « harmonieux ».
Ainsi, continuer à offrir un traitement exceptionnel à la Chine, à la lumière de son comportement actuel, minera sa capacité à devenir une nation à même d’assumer un leadership responsable au plan mondial.
La Chine doit abandonner sa politique de non-ingérence
Depuis sa fondation, la République populaire de Chine adhère à une politique étrangère de non-ingérence dans les affaires intérieures des autres pays – en tout cas, c'est ce qu'elle proclame.
Mais avec sa rapide ascension et son intégration de plus en plus étroite au monde extérieur, cette doctrine est de plus en plus anachronique.
Son rôle dans des endroits tels que le Soudan ou la Birmanie attire non seulement l'opprobre international, mais porte atteinte à sa réputation.
Maintenant des relations amicales avec des régimes répressifs et leur évitant des sanctions internationales, la Chine risque de passer pour leur complice.
Et quand sa voix pourrait être décisive pour résoudre une crise ou prévenir un bain de sang, au lieu d'agir, les diplomates chinois reprennent les vieilles antiennes sur la non-ingérence.
La récente &quot;révolution de safran&quot; en Birmanie était non seulement un défi pour la Chine, mais aussi l'occasion de marquer son influence.
Mais elle a échoué une fois de plus à ce test qui aurait montré sa grandeur en ne bougeant pas et en se contentant de lancer des appels à la modération.
Ainsi, la souffrance du peuple birman se prolonge grâce à la collusion de la Chine.
Le mélange d'inaction et de mercantilisme dans son approche de ses partenaires du Tiers monde atteste de l'hypocrisie de sa politique étrangère.
Car lorsqu'il s'agit de son accès aux ressources naturelles, la Chine oublie vite sa doctrine de non-ingérence.
Cela a été remarqué, car une vague anti-chinoise a balayé l'Afrique.
En Zambie, l'indifférence des firmes minières chinoises lors de la mort de ses employés africains a déclenché de vastes protestations contre leur présence.
La Chine est finalement parvenue à apaiser la situation en menaçant de retirer ses investissements, mais par son comportement, elle est revenue sur sa promesse de ne pas s'ingérer dans les affaires intérieures des autres pays.
Certes, l'ingérence n'est pas intrinsèquement diabolique.
Quand son objectif est de soutenir le développement ou de défendre les droits humains, elle est appréciable - quel que soit le régime qui la pratique.
L'influence considérable de la Chine sur un certain nombre de dictatures reste encore porteuse d'espoir de les voir s'adoucir.
Peut-on persuader la Chine d'utiliser son influence de manière constructive, plutôt que de maintenir une prétendue neutralité quand son intervention serait des plus utiles ?
Jusqu'à présent, la Chine ne voit pas la nécessité d'abandonner sa politique de non-ingérence.
Les raisons en sont pragmatiques : elle ne veut pas que la Corée du Nord s'effondre si elle se montrait trop dure, elle craint de perdre son influence sur la Birmanie au profit de l'Inde ou des USA, personne ne faisant grand chose au sujet du Darfour, il lui paraît futile de mettre en danger son approvisionnement en pétrole soudanais par des pressions sur le régime de Khartoum.
Mais le pragmatisme a ses limites, notamment quand il laisse s'envenimer des situations dangereuses.
Dans sa soif de ressources naturelles, ne rien faire qui puisse heurter ces dictatures est en contradiction avec le désir de la Chine d'être reconnue comme pouvoir légitime, pas exagérement répressif, qui commande le respect de la communauté internationale.
Si elle avait fait pression sur la junte birmane pour qu'elle mette fin au massacre de sa propre population, elle aurait gagné un substantiel crédit de moralité sur la scène internationale.
Enfin, alimentées par sa montée en puissance, les craintes de ses voisins à son égard auraient été en partie apaisées si elle avait affiché une politique visant à améliorer la stabilité régionale.
La Chine est maintenant confrontée à un dilemme : accorder la priorité à ses intérêts immédiats ou à ses responsabilités planétaires ?
De la réponse à cette question dépend largement l'image qu'elle va donner d'elle-même pour les décennies à venir. Si elle ne veut pas être considérée comme complice des crimes de ses régimes affidés, il est temps pour elle d'abandonner sa politique de non-ingérence.
Si elle la maintient, il va lui être de plus en plus difficile de masquer le côté pernicieux de cette doctrine derrière l'offensive de charme qu'elle est en train de mener.
La Chine a encore un long chemin à parcourir avant d'être reconnue comme un acteur responsable sur la scène internationale.
Abandonner sa doctrine de non-ingérence est un pas indispensable dans cette direction.
L’évolution fulgurante de la Chine
BEIJING – Le gouvernement chinois s’apprête à célébrer en grande pompe le 60e anniversaire de la République populaire de Chine et le 30e anniversaire du programme de Deng Xiaoping de « réforme et d'ouverture », avec la grande parade de la fête nationale qui aura lieu à la place Tienanmen, à Beijing.
En traversant cette place l'autre soir, j’ai repensé à l'époque où j'ai commencé à suivre l'étonnante odyssée chinoise.
Si le visage emblématique, à la Mona Lisa, du président Mao continue de regarder fixement depuis la porte de la Paix céleste, ce qui se passait autour de moi ce soir-là montre à quel point les choses ont changé.
Il y a un demi-siècle, quand j'ai commencé à étudier la Chine à Harvard, les dirigeants chinois vantaient la supériorité de leur économie de commande socialiste qui contrôlait tous les domaines de la vie.
L'hostilité entre les États-Unis et la Chine empêchait cependant les étudiants comme moi de se rendre dans ce pays.
Mais en 1975, alors que Mao était encore en vie, que la révolution culturelle battait son plein, que les classes politiques continuaient d’avoir une grande influence et qu'il n'y avait pas de voitures, de boutiques, de publicités, ni de propriétés privées, je débarquais à Pékin.
Même nous autres visiteurs étrangers – portant scrupuleusement casquettes et costumes bleus Mao – devions assister régulièrement à des « séances d’études » politiques pour purifier nos esprits bourgeois par les tracts prolétaires de la Bande des Quatre.
Ce voyage a jeté les bases indélébiles qui m’ont toujours permis de mesurer les changements en Chine.
Alors que Deng Xiaoping commençait à encourager les mesures d'incitation individuelles – à l’appui de slogans tels que « il est glorieux d'être riche » – et ce pour les décennies à venir, j'observais avec émerveillement et étonnement comment l'économie privée de la Chine renaissait des cendres de la révolution maoïste.
Il était à la mode pour les fondamentalismes du marché en Occident de tirer de la fierté d’un sentiment de revanche.
Après tout, les leaders chinois n’étaient-ils pas en train de perdre leurs œillères et de se tourner, pour leur salut, vers le dieu du capitalisme qu'ils avaient autrefois dénoncé avec tant de ferveur ?
Cet interlude de « fin de l’histoire », quand le « communisme » s’effondrait ou se recyclait dans son opposé, a par ailleurs encouragé une multitude de missionnaires politiques américains des temps modernes à faire du prosélytisme pour la démocratie et le capitalisme, à exhorter les dirigeants chinois à abandonner les contrôles étatiques de l'économie mais aussi du système politique.
Bien entendu, les dirigeants chinois ont résisté vigoureusement à cet évangélisme, en particulier après la chute du communisme en Europe, en 1989, accusant souvent l'Occident d’« ingérence dans les affaires intérieures de la Chine » et s'accrochant, encore plus provocateurs, à leur forme de gouvernance léniniste à parti unique.
Tandis que se creusait le déséquilibre entre une économie chinoise toujours plus dynamique, moderne et mondialisée et un système politique opaque et à parti unique, nombre de spécialistes occidentaux prédisaient que la contradiction ferait inévitablement trébucher la Chine.
Or, ce sont l'Amérique et l'Occident qui ont connu la dégringolade économique.
Après les huit années catastrophiques de la présidence de George W. Bush, il a semblé un instant, quand Barack Obama est arrivé à la maison Blanche, que l'Amérique pourrait remonter la pente.
Mais un fait regrettable s’est produit.
Obama s'est retrouvé dans une véritable tempête des pires aspects de la démocratie américaine : le provincialisme et l'ignorance des États républicains, le conservatisme craintif, l'obstructionnisme républicain et même une certaine dissidence démocrate.
Le congrès américain est maintenant paralysé par la politique partisane.
Apparemment dépourvu d'un système nerveux central, il est devenu une créature en dysfonctionnement disposant de peu de capacités à reconnaître tout intérêt commun national et encore moins international.
Dans ces conditions, même un dirigeant brillant doté d'une équipe compétente et de politiques prometteuses serait incapable de poursuivre son programme.
A l’heure où les gouvernements occidentaux ne cessent de s’enliser, s’efforçant de raccommoder une économie brisée, la Chine formule toute une série de nouvelles politiques réfléchies qui accélèrent un processus décisionnel audacieux dont le but est de résoudre un problème épineux après l'autre.
Sortis triomphants des jeux olympiques de 2008, ses dirigeants ont entrepris le programme d'infrastructures le plus impressionnant de l'histoire, mis en oeuvre un ensemble de mesures d'impulsion économique très réussies et s'avancent désormais au premier plan de la technologie verte, des énergies renouvelables et de l'efficience énergétique – activités grâce auxquelles l'économie croîtra certainement.
En bref, la Chine est un véritable bouillon d'énergie, d'argent, de plans, de leadership et d’allant, contrairement à l'Occident, qui semble paralysé.
En traversant la place Tienanmen, j’ai été frappé par ce paradoxe : le système même du capitalisme démocratique auquel l’Occident a tant cru et qu'il a défendu si ardemment ne semble pas avoir tenu ses promesses alors que, parallèlement, le type d'autoritarisme et d'économie étatique que nous avons longtemps contesté semble aujourd'hui profiter à la Chine.
D’un point de vue intellectuel et politique, il n’est pas rassurant de prendre conscience du fait que si l'Occident ne peut redresser rapidement ses systèmes de gouvernance, seuls les Etats non réformés politiquement, à l’instar de la Chine, pourront prendre les décisions dont ont besoin les nations pour survivre dans ce monde ultramoderne, ultrarapide et de plus en plus globalisé.
La révolution rurale silencieuse de la Chine
Lorsque le Congrès national du peuple (CNP) de Chine a clôturé sa réunion annuelle dernièrement, il a voté pour intégrer la protection des droits de l'homme et de la propriété privée dans la constitution.
Mais d'autres changements majeurs intervenus dans les stratégies de développement de la Chine ont attiré une attention bien plus marquée.
Le dirigeant actuel de la Chine, un an après son accession au pouvoir, a critiqué " la poursuite acharnée de la croissance du PNB " au cours de la dernière décennie et a dévoilé une nouvelle approche envers la modernisation, caractérisée comme " équilibrée, axée sur l'homme et respectueuse de l'environnement ".
Le changement de priorité, et la tendance des autres partis à l'ignorer, ne sont pas difficiles à comprendre.
Le monde est fasciné par le miracle économique de la Chine, mais il s'intéresse bien moins aux coûts liés au taux de croissance annuel de 8-9 % du pays au cours des 25 dernières années.
Par exemple, la consommation énergétique de chaque unité de production industrielle chinoise correspond à environ le triple de la moyenne mondiale.
Dans bien des régions, l'environnement a été dévasté de manière quasi irrémédiable.
De même, un best-seller chinois récent, intitulé A Survey of Chinese Peasants , révèle les coûts humains astronomiques de l'incitation à la modernisation de la Chine.
Le livre a retenu l'attention des élites et du grand public avec ses histoires déchirantes des souffrances endurées par 900 millions d'agriculteurs et sa critique courageuse des politiques rurales du gouvernement.
Au-delà des gratte-ciels prestigieux de Beijing, de Shanghai et d'autres centres urbains, la majorité des Chinois qui vivent à la campagne ont retiré peu de bénéfices du progrès matériel des deux dernières décennies.
Au contraire, les avantages initiaux que les paysans avaient obtenu des réformes rurales de la fin des années 1970 et du début des années 1980 se sont évaporés ; le revenu réel des agriculteurs a chuté au cours des dernières années avec l'augmentation des coûts de production et le déclin des prix agricoles.
Dans la majeure partie des régions de Chine, l'agriculture ne parvient plus à maintenir un niveau de vie respectable.
Plus inquiétant est la charge fiscale toujours croissante imposée à la population rurale.
Tandis que le revenu agricole moyen a augmenté de 90 % au cours de la période 1994-1997, la charge fiscale rurale a fait un bond de 800 %.
Plus de 300 impôts et droits ont été prélevés aux paysans à tous les niveaux du gouvernement.
Par exemple, certaines communes exigent 14 types de droits pour enregistrer un mariage.
Aujourd'hui, le revenu annuel d'un agriculteur représente seulement un sixième de celui d'un citadin, mais il doit verser trois fois plus d'impôts.
Ceci vient s'ajouter à de nombreuses autres charges financières prélevées au niveau local.
En effet, 25 années de réformes n'ont rien changé au modèle " Un pays avec deux systèmes " de la Chine, un modèle qui sépare les centres urbains de la Chine de ses régions agricoles, le développement des premiers étant réalisé aux dépens des seconds.
Si nous utilisons le " coefficient Gini " pour mesurer ce fossé des revenus, " 0 " indiquant une égalité parfaite de la distribution des revenus et " 1 " une inégalité parfaite, la Chine obtient 0,454 en 2002.
Il s'agit là d'un niveau internationalement reconnu de " disparité absolue ".
L'Inde, réputée pour ses disparités flagrantes entre les riches et les pauvres, a obtenu un coefficient Gini tournant autour de 0,30 à 0,32 au cours des cinq dernières décennies.
La Chine d'aujourd'hui est donc une société bien moins équitable que l'Inde.
Une étude récente réalisée par l'Académie chinoise des Sciences Sociales a conclu que le fossé entre les revenus urbains et ruraux de la Chine était le plus important du monde, quoique peut-être légèrement au-dessus de celui du Zimbabwe.
Ironiquement, la Chine est universellement acclamée comme un pays ayant réussi alors que le Zimbabwe est généralement considéré comme un état qui n'a pas réussi.
Une telle distribution injuste des richesses basée sur l'exploitation économique, l'injustice sociale et l'exclusion politique a entraîné une résistance silencieuse mais continue parmi les paysans chinois.
Ils protestent, signent des pétitions et participent à des émeutes locales lorsque tous les autres moyens sont épuisés.
Ils obtiennent cependant peu de résultats.
Suite à ces mouvements, la " question paysanne " menace désormais la stabilité sociale et risque d'exploser, tout comme lorsque Mao a organisé sa révolution autour de la désaffection paysanne d'avec les politiques rurales du gouvernement nationaliste de Chiang Kai-shek.
En réponse, le premier ministre Wen Jiabao a annoncé, lors du CNP, une série de mesures allant de l'abandon progressif des impôts agricoles au cours des cinq prochaines années jusqu'à des mesures visant à accroître le revenus des agriculteurs.
Mais tandis que l'attention officielle envers la pauvreté rurale ravit les pauvres, l'expérience montre que de telles promesses sont généralement insuffisantes.
Le prédécesseur de Wen, Zhu Ronji, a également déclaré que son " mal de tête le plus persistant " portait sur les méthodes à utiliser pour diminuer la charge fiscale rurale et augmenter le revenu des paysans.
La situation n'a toutefois fait qu'empirer.
Le gouvernement de la Chine doit admettre que la profonde inégalité des revenus et la pauvreté rurale ne constituent plus exclusivement un problème économique, mais qu'elles menacent la paix sociale et la stabilité politique.
Une réforme d'ensemble constitue la seule solution.
A moins que la Chine ne s'engage à une plus grande ouverture politique, qui permettrait aux pauvres et aux défavorisés d'exprimer leurs inquiétudes, d'être représentés et de surveiller la mise en oeuvre des politiques, elle continuera à être mise en péril par une prospérité mensongère et dangereuse.
Les travailleurs-esclaves chinois
Quand a éclaté le scandale des travailleurs-esclaves au sein d'une entreprise d'Etat qui fabrique des briques dans le district de Hongdong (province du Shanx), un célèbre épisode d'un opéra de Pékin m'est revenu en mémoire.
Une prostituée condamnée à mort, Su San, demande pitié à des passants indifférents, alors qu'on la promène enchaînée le long des routes du Hongdong.
Sur mon ordinateur, lorsque je clique sur le site officiel de ce district, je ne vois aucune mention des travailleurs-esclaves, dont beaucoup d'enfants.
On ne trouve que des présentateurs de la télévision nationale qui montrent les visages souriants des gens qui reviennent à Hongdong pour retrouver leurs racines et rendre hommage à leurs ancêtres.
Ils évoquent aussi la visite de hauts responsables politiques.
Sans la lettre de 400 pères réclamant que l'on vienne à l'aide de leurs enfants kidnappés et vendus comme esclave, Hongdong serait resté une destination touristique courue pour les Chinois à la recherche de leurs racines.
Conséquence de l'affaire des esclaves de la briqueterie et des informations concernant un enfant-esclave enterré vivant et de travailleurs migrants tués, le nom de Hongdong est devenu synonyme d'infamie.
Pourtant, malgré le scandale, dans d'autres provinces les enlèvements de travailleurs migrants et d'écoliers en uniforme contraints de travailler dans d'ignobles usines de briques ou dans des mines de charbon continue toujours.
Les filles sont contraintes à la prostitution pour cinq dollars la passe.
Les 400 pères de famille des enfants-esclaves peuvent bien se demander où se trouve le respect de la vie dans la soi-disant &quot;société harmonieuse&quot; du président Hu Jintao.
Combien d'enfants-esclaves notre système socialo-capitaliste va-t-il encore produire ? Qui est responsable de ces crimes ?
Ces hommes sont inquiets et ne demandent que le retour de leurs enfants, mais le gouvernement les considère avec suspicion.
Ils ne peuvent exiger davantage, et n'ont droit à aucun dédommagement, car les patrons de l'usine ont payé 400 yuans [40 euros] pour chaque enfant.
Leur droit de propriété est donc en jeu.
La société chinoise est pourrie jusqu'à la racine.
Car l'esclavage ne se limite pas aux briqueteries du Hangdong.
On trouve des situations analogues partout dans le pays.
C'est d'autant plus grave que les autorités, notamment la police, protège ce trafic.
Il y a quatre ans, un étudiant, Sun Zhigang, a été arrêté alors qu'il marchait dans les rues de Canton.
Il a été par la suite battu à mort dans un centre de détention.
Cette affaire a montré à quel point la police participait à un trafic destiné à transformer des Chinois ordinaires en esclaves.
La couverture médiatique de cette affaire a provoqué une vague d'indignation dans l'opinion publique.
Mais il n'y a eu aucun véritable changement.
Le trafic d'êtres humains est passé de la police aux agences de recrutement de travailleurs et au ministère du Travail.
Parmi les pires trafiquants d'êtres humains, on trouve de hauts fonctionnaires.
Et le plus terrible est que beaucoup d'enfants-esclaves, une fois secourus, sont revendus par ces derniers à une autre usine.
Il y a sept ans, un député du Hunan est allé dans le Shanxi au secours de travailleurs-esclaves dans une briqueterie.
Quant il est arrivé, ils se sont mis à genoux et ont pleuré.
Heureusement, ils n'avaient pas été frappés ou enterrés vivant pour ne pas avoir été à leur poste à l'heure dite, comme cela s'est produit pour d'autres.
Aujourd'hui, ce député ne pourrait sauver le moindre travailleur, car le gouvernement local et la police savent maintenant comment se débarrasser des curieux.
Il y a plus de 1000 briqueteries et mines de charbon en Chine, et presque toutes sont sous la protection de responsables politiques corrompus.
Hu Wenhai, un homme courageux du Shanxi qui avait tué deux fonctionnaires corrompus a prononcé quelques mots avant d'être exécuté : &quot;Les responsables politiques forcent les gens à se rebeller.
Je ne peux laisser ces trous du cul écraser le peuple plus longtemps.
Je sais que je vais mourir, mais ma mort attirera leur attention&quot;.
Aussi, pour éviter que la rage n'éclate à l'annonce de l'existence d'enfants-esclaves dans les usines, le gouvernement censure les médias et met les 400 parents des enfants de Hongdong sur une liste noire.
Ils ne peuvent quitter leur domicile pour aller à la recherche de leurs enfants.
Aujourd'hui, tout se passe comme si la tâche quotidienne du gouvernement était d'empêcher les gens de se protéger eux-mêmes ainsi que leur famille, pour dissimuler les crimes qui surviennent dans la &quot;société harmonieuse&quot;.
Le socialisme de Mao Tsé Toung a été remplacé par un credo des plus cyniques.
Une grande partie du développement économique du pays est dirigé par le crime organisé.
L'ancien paradis des pauvres est devenu pour eux un enfer.
Quant aux responsables corrompus, vous pouvez être sûr qu'à la même époque l'année prochaine, ils rendront hommage à leurs ancêtres en foulant la terre dans laquelle des enfants-esclaves ont été enterrés vivants pour avoir osé proclamé leur humanité.
La tactique de stabilité de la Chine
PÉKIN - Le premier principe que j'ai appris quand j'ai commencé à m’intéresser à la Chine à la fin des années 1990 est que rien n'est plus important pour les Chinois que la stabilité - qu'elle soit économique, sociale ou politique.
Étant donné les siècles d'agitation en Chine, les dirigeants d'aujourd'hui feront tout ce qui est en leur pouvoir pour préserver la stabilité.
A chaque fois que j'ai des doutes au sujet d'un éventuel changement dans la politique chinoise, j'examine les options sous l'angle de la stabilité.
Cela a fonctionné comme un charme.
Tout le monde avait la stabilité en tête au Forum annuel de Développement de la Chine (CDF) qui s'est tenu du 17 au 20 mars à Pékin.
Organisé par le Ministre Wen Jiabao, accompagné de nombreux ministres du Conseil d’État en exercice, le CDF est la conférence internationale la plus importante de la Chine.
Pourtant, tout juste deux jours avant que le CDF de cette année n'ait commencé, le controversé Bo Xilai a été démis de ses fonctions de Secrétaire du Parti de Chongqing.
Comme il semblait en bonne posture pour joindre le Comité permanent du Politburo, le cercle restreint des dirigeants de la Chine, la démission soudaine de Bo a fait sensation.
L'agitation était palpable dans l'air lorsque nous nous sommes réunis dans la Maison d'honneur d’Etat de Diaoyutai.
Les séances formelles se sont déroulées sans surprise, en insistant beaucoup sur la prochaine transformation structurelle du modèle de croissance de la Chine - une augmentation colossale de la croissance due aux toutes-puissantes exportations et à la croissance tirée des investissements de ces 32 dernières années, vers une dynamique davantage dirigée vers le consommateur.
Il existe maintenant un large consensus parmi les principaux dirigeants de la Chine en faveur d'un tel rééquilibrage.
Comme l'a dit un participant : «amp#160;La discussion s'est déplacée de ce qu'il faut faire, vers la manière et le moment de le faire.amp#160;»
Plusieurs autres thèmes ont découlé de cette conclusion générale.
L’accent a été mis sur une augmentation de la croissance du secteur des services et une stratégie de développement fondée sur l'innovation.
En même temps, il y avait une très forte préoccupation à propos de la réapparition récente des entreprises d’État, qui ont influencé la distribution du revenu national du travail vers le capital - un obstacle important au rééquilibrage de la Chine en faveur de la consommation.
La Banque Mondiale et le Centre de Recherches de Développement de la Chine (organisateur du CDF) venaient de publier un rapport complet qui a rendu compte de nombreux aspects de cette question critique.
Mais les démarches formelles du CDF n'ont pas fait la moindre allusion à l'éléphant dans les chambres de Diaoyutai.
Aucune mention de Bo Xilai n’a été faite, ni de ce que signifiait sa démission pour la politique nationale de la Chine en cette année critique de transition du pouvoir.
Alors qu'il est facile de se laisser illusionner par les contes étourdissants des intrigues de palais qui ont suivi, je soupçonne que la démission de Bo a une signification bien plus profonde.
Les fonctionnaires chinois ont fait face au risque d'un effet dangereux d'instabilité politique et économique.
Frappés par une deuxième brusque variation de la demande en trois ans - d'abord, la crise des subprimes en Amérique et maintenant la crise de la dette souveraine en Europe - toute manifestation d'instabilité politique interne constituerait une menace si cela devait se produire dans d'autres circonstances.
Bo a personnifié ce risque. Il a incarné le prétendu «amp#160;modèle de Chongqingamp#160;» du capitalisme d’État qui a eu l'ascendant en Chine ces dernières années – une urbanisation et un développement économique dirigés par le gouvernement, qui concentrent la puissance dans les mains des dirigeants régionaux et des entreprises d’État.
J'ai passé quelque temps à Chongqing l'été dernieramp#160;: une vaste zone métropolitaine de plus de 34 millions d’habitants.
J'ai été très étonné par l’étendue des plans de la ville.
Orchestré par le maire de Chongqing, Huang Qifan, l'architecte principal du projet spectaculaire du développement de Pudong à Changhaï, le but est de transformer la région de Liangjiang à Chongqing en la première zone urbaine intérieure de développement de la Chine.
Cela mettrait Liangjiang sur un pied d'égalité avec deux projets côtiers de prestige plus anciens de la Chine - Pudong et la région de Binhai de Tianjin.
Pourtant c'est le même modèle de développement dominé par l’État qui a fait l'objet de critiques acerbes au CDF cette année - et cela contraste fortement avec l'option davantage conduite par le marché qui a obtenu un large consensus parmi les principaux dirigeants chinois.
En d'autres termes, Bo a été perçu non seulement comme une menace pour la stabilité politique, mais également comme le principal représentant d'un modèle d'instabilité amp#160;économique.
En évinçant Bo si abruptement, le gouvernement central a en effet souligné son engagement constant pour la stabilité.
Cela ajoute encore une autre pièce au curieux puzzle chinois.
Il y a cinq ans, Wen s'est distingué en avertissant que l’économie chinoise courait le risque de devenir «amp#160;non stable, non équilibrée, non coordonnée et non durable.amp#160;» J'ai à plusieurs reprises souligné le rôle critique que les «amp#160;quatre nonamp#160;» de Wen ont joué en formant la stratégie en faveur de la consommation de la «amp#160;prochaine Chine.amp#160;» La critique de Wen a préparé le terrain pour que la Chine se confronte à ses impératifs de rééquilibrage.

Mais dans leurs remarques formelles au CDF cette année, les principaux dirigeants de la Chine - y compris le Premier ministre désigné Li Keqiang - ont laissé tomber toutes les références explicites aux risques d'une économie chinoise «amp#160;non stableamp#160;».
En bref, les quatre non sont à présent trois.
En Chine, de tels changements de langage ne sont pas un hasard.
L'interprétation la plus probable est que ceux qui dirigent ne veulent plus concéder n'importe quoi à la stabilité.
En abordant la question de l'instabilité économique via le rééquilibrage en faveur de la consommation, et l'instabilité politique en démettant Bo de ses fonctions, la stabilité est passée d'un facteur de risque à un engagement indéfectible.
Il ne peut y avoir aujourd'hui aucune confusion dans le message du noyau des dirigeants chinois.
Ils sont les premiers à concéder que leur stratégie de croissance et de développement est parvenue à une phase critique.
Ils s'inquiètent que les «amp#160;réformes et l'ouvertureamp#160;» de Deng Xiaoping ne les menacent d'une perte de vitesse.
En abordant la question de l'interaction entre les risques économiques et politiques de stabilité, le gouvernement prépare le terrain pour la phase suivante du développement extraordinaire de la Chine.
Je ne conseillerais pas de parier contre leur engagement à réaliser ce but.
La Chine reste une menace pour la Russie
La Russie et la Chine ont récemment organisé des manœuvres militaires conjointes, en présence du président russe Vladimir Poutine et du président chinois Hu Jintao.
Il ne faut toutefois pas s’attendre à une nouvelle alliance stratégique entre les deux pays, étant donné que c’est bien la Chine qui présente la menace stratégique la plus sérieuse pour la Russie, même si de nombreux responsables au Kremlin persistent à l’ignorer et à se montrer agressifs envers les Etats-Unis et l’Occident.
En effet, la Chine considère officiellement que plusieurs régions de l’Extrême-orient de la Russie ne sont que « séparées » de la Chine.
Les revendications territoriales de la Chine envers la Russie sont souvent mentionnées dans les livres scolaires de géographie, qui placent un certain nombre de régions extrêmes-orientales russes à l’intérieur même des frontières chinoises.
Ces revendications s’inscrivent dans le droit fil du concept stratégique « d’espace vital », qui englobe tous les domaines d’activités stratégiques d’une nation, sur terre, sur mer, sous la mer, dans l’air et dans l’espace.
L’étendue de cet « espace vital » est déterminée par les capacités économiques, scientifiques, techniques, sociales et militaires d’un pays, en d’autres termes par son « pouvoir total ».
Selon les théoriciens chinois, « l’espace vital » d’une grande puissance s’étend bien au-delà de ses frontières, tandis que « l’espace vital » de pays moins importants s’arrête à des limites stratégiques qui ne sont pas nécessairement celles des frontières nationales.
Aujourd’hui, la Chine a des revendications territoriales envers 11 de ses 24 pays voisins, dont l’Inde, le Japon, le Vietnam et les Philippines, en plus de la Russie.
Dans les relations que la Chine entretient avec ces pays, la possibilité du recours à la force militaire a été et reste une composante importante.
En septembre 2006, l’Armée populaire de libération de la Chine (APL) a conduit un exercice militaire de dix jours, d’une ampleur sans précédent, entre les régions militaires de Shenyang et de Beijing, les deux plus importantes régions militaires sur les sept que compte le pays.
Shenyang jouxte le district militaire russe d’Extrême-Orient, et la région militaire de Beijing partage une frontière avec le district militaire russe de Sibérie.
Au cours de ces manœuvres interrégionales, les unités de Shenyang ont pénétré de 1000 kilomètres dans la région militaire de Beijing, pour effectuer des opérations militaires conjointes.
Pour les observateurs militaires, ces manœuvres ressemblaient à un entraînement pour une éventuelle offensive contre la Russie, parce que des manoeuvres de cette ampleur ne sont généralement entreprises qu’en étape finale d’un programme sur plusieurs années au cours duquel les troupes apprennent à mettre en œuvre des projets stratégiques et opérationnels spécifiques.
La situation géographique et la nature offensive de ces manœuvres laissent à penser que la Russie tenait le rôle de « l’adversaire potentiel ».
Une telle démonstration de force est une ancienne et traditionnelle technique politique chinoise.
Paradoxalement, ces manœuvres se sont déroulées à un moment où les liens bilatéraux politique et économiques entre les deux pays semblent apparemment au plus haut.
La Russie occupe une place importante dans les calculs géopolitiques de la Chine, tant comme fournisseur d’armements modernes que des ressources énergétiques nécessaires à la poursuite de sa modernisation.
Pour cette raison, Beijing fait tout son possible pour renforcer sa position économique et politique en Russie et pour attirer la fédération dans sa sphère d’influence.
Cette politique est couronnée de succès, en particulier grâce à l’encouragement donné à l’ordre du jour anti-américain et anti-occidental du président Poutine.
Alors que les manœuvres militaires chinoises de septembre dernier auraient dû montrer aux dirigeants russes que les intentions de la Chine envers la Russie ne sont pas forcément bienveillantes, les responsables militaires et politiques russes ne semblent aucunement conscients de la menace posée par la Chine : au contraire, ils continuent à lui vendre des armements de pointe.
L’inclination diplomatique actuelle de la Russie est clairement nuisible à ses intérêts de sécurité nationale à long terme.
La Chine, qui souhaite que la Russie reste une réserve de ressources énergétiques et de matières premières et un vaste « poste reculé stratégique » dans une éventuelle confrontation avec les Etats-Unis, ne sera jamais favorable à la modernisation économique et politique de la Russie.
De même, l’Organisation de coopération de Shanghai (OCS), qui vient de conclure sa réunion annuelle, reste pour les Chinois un instrument de politique régionale qui permet à la Chine de renforcer son influence et son contrôle des ressources naturelles de l’Asie centrale, aux dépens de la Russie.
Aucune nation ne menace l’intégrité territoriale de la Chine.
Elle peut résoudre ses problèmes internes, comme le séparatisme, par elle-même.
Elle est autonome au plan militaire et n’adhère à la coopération militaire sous l’égide de l’OCS que pour avoir les mains libres au cas où un conflit viendrait à nuire à ses intérêts.
À vrai dire, c’est précisément en Asie centrale qu’un conflit est envisageable entre la Russie et la Chine, en raison des nettes divergences entre les intérêts économiques et politiques de ces deux pays dans la région.
Outre le contrôle des ressources énergétiques de la région, l’eau est aussi devenue une source de conflit potentiel en raison de la pénurie que connaît la Chine.
Et alors que les Chinois ont clairement identifié ces éventualités et se préparent à y faire face politiquement et militairement, le Kremlin reste myope et obnubilé par la menace fantôme des Etats-Unis.
Pendant que les dirigeants de la fédération russe rêvent de rétablir son hégémonie sur « l’étranger proche » (l’Ukraine, le Belarus, les États baltes) et les autres nations de l’ancienne Union soviétique, la Chine considère de plus en plus la Russie comme son propre « étranger proche ».
Le Kremlin prendra-t-il un jour conscience de cette réalité ?
Il y a trente-six ans, Richard Nixon et Mao Zedong changeaient le cours de l’histoire en admettant que les Etats-Unis et la Chine n’étaient pas une menace l’un pour l’autre, et que l’Union soviétique était bien la principale menace commune.
Vladimir Poutine aurait besoin d’une prise de conscience « nixonienne ».
S’aliéner l’Occident est une stratégie stupide lorsque la menace la plus sérieuse à long terme vient de l’Orient.
Le triomphe de la volonté chinoise
MOSCOU – Dans quelques jours débutera la cérémonie d’ouverture des Jeux olympiques de Pékin. Les spectateurs verront une chorégraphie minutieusement préparée empreinte de kitsch nationaliste.
A n’en pas douter, toute image qui rappellerait les sections d’assaut hitlérienne défilant au pas de l’oie est la dernière que souhaiteraient les dirigeants chinois pour leurs Jeux – après tout, le nationalisme chinois officiel proclame l’« essor pacifique » du pays dans un « développement harmonieux » idyllique.
Pourtant, sur le plan esthétique et politique, le parallèle est à peine exagéré.
En effet, en choisissant Albert Speer Jr - fils de l’architecte favori d’Hitler et concepteur des Jeux de Berlin de 1936 – pour mettre au point le vaste plan des Jeux de Pékin, le gouvernement chinois a fait allusion à la politisation radicale de l’esthétique, qui était une caractéristique du totalitarisme du vingtième siècle.
A l’image de ces régimes, qu’ils soient fascistes ou communistes, les dirigeants chinois se sont efforcés de transformer l’espace public et les manifestations sportives en des preuves visibles de leur santé et de leur légitimité.
La commission de Speer Jr a dû mettre au point un schéma d’ensemble pour l’accès au complexe olympique de Pékin.
Le projet était axé sur la construction d’une avenue imposante reliant la Cité interdite au stade national, où aura lieu la cérémonie d’ouverture.
Le plan de Speer Sr pour « Germania », nom choisi par Hitler pour le Berlin qu’il prévoyait de construire après la Seconde Guerre mondiale, s’appuyait aussi sur un puissant axe central.
Les responsables chinois voient les Jeux olympiques comme un podium permettant de montrer au monde la vitalité exceptionnelle du pays qu’ils ont construit ces trente dernières années.
Et cette démonstration vise un objectif politique national bien plus important : légitimer davantage la continuité du régime aux yeux des citoyens chinois.
Compte tenu de cet impératif, les codes architecturaux de grandiloquence et de gigantisme étaient quasi inévitables.
Il n’est donc pas surprenant que les Jeux de 2008 ressemblent à ceux qui ont diverti le Führer et passionné les Allemands en 1936.
A l’instar des Jeux de Pékin, ceux de Berlin à la prétention démesurée ont été conçus comme une fête d’introduction dans le monde.
La machine de propagande nazie de Josef Goebbels était pleinement déployée.
L’imagerie athlétique – employée avec brio dans le documentaire acclamé de Leni Riefenstahl – semblait créer un lien entre les nazis et les Grecs anciens, et confirmer le mythe nazi selon lequel les Allemands et la civilisation allemande sont les véritables héritiers de la culture « aryenne » de l’antiquité classique.
En concevant le vaste plan des Jeux de Pékin, Speer Jr, architecte et urbaniste encensé par la critique, cherchait comme son père à créer une métropole mondiale futuriste.
Comme on peut s’y attendre, les arguments employés pour vendre son programme aux Chinois étaient différents de ceux de son père au moment où ce dernier a présenté son plan à Hitler.
Au lieu de mettre l’accent sur l’aspect pompeux du projet, Speer Jr a mis en exergue son côté respectueux de l’environnement.
En outre, l’objectif était de transporter une ville de Pékin vieille de 2 000 ans dans l’hyper modernité, tandis que le projet de son père était, pour reprendre ses termes, de la « pure mégalomanie ».
Certes, les péchés du père ne devraient jamais être imputés au fils.
Or, dans le cas présent, quand le fils emprunte des principes architecturaux essentiels à son père et s’emploie à utiliser les Jeux à des fins qui nous rappellent celles de Hitler, on est en droit de se demander s’il ne veut pas commettre les mêmes péchés.
Les régimes totalitaires – nazi, soviétique des années 80 et maintenant chinois – veulent accueillir les Jeux olympiques pour montrer leur supériorité au monde.
La Chine croit avoir trouvé son propre modèle de croissance et de modernisation, et ses dirigeants se servent des Jeux de la même façon que les nazis et Leonid Brejnev – c’est-à-dire comme moyen de « vendre » leur modèle à un public mondial.
Manifestement, les Chinois n’ont pas eu l’oreille politique en choisissant un architecte dont le nom a des connotations historiques si sombres.
Le nom de Speer lui-même importait certainement peu aux représentants qui l’ont choisi et cherchaient à mettre en scène des olympiades révélant l’image qu’ils ont d’eux-mêmes.
De son côté, Speer Jr, admirant la maîtrise paternelle de l’architecture du pouvoir, a tenu ses promesses.
La réalisation de la vision olympique de Speer Jr, et celle de ses patrons, marque la fin d’un interlude appréciable.
Durant les années qui ont suivi la Guerre froide, la politique était absente des Jeux.
Les médailles d’or reflétaient les capacités sportives et l’investissement personnel des athlètes, et non les mérites supposés du système politique qui les produisaient.
Nous sommes revenus à une esthétique d’hypnotisation, qui se reflète dans le dessein avoué du gouvernement hôte : la Chine entend gagner plus de médailles d’or que n’importe quel autre pays avant elle.
Alors que la torche – création des nazis, apparue pour la première fois aux Jeux de Berlin – s’approche de l’avenue du pouvoir de Speer Jr, le monde doit s’attendre à assister une fois de plus au triomphe de la volonté totalitaire.
Chine : le tournant décisif
NEW HAVEN – Début mars, le Congrès National du Peuple approuvera son 12ème Plan Quinquennal.
Ce Plan devrait rester dans l’histoire comme l’initiative stratégique la plus audacieuse de la Chine.
Il modifiera profondément le caractère du modèle économique de la Chine – s’éloignant du modèle à l’ouvre depuis trente ans et fondé sur les exportations et l’investissement pour adopter un modèle de croissance fondé de plus en plus sur la consommation chinoise.
Ce changement aura des implications profondes pour la Chine, le reste de l’Asie, et l’économie globale dans son ensemble.
Comme le cinquième Plan Quinquennal, qui avait ouvert la voie pour «&#160;les réformes et l’ouverture&#160;» de la fin des années 70, et le neuvième Plan Quinquennal, qui avait déclenché le processus de privatisation des entreprises publiques au milieu des années 90, le prochain plan obligera la Chine à repenser les propositions essentielles de valeur de son économie.
Le Premier ministre Wen Jiabao avait exposé les bases de travail il y a quatre ans, lorsqu’il avait pour la première fois articulé le paradoxe chinois «&#160;en quatre points – une économie dont la force apparente masque une structure qui devient de plus en plus instable, déséquilibrée, désunie, et à terme, insoutenable.&#160;»
La Grande Récession de 2008-2009 suggère que la Chine n’a plus les moyens de traiter ces quatre points sur un simple plan théorique.
La période d’après crise devrait se caractériser par des contrecoups durables dans le monde développé – &#160;fragilisant la demande extérieure dont la Chine dépend depuis longtemps.
Cela laisse peu de choix au gouvernement chinois sinon de se tourner vers la demande intérieure et de s’attaquer de front à ces quatre points faibles.
Le 12ème Plan Quinquennal fera exactement cela, en se concentrant sur trois initiatives majeures d’encouragement à la consommation.
D’abord, la Chine va commencer par se détourner du modèle industriel qui a étayé sa croissance portée par l’exportation et l’investissement.
Alors que l’approche industrielle a été utile pour la Chine pendant trente ans, le fait d’être tributaire du renforcement de la productivité, très gourmande en capitaux et peu en main d’ouvre, la rend incapable d’absorber les surplus massifs de main d’ouvre du pays.
Avec ce nouveau Plan, la Chine va plutôt adopter un modèle basé sur la relance des services, très consommateurs de main d’ouvre.
Il donnera, espère-t-on, une base détaillée pour le développement à grand échelle d’industries exigeantes en opérations comme le commerce de détail et de gros, les transports intérieurs et la logistique des chaines d’approvisionnement, la santé, les loisirs et l’accueil.
Une telle transition assurerait à la Chine un plus grand potentiel de création d’emplois.
La masse salariale dans une unité de production chinoise de services étant supérieure de 35% à celle d’une unité de production industrielle ou de construction, la Chine pourrait atteindre ses objectifs d’emplois avec une croissance ralentie du PIB. En outre, les services sont beaucoup moins gourmands en ressources que le secteur manufacturier – ce qui confèrerait à la Chine les bénéfices supplémentaires d’un modèle de croissance plus léger, plus propre et plus écologique.
La seconde initiative de ce nouveau Plan en faveur de la consommation cherchera à stimuler les salaires.
L’objectif principal se concentrera sur le retard des salaires des travailleurs ruraux, dont le revenu par habitant représente actuellement 30% de celui des travailleurs citadins – ce qui est précisément à l’opposé des aspirations de la Chine à une «&#160;société plus harmonieuse.&#160;» Parmi les réformes se trouvent des mesures fiscales visant à relancer le pouvoir d’achat rural, des mesures pour permettre un meilleur accès à la propriété foncière en milieu rural et des programmes technologiques pour améliorer la productivité agricole.
Mais le plus gros levier viendra sans aucun doute de mesures qui faciliteront une migration constante et rapide des campagnes vers les villes.
Depuis 2000, la migration rurale-urbaine annuelle se situe aux alentours de 15 à 20 millions de personnes.
Pour que cette tendance se maintienne à ce rythme, la Chine devra lâcher du lest sur son très ancien système d’enregistrement des foyers, le hukou, qui bride la flexibilité de son marché du travail en rattachant les travailleurs et leurs bénéfices à leur lieu de naissance.
Relancer l’emploi par les services et les salaires par un soutien aux travailleurs ruraux afin de stimuler le revenu individuel des Chinois demandera du temps – un revenu qui est à peine de 42% du PIB – la moitié de celui des États-Unis.
Mais il faudra plus qu’une croissance plus forte des revenus du travail pour relancer la consommation des ménages chinois.
Des efforts majeurs pour basculer d’une habitude d’épargne vers l’adoption de comportements de dépenses seront aussi nécessaires.
Cette question encadre la troisième composante majeure du nouveau Plan pour encourager la consommation – le besoin de créer un filet de sécurité sociale pour réduire l’épargne de précaution motivée par la crainte.
Plus précisément, cela signifie une sécurité sociale, des retraites complémentaires, des assurances médicales et des assurances chômage – des mesures qui existent sur le papier mais qui sont lamentablement sous-financées.
Par exemple, les formules du système de retraite chinois – sécurité sociale nationale, plan de retraite des gouvernements locaux et pensions de retraite du secteur privé – totalisaient à peine 2,4 trillions de renminbis (364 milliards de dollars) en 2009.
Cela se traduit par une pension de retraite à vie de quelques 470 dollars pour le travailleur moyen chinois.
Il n’est donc pas étonnant que les familles épargnent par crainte de l’avenir.
Le nouveau Plan chinois devra rectifier immédiatement cette insuffisance.
Il y aura bien plus dans ce 12ème Plan Quinquennal que ces trois piliers de relance de la consommation.
L’attention que porte le Plan sur le développement accéléré de plusieurs industries stratégiques – des biotechnologies et des énergies alternatives aux nouveaux matériaux et aux technologies de l’information de prochaine génération – est aussi notable.
Mais cet accent mis sur le consommateur chinois devrait être la caractéristique déterminante de ce nouveau Plan – suffisante, selon moi, pour relancer la consommation privée en part du PIB chinois de son niveau actuel, au plus bas, de 36% aux alentours de 42 à 45% d’ici 2015.
Bien qu’encore faible au regard des standards internationaux, une telle augmentation représente néanmoins un pas critique pour la Chine sur le chemin du rééquilibre.
Ce serait aussi une énorme impulsion pour les plus gros partenaires commerciaux de la Chine – pas uniquement ceux de l’Asie de l’est, mais aussi les économies américaine et européennes à la croissance ralentie.
En effet, le 12ème Plan Quinquennal sera probablement à l’origine de la plus grande histoire de consommation du monde moderne.
Le monde d’après-crise d’aujourd’hui pourrait difficilement en demander plus.
Mais il y a un piège&#160;: en optant pour une dynamique portée par la consommation, la Chine réduira ses surplus d’épargne et disposera de moins de moyens pour financer le déficit d’épargne continuel des pays comme les États-Unis.
La possibilité d’un tel rééquilibrage global asymétrique – avec la Chine en tête et le monde développé trainant des pieds – pourrait être la principale conséquence involontaire du 12ème Plan Quinquennal de la Chine.
Le demi-tour de la Chine
BEIJING – L’espoir et le danger sont entrés en collision lors du Congrès national du peuple récemment clos à Beijing.
Ce conclave a lieu tous les ans et dure deux semaines, et s’il est injuste et inexact de qualifier ce Congrès d’exercice d’approbation sans discussion, les délégués ont généralement tendance à prendre en marche le train des politiques élaborées par le gouvernement central et par le Parti communiste.
L’espoir était que les dirigeants chinois allaient finir par faire quelque chose – de préférence un geste audacieux – pour prévenir la poursuite du déclin des principaux indicateurs économiques du pays.
La croissance a ralenti, les exportations se sont effondrées et le chômage a fait un bond, et l’idée dominante était qu’une stratégie “c’est d’abord la faute des Américains” était la plus logique.
Les analystes attendaient que les dirigeants chinois sauvent le capitalisme en élaborant un plan qui sauverait d’abord l’économie du pays.
Le danger est que c’est exactement ce qu’ont fait les dirigeants chinois.
Le gouvernement de Chine est divisé sur un certain nombre de sujets, mais il existe un consensus fort et pointu sur le fait que la stabilité sociale sera menacée faute d’un plan de relance pour éviter une aggravation du chômage (peu importe que l’histoire chinoise manque de preuve d’un lien clair de cause à effet entre le taux de chômage et les troubles sociaux).
Le Premier ministre Wen Jiabao a confirmé qu’un gros effort était fait pour étendre et mettre en application un plan déjà annoncé de quatre billions de yuans, et que davantage de fonds seraient disponibles dans le cas d’une aggravation de la situation.
Les données sur la portée du plan de relance – par exemple, l’investissement par province ou le nombre de nouveaux projets, par rapport à ceux que d’avantage d’argent ferait repartir ou revigorerait (et ces projets par rapport à ceux qui seraient clos) – sont difficiles à déterminer.
La transparence et la consistance des chiffres officiels sont loin derrière les promesses médiatisées des autorités sur la réforme du gouvernement, la rationalisation de l’administration et le repli de l’appareil du Parti.
Cependant, ce n’est pas ce que nous ignorons du plan de relance qui est inquiétant.
Le gouvernement de Chine, aussi enclin à la manœuvre et à l’impasse politiques que n’importe quel autre, semble être d’accord pour dire que la croissance économique immédiate est primordiale et qu’un taux annuel de 8 % est essentiel.
De nombreux responsables (et les analystes et conseillers qui les soutiennent) estiment que ce chiffre magique représente le taux minimum nécessaire pour fournir des emplois aux travailleurs et aux dirigeants et absorber les plus de 6 millions de nouveaux diplômés qui sortent chaque année des campus chinois à la recherche d’un emploi.
Cet objectif de 8 % sera atteint, car en Chine, les objectifs fixés le sont toujours, et sont même souvent dépassés.
Après tout, les carrières politiques dépendent de l’accession aux demandes du gouvernement central.
Et pourtant, la dépendance chinoise de politiques économiques nécessitant la lourde main de l’Etat pour atteindre des objectifs fixés s’est affaiblie.
La fixation renouvelée du gouvernement sur un tel objectif indique donc à nouveau que la crise économique mondiale a renforcé la position de ces responsables et intellectuels chinois qui prônent un système socialiste.
Après tout, il est bien plus difficile de plaider la cause des économies de marché quand elles sont assiégées.
Le vrai danger du nouveau plan de relance n’est pas idéologique mais environnemental.
Le message que le chiffre de 8 % envoie aux responsables des provinces et aux dirigeants industriels est que la promesse émergente d’un PIB vert – dans lequel un gouvernement local devait non seulement produire de la croissance mais aussi une croissance propre et efficace d’un point de vue énergétique – a été abandonnée.
Peu de responsables du Parti voulaient vraiment être dérangés par les complexités de tels calculs, de toute façon, ce qui ne les empêchait pas de les respecter ou de manifester un intérêt de pure forme à leur endroit, pour continuer à se faire bien voir de leurs protecteurs et chercher des promotions.
Maintenant que la capacité du Parti à gérer l’économie semble être en jeu, son plan de relance implique le feu vert pour contourner les régulations environnementales si les emplois ou les objectifs de croissance sont menacés.
L’efficacité énergétique est ici le grand perdant.
La proportion des nouvelles dépenses consacrées à la réduction et à la protection de l’énergie a été quasiment divisée par deux, juste quand les réformes dans la structure des prix de l’utilisation énergétique commençaient à démarrer.
Certaines mesures visant à redistribuer la charge énergétique – comme l’énergie solaire et éolienne – ont été maintenues.
Mais le financement visant à étendre ces efforts reposera largement sur les responsables provinciaux, qui hésiteront à obliger les cadres locaux à troubler la production et à licencier encore plus de travailleurs.
La plus grande partie de la politique en Chine est locale, contrairement à la protection de l’environnement.
Mais il y a des nouvelles encore pires dans ce nouveau plan. Presque tous les secteurs industriels qui, selon le plan de relance, méritent un soutien direct et immédiat de la part du gouvernement consomment beaucoup d’énergie et sont polluants (le ciment et l’acier, par exemple) ou en grande partie gérés par le secteur public, et par conséquent manquent d’incitations à équilibrer croissance et protection de l’environnement (comme c’est le cas dans l’industrie pétrolière).
Les lobbies politiques qui surveillent ces secteurs et se mêlent à certaines factions du Parti sont simplement trop puissants pour être contrés par les intérêts naissants de la société et de l’administration.
Le signal envoyé récemment par les dirigeants chinois est que le renouveau économique repose sur une considération moindre de l’environnement.
Ce repli illustre aussi le faible niveau de consensus parmi les responsables de haut niveau du gouvernement de rendre la Chine verte.
Le danger de la crise actuelle n’est pas que le gouvernement chinois manque de faire quelque chose, mais que ce qu’il fait sape les récents espoirs de voir la Chine contribuer à son propre sauvetage tout en sauvant l’environnement.
La Chine ne doit pas rester prisonnière du passé
La Chine est tiraillée aujourd'hui par deux forces opposées quant à son attitude vis-à-vis du passé.
Du résultat dépendra la posture de ce pays gigantesque à l’égard du monde extérieur : la Chine parviendra-t-elle à entretenir des relations constructives et durables avec les autres nations ?
La révolution économique qu’elle traverse lui a permis de devenir un moteur du commerce mondial, une grande puissance responsable et même une force militaire rassurante, mais en même temps elle reste prisonnière du passé, dans un état d’esprit de victimisation qui la pousse à rendre autrui responsable de ses propres difficultés.
La principale question est de savoir si la Chine pourra échapper à ce vieux syndrome psychologique qui l’a habité durant tout le 20° siècle - un sentiment de faiblesse, d’insécurité et d’humiliation - pour poser un regard neuf sur le monde extérieur et même sur ses ennemis d’antan.
Les manifestations anti-japonaises sont une illustration de ce syndrome, alimenté par des griefs qui datent d’une époque où la Chine était effectivement bafouée et humiliée.
Maintenant que la Chine a de plus en plus de poids sur le plan économique, que son niveau de vie s’élève et qu’elle est de plus en plus respectée dans le monde, on pourrait espérer que les Chinois et leurs dirigeants laissent les morts en paix.
Mais même au moment où le “miracle chinois” éblouit le monde, les Chinois semblent hésiter à abandonner leur position de victime.
Au lieu d’assumer un nouveau paradigme national fondé sur la réalité de leur réussite (unité nationale, excellent positionnement commercial au niveau mondial et influence grandissante au plan international), les dirigeants chinois s’accrochent à l’ancien paradigme qui fait de leur pays une victime, “l’homme malade de l’Asie”, persécuté par l’impérialisme et le colonialisme de puissances prédatrices telles que le Japon.
La mémoire douloureuse de l’oppression et de l’exploitation hante l’esprit de beaucoup trop de Chinois, comme la persistance sur la rétine de la lumière des phares d’une voiture, bien après qu’on ne l’ait croisée.
L’occupation de la Chine par les Japonais a été une période particulièrement douloureuse et humiliante du fait que le Japon n’est pas une puissance occidentale.
Comme celle de la Chine, la société japonaise s’enracine dans la culture confucéenne qui a été critiquée par beaucoup de réformateurs chinois du 19° et du 20° siècle comme un obstacle de premier plan au développement et à la modernisation de leur pays.
Il est vrai que le Japon a occupé la Chine, y a commis des crimes d’une sauvagerie inimaginable et n’a jamais offert de dédommagement ou présenté des excuses convaincantes.
Mais quel intérêt la Chine a-t-elle à remuer ces questions 60 ans plus tard ? Cela vaut-il la peine qu’elle s’aliène la deuxième puissance économique mondiale, l’un de ses principaux partenaires commerciaux ?
Susciter la colère populaire contre le Japon constitue pour les dirigeants du Parti communiste chinois un moyen facile et efficace de rallier la population autour d’eux et de légitimer ainsi leur pouvoir.
En même temps, les manifestations traduisent l’expérience que la Chine a du monde, une jungle dans laquelle les faibles sont systématiquement persécutés, exploités ou humiliés.
Cet état d’esprit suggère que malgré les alignements de gratte-ciel, les panneaux publicitaires et les hôtels cinq étoiles tapageurs, la Chine a encore un long chemin à parcourir avant de prendre la mesure de sa réussite et de son statut.
Ces crises de colère organisée lorsque la Chine se trouve attaquée ou insultée n’ont rien de neuf.
Lors du bombardement accidentel de l’ambassade chinoise de Belgrade en 1998 ou de la collision d’un avion chinois avec un avion-espion américain au-dessus du Pacifique, les dirigeants chinois ont autorisé, si ce n’est fomenté, de grandes manifestations dirigées contre l’étranger.
Le ministre chinois des Affaires étrangères, Li Zhaoxing, a entretenu ce syndrome lorsqu’il a accusé le Japon de “heurter les sentiments du peuple chinois” en ne s’excusant pas pour ses crimes, comme s’il était à la tête d’un ministère de la psychologie plutôt que de celui des Affaires étrangères.
Certes, l’âme blessée de la Chine et son désir d’obtenir réparation de son ancien bourreau appellent la compassion.
De ce point de vue, la Chine, comme beaucoup d’autres pays, a quelque chose d’une personnalité maniaco-dépressive.
La ferveur déclenchée par la révolution maoïste tenait en grande partie au sentiment très répandu en Chine d’être outragé et humilié par des puissances étrangères et cette ferveur n’a pas complètement disparu.
De même que le portrait de Mao est toujours en place au-dessus de la Porte de la paix céleste, des pans entiers de sa révolution sont encore présents aujourd'hui dans les institutions chinoises, qu’il s’agisse de manière de penser ou du mode de relation avec le monde extérieur.
Et comme des gènes récessifs, ils resurgissent de temps en temps.
Le rôle de victime n’est que trop familier aux Chinois, peut-être est-il même sécurisant en ce sens qu’il est porteur d’une explication (fausse) des difficultés de leur pays.
Mais ce rôle est aussi dangereux, car il s’enracine dans ses faiblesses du passé plutôt que dans sa force actuelle.
L’ère durant laquelle le Japon était une puissance militaire impérialiste est révolue depuis longtemps et le monde entier frappe à la porte de la Chine.
La dernière chose dont la Chine ait besoin est de rester prisonnière de son passé.
La lutte de la Chine contre les disparités
BEIJING – Un des nouveaux objectifs importants du « Plan quinquennal du développement économique et social » récemment adopté par le gouvernement chinois est d’encourager la croissance du revenu disponible des ménages, de manière à ce qu’il rejoigne le taux de croissance du PIB.
La raison en est simple : au cours des dix dernières années environ, les revenus des ménages chinois ont cru plus lentement que le PIB et représentent une proportion de plus en plus réduite du produit national total.
Plusieurs problèmes structurels importants ont résulté de cette tendance.
Bien que l’économie soit en mesure de produire davantage de biens de consommation, la progression plus lente des revenus des ménages a freiné la consommation privée.
Cette tendance a également encouragé l’épargne des entreprises, parce que leurs revenus croissent plus rapidement que les revenus des ménages (et d’ailleurs, plus rapidement que le PIB en général).
Cette situation peut à son tour se traduire pas des bulles spéculatives et financières, parce qu’il faut bien que les entreprises réinvestissent leurs bénéfices sous une forme ou une autre.
Cette croissance plus lente des revenus des ménages contribue aussi clairement à l’excédent commercial de la Chine, parce que la faible consommation intérieure tend à encourager les exportations aux dépens des importations.
D’autres problèmes sont liés à ce revenu disproportionnellement faible des ménages, notamment une disparité croissante des revenus.
En effet, tous les « ménages » chinois n’ont pas profité également de la progression fulgurante du PIB.
Certains groupes sociaux, comme les ouvriers qualifiés, les ingénieurs et les employés du secteur financier ont vu leurs revenus s’envoler.
Les citadins – c’est-à-dire ceux possédant un certificat de résidence dans une ville – ont également pu noter une croissance de leur revenu, surtout en tenant compte du fait qu’ils bénéficient de l’éducation publique et d’une sécurité sociale.
Et ceux qui profitent à un titre ou à un autre des profits croissants enregistrés par les entreprises ont également vu leurs revenus croîtrent plus rapidement que la moyenne nationale.
Mais les citoyens moins éduqués, comme les travailleurs migrants et les paysans, n’ont pas profité dans la même mesure de la croissance économique.
Les premiers gagnent en moyenne 2000 dollars par an (en tenant compte des avantages en nature), les seconds la moitié moins environ.
Ils forment ensemble, grosso modo à parts égales, la catégorie des ouvriers à bas revenus qui représentent entre 65 et 70 pour cent de la main d’ouvre totale.
Leur revenu moyen a progressé, mais à un rythme moins rapide que la croissance annuelle de 8 à 10 pour cent du PIB au cours des vingt dernières années.
L’objectif défini par le dernier Plan quinquennal est donc également un manifeste politique visant à surmonter ces disparités sociales, qui sont aujourd’hui une question brûlante pour la Chine.
La question se pose de savoir pourquoi ces disparités sont apparues en premier lieu.
Il y a trente ans, 80 pour cent de la main d’ouvre chinoise était composée de paysans.
Mais alors que ce chiffre n’est plus que de 30 pour cent aujourd’hui, l’éducation en milieu rural a continué à souffrir d’un financement et d’un capital humain insuffisants par rapport aux zones urbaines industrialisées, avec pour conséquence une inégalité croissante entre les citadins privilégiés et les pauvres ruraux.
Des différences géographiques et des politiques sociales du gouvernement qui ont favorisé les secteurs urbains et industriels sont également responsables de cet état de fait.
Le problème le plus fondamental est que le développement ne se fait pas en une nuit.
Il faut beaucoup de temps pour que chacun ait accès à une éducation et à des emplois mieux rémunérés.
Durant ce laps de temps, certains s’enrichissent tandis que d’autres sont à la traîne.
Au cours de ces trente années de développement rapide, près de la moitié seulement des paysans chinois (200 millions de personnes environ) ont trouvé un emploi dans les secteurs industriel et des services où leur salaires ont doublé.
Mais il reste encore au moins 150 millions d’autres paysans qui arrivent sur le marché du travail et qui sont en concurrence pour des emplois mieux rémunérés.
La génération de paysans plus âgés reste peut-être en milieu rural, mais les générations plus jeunes continueront à quitter les campagnes, créant une source semble-t-il sans fin de main d’ouvre qui tire vers le bas les salaires dans toutes les industries et services qui emploient des ouvriers non qualifiés.
Le revenu de près de 70 pour cent de la main d’ouvre ne peut donc progresser au même rythme que la productivité de leur travail et le revenu moyen des ménages ne peut pas croître aussi rapidement que l’économie dans son ensemble.
Compte tenu des réserves énormes de « main d’ouvre excédentaire » rurale, cette tendance ne risque pas de s’inverser de sitôt.
En fait, la situation a toutes les chances de s’aggraver pendant une décennie ou deux avant de s’améliorer.
C’est pour cette raison que le gouvernement estime nécessaire d’intervenir.
Ces dernières années, le gouvernement central a augmenté les dépenses pour l’éducation obligatoire et l’allégement de la pauvreté en milieu rural et les gouvernements locaux ont modifié la réglementation de manière à augmenter le salaire minimum de 20 à 30 pour cent dans les 30 provinces du pays.
D’autres efforts dans le même sens sont prévus pour les cinq prochaines années.
Le système de sécurité sociale sera élargi de façon à couvrir tous les ouvriers et paysans.
Le rythme des réformes fiscales sera accéléré de manière à transférer davantage de revenus du secteur des entreprises aux ménages et aux budgets publics pour des programmes sociaux, dont des logements à loyer modéré pour les pauvres urbains et de meilleurs services à l’attention des travailleurs migrants issus des zones rurales.
Mais ces mesures ne suffiront pas pour résoudre le problème.
Le mieux qu’un projet gouvernemental puisse accomplir est d’éviter le pire.
Les subventions du gouvernement peuvent (temporairement) corriger les disparités de revenus dans un pays développé où les paysans ne représentent que 2 pour cent de la main d’ouvre, ou dans un pays où les groupes à bas revenus ne représentent que 10 pour cent de l’ensemble de la population.
Mais en Chine, où les paysans composent de 30 à 35 pour cent de la main d’ouvre et où 70 pour cent de la population entrent dans la catégorie des bas salaires, le gouvernement ne peut jouer qu’un rôle marginal.
Dans ces circonstances, le vieil adage qui veut que le meilleur programme de protection sociale soit la croissance économique s’applique tout particulièrement.
Toutes les leçons à retenir des pays en développement des années 1950 aux années 1980, et les récentes leçons de certains pays développés nous enseignent que les programmes sociaux qui mettent trop l’accent sur la redistribution des richesses peuvent entraîner des déficits fiscaux importants, des crises de la dette publique, de l’hyperinflation et un effondrement du système financier avec pour conséquence finale non la résorption des disparités mais leur aggravation.
La Chine doit garder ces leçons à l’esprit au cours des 20 à 40 prochaines années.
Une croissance soutenue et la création d’emplois sont la seule solution véritable pour sortir des centaines de millions de Chinois de la pauvreté de manière durable.
Chine : changement de génération au sommet du pouvoir
Sydney –   La désignation début décembre de cinq nouveaux responsables relativement jeunes au niveau provincial du parti communiste chinois (PCC) est le signal de l'accession à des postes de responsabilité d'une nouvelle génération qui arrivera au sommet du pouvoir en 2012. C'est sans doute l'événement politique le plus significatif en Chine depuis le règne de Deng Xiaoping qui a débuté en 1978.
La nouvelle génération de dirigeant sera la première à ne pas avoir connu - ou très peu - les désordres et les épreuves endurés lors des années Mao Tsé Toung.
L'oubli de l'Histoire pourrait condamner la Chine à répéter les erreurs du passé, mais pour le meilleur ou pour le pire, cela pourrait tout aussi bien délivrer les dirigeants d'un poids et leur donner davantage de liberté.
Les cinq nouveaux responsables provinciaux sont tous nés après la fondation de la République populaire en 1949. Deux d'entre eux (Hu Chunhua et Sun Zhengcai) ont seulement 46 ans.
Leur nomination correspond à ce qu'a récemment annoncé le Parti : la prochaine génération de dirigeants aura un âge moyen voisin de 55 ans, les quatre responsables au sommet devant être dans leur cinquantaine.
Le but du Parti est de maintenir son énergie et son dynamisme au moment où la Chine est en train de monter en puissance.
Cela paraît être une décision judicieuse.
Depuis une quinzaine d'années, les dirigeants chinois se sont surtout consacrés à entretenir et à améliorer le modèle de développement économique sous la houlette de l’Etat initié par Deng après les manifestations de la place Tienanmen en 1989.
De ce point de vue, la quatrième et la cinquième génération de dirigeants chinois sous la direction de Jiang Zemin et de Hu Jintao se sont révélés compétents, mais dépourvus d'imagination.
Or le modèle de Deng ne va bientôt plus être viable et la Chine est prisonnière de la routine des investissements inefficaces dans l'appareil de production décidés par l'Etat et d'une croissance qui repose sur l'exportation, ce qui est intenable à long terme, plutôt que sur la consommation intérieure.
Les avancées dans le domaine des réformes de structure –   qu'il s'agisse   de réforme monétaire,   de la libéralisation des comptes de capitaux ou du désengagement progressif des capitaux de l'Etat des industries nationalisées – sont lentes et les nouvelles initiatives sont partielles plutôt que globales.
De la même manière, depuis le milieu des années 1990, même si elle s'affirme de plus en plus en Afrique et en Amérique latine, la politique étrangère chinoise reste relativement frileuse.
Jiang et Hu ont tout deux fidèlement suivi le précepte de Deng : &quot;Camoufler ses capacités et alimenter l'obscurité&quot;.
L'ancienne génération considérait cette démarche comme de la prudence, et ce conservatisme se reflète dans la conduite des dirigeants actuels.
L'absence de grandes réformes liées à une vision à long terme traduit la peur collective de l'ancienne génération de voir des changements structuraux fondamentaux générer le désordre ou même le chaos, ce qui menacerait la mainmise du Parti sur le pouvoir.
Ils se souviennent des souffrances des années Mao, quand la Chine allait dans une mauvaise direction – et essayait de faire trop de choses trop rapidement – et ils ont présents à la mémoire les manifestations de la place Tiananmen qui ont failli mettre le régime à genoux et les manifestations des travailleurs dans les villes lorsque les entreprises gérées directement par l’Etat ont dû fusionner ou fermer dans les années 1990.
Par ailleurs, même si la Chine s'accommode mal de ses frontières terrestres au sud et de ses frontières maritimes à l'est et au sud-est, les dirigeants actuels craignent qu'une politique étrangère plus affirmée ou plus agressive ne l'isole.
Toutes les élites – qu'elles appartiennent à l'ancienne ou à la nouvelle génération – considèrent la Chine comme le pays leader de l'Asie et l'Amérique comme un intrus de fraîche date.
Mais pour la troisième et la quatrième génération de dirigeants, donner à l'Amérique, à ses alliés et à ses partenaires, une excuse pour &quot;contenir&quot; la Chine et faire obstacle à son développement
Sans l'expérience personnelle du traumatisme engendré par l'Histoire récente du pays, la prochaine génération sera plus audacieuse.
Formée à l'économie, à la politique et au droit, plutôt qu'à la science et aux techniques, la prochaine vague de dirigeants cherchera à accélérer la montée en puissance et la transformation de la Chine, estimant que trop de prudence conduit à la paralysie.
Déjà a ujourd'hui , les dirigeants qui émergent déclarent que la Chine va trop lentement en matière de réformes
Si l'on est optimiste, on peut considérer que cela permettra d'accélérer la libéralisation de l'économie et conduira peut-être à un certain degré de réforme politique, notamment en ce qui concerne l'obligation de rendre des comptes des responsables locaux dans des provinces lointaines.
C'est la jeune génération qui soulève constamment la question de la corruption des responsables locaux lors des grandes réunions du Parti.
Mais les conséquences en politique étrangère pourraient être encore plus importantes.
Ayant grandi dans une Chine reconnue maintenant comme une grande puissance, la nouvelle génération de dirigeants sera plus impatiente de voir leur pays retrouver sa place de pouvoir dominant en Asie.
Si les anciens dirigeants sont fiers du chemin accompli par la Chine, les jeunes appartenant aux cadres du Parti ou aux élites – notamment ceux qui ont étudié en Amérique ou dans d'autres pays occidentaux – sont frustrés de constater que la position stratégique de la Chine en Asie et son statut au sein des institutions au niveau régional et mondial restent relativement faibles, malgré la montée en puissance de l'économie chinoise.
Ainsi, c'est la génération montante qui a ouvert le débat sur le rôle moteur que devrait avoir à son avis la Chine au sein des institutions régionales et sur la présence qu'elle juge insuffisante des navires chinois sur les grandes voies maritimes d'importance clé comme le détroit de Malacca ou même dans l'Océan indien.
C'est aussi elle qui fait preuve d'impatience quant à l'établissement d'un calendrier relatif au retour de Taiwan dans le giron de l'Etat chinois.
La Chine est actuellement en position d'attente.
Mais cette situation changera avec l'arrivée de la nouvelle génération de dirigeants en 2012.
A ce moment là le monde aura affaire à un pays bien plus imprévisible qu'il ne l'est a ujourd'hui .
Choisir Monsieur Europe
BRUXELLES – La fascinante campagne électorale américaine fait aujourd’hui les titres de tous les journaux, mais une autre course pour le pouvoir fait également rage en Europe.
Aujourd’hui même, tous les yeux sont tournés vers les favoris non déclarés au poste de premier président du Conseil européen.
Personne – pas même les personnes impliquées de près dans le processus – ne sait vraiment de quelle manière sont choisis les dirigeants de l’Union européenne.
Il n’y a pas de règle formelle et encore moins d’élections ; à un moment, des noms sont cités dans les médias comme étant pris en compte dans le mystérieux système interne des négociations de l’UE.
En fait, il y a cinq postes à pourvoir et des négociations complexes sont tenues dans le secret entre les différentes chancelleries européennes pour savoir qui pourrait faire quoi sans troubler le délicat équilibre qui existe entre les familles politiques ou entre les petits et les grands États.
Au cœur de ce processus se pose une question encore plus délicate, à savoir si les personnes qui vont prendre la tête des principales institutions européennes doivent, ou non, être des dirigeants forts.
En théorie, tout le monde veut des poids lourds ; dans la pratique, nombre de dirigeants nationaux sont réticents à l’idée d’une équipe plus indépendante et assurée à Bruxelles.
Ce dilemme est clairement résumé par les deux principaux candidats au poste de “Monsieur Europe”.
D’un côté, il y a la sécurité, incarnée par Jean-Claude Juncker, ancien premier ministre du Luxembourg, qui connaît les rouages de la mécanique politique européenne et préside l’Eurogroupe.
Il ne fera pas de vagues, mais ne fera pas non plus les grands titres des journaux.
De l’autre côté, il y a Tony Blair.
Mondialement connu mais controversé, Blair est capable de rallier l’opinion publique et d’amener le projet européen sur le devant de la scène comme l’UE le désire.
Mais il risque aussi de donner à ce mandat cérémoniel de 30 mois un tournant beaucoup plus politique que ne le souhaiteraient les 27 dirigeants nationaux.
Les quatre autres postes seront probablement distribués dans le cadre d’un ensemble d’accords, afin de garder un certain équilibre.
Tout d’abord, il faudra décider s’il faut donner un nouveau mandat de cinq ans au président actuel de la Commission européenne, l’ancien premier ministre portugais Jose Manuel Barroso.
Sa promesse d’incarner le changement du corps exécutif de l’UE a rapidement laissé place à une gestion tranquille et la question se pose de savoir si une nouvelle nomination ne transformerait pas le poste en un mandat automatique de 10 ans pour ses successeurs, quelles que soient leurs compétences.
Le choix semble plus simple pour le troisième poste – le responsable de la politique étrangère, qui bénéficiera de ressources et de pouvoirs supplémentaires pour renforcer la fonction crée par Javier Solana.
Ancien secrétaire général de l’OTAN, Monsieur Solana semble le grand favori pour inaugurer le poste durant quelques mois avant de passer la main à Carl Bildt, ministre suédois des Affaires étrangères et ancien premier ministre ayant acquis une stature internationale dans les Balkans durant les années 1990.
Mais rien n’est certain.
Si le premier ministre danois, Anders Fogh Rasmussen devait être choisi comme “compromis” entre Juncker et Blair, comme cela est largement suggéré, la présence de deux Scandinaves de centre-droite poserait un problème.
Les deux postes restant, président du parlement européen et “Monsieur euro” (actuellement tenu par Juncker), devront aussi contribuer à l’équilibre général et refléter les résultats des élections parlementaires européennes de la mi-2009.
Le parlement est un autre élément imprévisible de ce processus totalement antidémocratique et imprédictible.
Avec le “Traité de réforme”– héritier de la Constitution européenne controversée créant le poste de président de l’UE – les 785 membres du parlement auront aussi leur mot à dire.
Auparavant, seuls les gouvernements pouvaient torpiller les candidats aux principales fonctions européennes.
Désormais, le parlement pourra aussi les rejeter. On ne sait toutefois pas clairement qui aura le plus de pouvoir en la matière.
Cette incertitude commence à attirer l’attention sur la question fondamentale de savoir si l’UE peut continuer à choisir ses dirigeants de manière si étrange et furtive. Lorsque l’Union était plus petite et plus modeste, les marchandages intergouvernementaux semblaient acceptables, notamment parce que les politiciens pouvaient, au niveau national, minimiser l’importance de l’“Europe”.
Aujourd’hui, si l’UE souhaite jouer un rôle de premier ordre sur la scène internationale, il semble inévitable qu’elle ait à progresser vers un système plus transparent.
Ses interlocuteurs à Washington, Pékin et ailleurs ont déjà fait savoir que les dirigeants nationaux prétendant parler au nom de l’Europe manquent de crédibilité, tout comme les dirigeants de l’UE qui n’ont pas de mandat politique convaincant.
Deux écoles de pensée clairement définies sont en train d’apparaître.
Il y a ceux qui affirment qu’il s’agit de sujets sensibles et compliqués qui dépassent l’entendement de la plupart des électeurs et que plus de démocratie entraînerait soit du populisme, soit une abstention généralisée très malvenue.
D’autres pensent que l’UE ne peut continuer à suivre des méthodes similaires à celles de Pékin ou même Pyongyang.
C’est une question à laquelle aura à faire face toute nouvelle équipe choisie avec les anciennes méthodes.
Le pape de la finance japonaise
TOKYO – Tandis que les yeux du monde sont rivés sur la réunion à Rome des cardinaux qui désigneront le successeur du Pape Benoît XVI, un conclave comparable se joue actuellement à Tokyo pour la nomination du prochain gouverneur de la Banque du Japon (BDJ). Et, au Japon comme dans le cadre des délibérations au Vatican, c’est la politique, et non le débat doctrinal, qui sous-tend le processus de prise de décision.
En décembre dernier, le président du Parti libéral-démocrate, Shinzo Abe, a repris le contrôle du gouvernement en faveur du PLD après plus de trois ans dans l’opposition, en se voyant octroyer le poste de Premier ministre pour la deuxième fois.
Depuis le début de sa campagne électorale et son arrivée au pouvoir, Abe préconise une revitalisation radicale de l’économie japonaise, destinée à mettre un terme à vingt années de déflation et d’incertitude politique et stratégique croissante.
Anticipant le retour d’un gouvernement d’appartenance PLD (accompagné par le parti Nouveau Komeito, jeune partenaire de coalition), les marchés financiers ont commencé à s’orienter vers un yen plus faible.
La bourse japonaise a également réagi favorablement, en hausse de 30% depuis l’élection.
Les trois mesures économiques principales d’Abe, baptisées «&#160;Abenomics&#160;» par la presse internationale, sont connues au Japon comme les «&#160;trois flèches&#160;» du carquois du Premier ministre – un clin d’œil au seigneur féodal (ou daimyo) Mori Motonari.
Celui-ci avait trois fils.
Un jour, Motonari demanda à chacun de ses fils d’armer une flèche à leur arc, ce qu’ils réussirent sans difficulté.
Mais lorsqu’il leur demanda à chacun d’armer trois flèches, aucun des fils n’y parvint. Ayant ainsi démontré combien quelque chose de fragile pris isolément pouvait s’avérer solide en groupe, Motonari invita ses fils à demeurer toujours unis.
Les trois flèches qui constituent l’Abenomics sont la dépense budgétaire, la dérégulation des secteurs phares de l’économie japonaise, et l’assouplissement monétaire.
Les dépenses budgétaires supplémentaires s’étendront au total sur une période de 15 mois, et seront axées sur l’achèvement rapide des travaux publics nécessaires à la relance à la suite du terrible séisme japonais de 2011.
La stratégie de croissance consistera notamment à cibler des secteurs comme la médecine régénérative, avec par exemple davantage de dépenses dans le domaine de la recherche cellulaire, conduit par le prix Nobel Shinya Yamanaka&#160;; elle consistera également à mettre en place des mesures destinées à faire intervenir pleinement les femmes dans l’économie, celles-ci étant aujourd’hui sous-représentées sur le marché du travail, particulièrement par rapport à d’autres économies modernes.
La difficulté réside en revanche, depuis le départ, dans la troisième flèche.
En matière de politiques budgétaires et monétaires, l’actuel gouverneur de la BDJ, Masaaki Shirakawa, a des opinions très différentes de celles formulées par Abe durant sa campagne.
C’est en effet Shirakawa qui, en tant que directeur exécutif de la BDJ, avait décidé en mars 2006 de mettre un terme – tout à fait prématurément – à l’assouplissement quantitatif amorcé par le gouvernement du Premier ministre Junichiro Koizumi au début de l’année 2004.
Lorsqu’a été désigné un nouveau gouverneur de la BDJ en 2008, Shirakawa a d’abord été considéré comme un candidat outsider. Mais les candidats présentés par le gouvernement PLD du Premier ministre Taro Aso (aujourd’hui ministres des Finances d’Abe) ont été à maintes reprises rejetés par la Chambre haute de la Diète, qui était aux mains de l’opposition, le Parti démocrate du Japon.
Le PDJ fit valoir l’existence de liens trop étroits entre ces candidats et le ministère des Finances en raison de leur longue carrière en son sein, des liens ne leur permettant pas d’agir de manière indépendante par rapport à celui-ci. Mais la véritable explication de leur rejet résidait dans une volonté du PDJ de renverser le gouvernement PLD, raison pour laquelle le premier s’attachait à faire obstacle au second chaque fois que cela était possible.
Cette incertitude a régné très longtemps. Toutefois, afin d’éviter au Japon de voir ses responsables de la banque centrale sous-représentés à l’approche de la réunion des ministres des finances au G-7, un accord a été conclu à la dernière minute pour la désignation de Shirakawa.
Tout au long de son mandat de cinq ans, Shirakawa a adopté une posture hostile, insistant sur l’idée qu’un assouplissement monétaire ne saurait conférer aucun avantage à une économie japonaise depuis bien longtemps stagnante.
Pendant toutes ces années, il a fait l’objet de pressions politiques constantes en faveur de la fixation d’un objectif positif d’inflation susceptible de mettre un terme à la spirale déflationniste du pays. Or, il s’est toujours refusé à se contenter même de fixer un tel «&#160;objectif.&#160;» Ce n’est qu’en janvier de cette année, à la suite d’une victoire électorale du PLD due à un glissement du terrain politique, que la BDJ a fixé un objectif de 2% d’augmentation des prix, et formulé l’annonce conjointe avec le gouvernement d’une volonté de lutter contre la déflation.
C’est dans ce contexte que se verra désigné le prochain «&#160;pape&#160;» de la BDJ. Mais en lieu et place d’un débat sur la politique monétaire, la seule question soulevée sera celle de savoir si le successeur de Shirakawa sera issu du ministère des Finances, du milieu universitaire ou du monde des affaires.
L’Abenomics a pour vocation de sortir le pays de vingt années de déflation.
Ces mesures n’ont pas pour but d’encourager la dépréciation du yen, malgré le point de vue de critiques craignant précisément une telle dépréciation.
L’économie européenne ne montrant aucun signe de relance, et la crainte d’un ralentissement en Chine s’accentuant, le Japon ne peut se permettre de continuer de faire du surplace. En tant qu’acteur international responsable, le Japon doit stimuler son économie afin d’en faire un catalyseur supplémentaire de la croissance mondiale.
Le gouvernement de Shinzo Abe a désormais annoncé qu’il choisirait Haruhiko Kuroda, président de la Banque asiatique de développement et ancien ministre délégué aux Finances dans les Affaires internationales, pour succéder à Shirakawa au poste de gouverneur de la BDJ. En dépit des querelles partisanes, l’opposition ne saurait faire obstacle à la désignation d’un homme réunissant à la fois la vision et les compétences administratives nécessaires pour lui permettre d’agir avec courage.
Pour la première fois depuis longtemps, le Japon va ainsi pouvoir lutter contre la déflation sans souffrir d’avoir les mains liées.
Le choix d’un nouveau leader pour le FMI
NEW YORK – Plus tôt que prévu, le Fonds Monétaire International aura un nouveau directeur général.
Voici plus de 10 ans que je critique la gouvernance du Fonds, symbolisée par la manière dont son leader est choisi.
Un gentlemen agreement entre les actionnaires majoritaires – le G-8 – prévoit que le directeur général doit être un Européen, et que des Américains occupent le poste numéro deux ainsi que la tête de la Banque Mondiale.
Traditionnellement, les Européens choisissent leur nominé en coulisse, tout comme les Américains, après seulement une consultation superficielle des pays en voie de développement.
Le résultat, cependant, a souvent été mauvais à la fois pour le FMI, la Banque Mondiale et le monde.
Le cas le plus notable fut la désignation de Paul Wolfowitz, un des principaux architectes de la Guerre d’Iraq, pour gouverner la Banque Mondiale.
Ses jugements y ont été aussi mauvais que ceux qui ont mené les Etats-Unis dans cette aventure désastreuse.
Alors qu’il avait fait de la lutte contre la corruption un objectif prioritaire pour la Banque, il a dû la quitter au milieu de son mandat, accusé de favoritisme.
Dans le sillage de la Grande Récession provoquée par les USA, un nouvel ordre a semblé se mettre en place. Le G-20 a enfin accepté (ou c’est du moins ce qu’on pensait) que le prochain chef du FMI soit choisi de manière ouverte et transparente.
La présomption était qu’un tel processus mènerait presque inévitablement à la désignation d’un directeur général issu d’un pays émergent.
Après tout, la responsabilité principale du FMI est de combattre les crises, la plupart desquelles se sont déroulées dans des pays en voie de développement – plus de cent depuis le début des politiques désastreuses de dérégulation financière et libéralisation il y a 30 ans.
Il y a eu beaucoup de héros de ces batailles dans les pays émergents.
Les crises doivent être gérées attentivement.
En 1997, la mauvaise gestion de la crise est-asiatique par le FMI et le Trésor américain a transformé des ralentissements en récessions, et des récessions en dépressions.
Le monde ne peut pas se permettre de répéter cette expérience.
Aujourd’hui, la crise imminente est en Europe, où la Banque Centrale Européenne semble accorder plus d’importance à son propre bilan et à celui des banques européennes – remplis de dettes d’Irlande, de Grèce et du Portugal – qu’au bien-être des citoyens de ces pays.
Cette dette a certainement besoin d’être restructurée. Pourtant, en permettant aux banques de pratiquer des ratios d’endettement au-delà de tout niveau de prudence et d’accumuler les produits dérivés toxiques, la BCE empêche à présent toute sorte de restructuration ou de réduction de prix.
Mais il est un peu tard pour que la BCE décrive une restructuration de dette comme « impensable ».
Elle aurait dû réfléchir un peu avant de laisser cette situation se produire.
En fait, plus que de réfléchir, la BCE aurait dû mettre en place une régulation empêchant les banques européennes de devenir aussi vulnérables.
A présent, la BCE doit réfléchir à la façon d’aider tout le monde, et pas uniquement les banquiers qui ont achetés les actifs.
La nouvelle réflexion doit mettre les gens en premier lieu, et les actionnaires des banques et investisseurs en second.
Même si les actionnaires et les détenteurs d’obligations perdent tout, au moyen d’une restructuration appropriée, il est encore possible de sauver les banques et de protéger contribuables et travailleurs.
Comment le prochain directeur général du FMI abordera-t-il ce problème – et est-ce que le relèvement fiscal viendra de l’austérité, dont les coûts sont supportés par les citoyens ordinaires étant donné le peu de sanctions imposées aux banques – est une question extrêmement importante, mais difficile à prévoir.
Malgré l’échec de la stratégie du FMI en Asie de l’est, en Amérique latine et ailleurs, il compte encore des adeptes, y compris parmi les pays émergents.
La course au leadership a évolué différemment de ce que beaucoup avaient anticipé.
Certains des candidats les plus qualifiés (qu’ils proviennent de pays développés ou en voie de développement) n’ont pas reçu le soutien de leur propre gouvernement que le processus politique semble exiger.
D’autres personnes qualifiées de pays émergents ont hésité à se mêler au combat – il s’agit d’une tâche brutale, comprenant un programme de déplacements qui exige autant de résistance physique que de sagesse et d’expérience.
J’aimerais voir quelqu’un des pays émergents ou du monde en développement à la tête du FMI. Pour autant, la première priorité est de choisir un leader avec les compétences, responsabilité et compréhension  requises, à travers un processus ouvert et transparent.
Quelqu’un qui continuera la marche des réformes que le Fonds a commencé à entreprendre.
La Realpolitik implique que des personnes seniors de la Chine et des USA se retrouveront surement dans l’équipe de direction supérieure, mais la présomption selon laquelle la deuxième place doit être assumée par un Américain n’a plus de raison d’être non plus.
Quel que soit le résultat, le FMI, la Banque Mondiale et la communauté internationale doivent réaffirmer leur engagement en faveur d’un processus ouvert et transparent – et se poser la question de comment ce processus peut être amélioré.
Par exemple, au lieu de nominations par les gouvernements, qui sont souvent peu enclins à soutenir d’excellents candidats issus de partis de l’opposition, un comité de nomination international pourrait proposer des noms.
De même, des changements des procédures de vote (un vote public par pays, plutôt qu’à travers des circonscriptions, ou exiger que les candidats gagnent le soutien d’une majorité de pays en développement et émergents) pourraient persuader davantage d’officiels de pays émergents à se porter candidats.
Ce que nous connaissons aujourd’hui – une campagne ouverte, au contraire d’une sélection derrière des portes fermées – semble être une évolution dans la bonne direction.
Néanmoins, espérons que les promesses électorales ne lieront pas le nouveau leader, comme c’est souvent le cas en politique électorale.
Des idéologies simplistes ont été à la base du désordre mondial actuel, et des prescriptions simplistes (même sous la forme « l’austérité pour votre bien ») ne feront que renforcer les problèmes.
Il s’avère qu’un des candidats principaux à la direction du FMI est une Française, Christine Lagarde, qui, en tant que ministre des finances de la France, a aidé son pays à sortir de la Grande Récession.
Elle est une fervente défenseur de réformes du secteur financier et a gagné le respect de tous ceux avec qui elle a travaillé.
La politique fait parfois souffrir les bons candidats.
Le monde devrait être reconnaissant qu’il en existe au moins un.
Son lieu de naissance ne devrait pas représenter un obstacle à son avenir.
Le lourd tribut de la viande à petit prix
BERLIN – La production intensive de bétail constitue l’un des facteurs clés de l’industrialisation agricole.
Son expansion implacable ne cesse de contribuer au changement climatique, à la déforestation, à la disparition de la biodiversité, ainsi qu’à la violation des droits de l’homme – le tout pour satisfaire l’appétit malsain des sociétés occidentales à l’égard de la viande à bas prix.
L’Europe et les États-Unis ont été les plus gros consommateurs de viande au XXe siècle, avec une consommation annuelle moyenne de 60 à 90 kg par personne – soit bien au-dessus des besoins nutritionnels de l’être humain.
Bien que les taux de consommation y stagnent, voire connaissent une diminution dans certaines régions, cette consommation demeure bien supérieure à celle de la plupart des autres régions du monde.
Pendant ce temps, les économies émergentes – et notamment les fameux BRICS (Brésil, Russie, Chine et Afrique du Sud) – voient leur classe moyenne bourgeonnante adopter de nouvelles habitudes alimentaires, de plus en plus ressemblantes à celles des pays riches.
Au cours des prochaines décennies, à mesure que les revenus continueront d’augmenter, la demande en viande et produits laitiers connaîtra une hausse similaire.
Afin de satisfaire cette demande, il faut s’attendre à ce que les entreprises mondiales de l’agro-industrie s’efforcent de booster leur production de viande, en la faisant passer des 300 millions de tonnes actuelles à quelque 480 millions de tonnes d’ici 2050, générant au passage de sérieuses problématiques sociales ainsi que d’importantes pressions écologiques à quasiment chaque étape de la chaîne de valeur (alimentation du bétail, production, traitement, et distribution).
L’un des principaux problèmes liés à la production intensive de bétail réside dans le fait que cette production génère une quantité considérable d’émissions de gaz à effet de serre – et pas seulement en raison du processus digestif à l’issue duquel les ruminants produisent du méthane.
Les déjections animales, de même que les engrais et pesticides utilisés pour produire leurs aliments, libèrent également d’importantes quantités d’oxydes d’azote.
Le modèle intensif implique en effet une importante modification du terrain, ainsi qu’une déforestation, dans un premier temps afin de produire l’alimentation destinée au bétail.
À l’heure actuelle, environ un tiers des terres agricoles existantes sont utilisées pour cette production d’aliments, et une part totale d’environ 70% pour la production de bétail, pâturages inclus.
Face à une telle explosion de la consommation de viande, la production de soja à elle seule est vouée à quasiment doubler, impliquant une augmentation proportionnelle de l’utilisation d’intrants tels que sols, engrais, pesticides, et ressources en eau.
Le développement de la transformation des cultures aux fins de l’alimentation du bétail est également voué à exercer une pression supplémentaire sur le prix des produits alimentaires et des terrains, compliquant de plus en plus la possibilité pour les populations pauvres de satisfaire à leurs besoins nutritionnels essentiels.
Ajoutant aux difficultés, le passage d’un mode d’élevage du bétail mixte ou traditionnel à des procédés à grande échelle vient menacer les modes de vie ruraux, notamment dans les pays en voie de développement.
Bergers, petits producteurs, et exploitants agricoles indépendants ne peuvent tout simplement faire face aux faibles prix de distribution, qui échouent à retranscrire le véritable tribut écologique et sanitaire de l’industrie.
Quant aux métiers de la production industrielle de bétail, caractérisés par de faibles salaires ainsi que de fragiles normes sanitaires et sécuritaires, ils sont loin de fournir une alternative d’emploi digne de ce nom.
Enfin se pose la question de l’impact de la production industrielle de bétail sur la santé publique.
Pour commencer, la consommation excessive de viande et produits laitiers contribue à un certain nombre de problèmes de santé liés à la nutrition, de type obésité et maladies cardiovasculaires.
En outre, le fait d’élever d’importantes concentrations de bétail au sein d’espaces confinés facilite la prolifération de maladies infectieuses susceptibles d’être transmises à l’homme, telles que la grippe aviaire.
Quant aux mesures mises en œuvre pour atténuer ce risque, telles que l’administration de faibles doses d’antibiotiques destinées à prévenir la maladie (favorisant au passage la croissance), elles posent un problème de santé publique dans la mesure où elles renforcent la résistance aux médicaments antimicrobiens.
Ajoutez à cela les conditions épouvantables dont souffrent les animaux eux-mêmes, qui s’expliquent par la réticence de l’industrie à appliquer des normes de bien-être animal raisonnables, et l’on en vient à se demander comment nous avons pu permettre à cette industrie de se développer dans une mesure aussi considérable.
La réponse réside du côté des puissances oligopolistiques, qui permettent aux producteurs industriels de bétail d’externaliser leurs coûts sociaux et environnementaux, lesquels nécessitent ensuite que l’on fasse appel aux deniers des travailleurs et des contribuables.
La réalité, c’est qu’il existerait d’autres moyens de répondre à la demande mondiale en viande et produits laitiers.
Dans l’Union européenne, il s’agirait de revoir l’un des deux piliers de la Politique agricole commune (PAC), en direction de l’atténuation radicale des distorsions qui caractérisent le système de production.
La mise en œuvre de tels changements permettrait d’envoyer un signal fort selon lequel les dirigeants européens prennent au sérieux les préoccupations des consommateurs.
Une première refonte consisterait à interdire les importations d’aliments génétiquement modifiés, et à exiger des agriculteurs qu’ils produisent au sein de leur propre exploitation au moins la moitié du volume d’aliments destinés au bétail.
La mise en œuvre d’un ensemble de règles claires autour de l’approvisionnement en aliments pour bétail permettrait de remédier aux déséquilibres internationaux en matière de nutriments, et d’atténuer la puissance de grandes sociétés biotechnologiques agricoles internationales telles que Monsanto.
De plus, le lisier et le purin n’auraient plus à être transportés sur de longues distances, et pourraient être utilisés pour fertiliser les terres appartenant aux exploitants et destinées à produire des aliments pour le bétail.
Deuxièmement, il s’agirait d’interdire l’administration inutile d’antibiotiques au sein des aliments et des abreuvoirs.
Ceci imposerait aux agriculteurs de soigner une éventuelle maladie animale au cas par cas, sur la base d’un diagnostic vétérinaire.
Aux États-Unis, il s’agirait pour la Food and Drug Administration d’interdire l’usage non thérapeutique d’antibiotiques.
Les programmes du Farm Bill du département américain de l’Agriculture pourraient en outre fournir davantage d’assistance aux exploitations de bétail en plein air, afin de promouvoir la mise en œuvre d’approches plus durables en matière de production de viande.
Bien entendu, il ne s’agirait là que de premières étapes importantes.
À mesure qu’augmentent les rangs de la classe moyenne des économies émergentes, il est crucial d’admettre que les modèles occidentaux actuels de consommation et de production de viande ne constituent nullement un exemple à suivre à l’avenir.
L’heure est venue d’élaborer un système qui tienne compte de nos limites écologiques, sociales et éthiques.
Euro : chronique d\u0027une crise annoncée
CAMBRIDGE – La crise grecque et les dettes de l'Espagne et du Portugal ont mis en évidence les défauts inhérents à l'euro.
Aucune garantie financière aussi élevée soit elle, et encore moins aucune assurance rhétorique de l'UE, ne peut les masquer.
Après 11 ans sans à-coup depuis sa création, les défauts structuraux de l'euro sont maintenant évidents.
L'existence d'une monnaie unique pour 16 pays très différents les uns des autres ne pouvait qu'être menacée.
Avec le passage à l'euro, les pays membres ont perdu le contrôle de leur politique monétaire et de leurs taux d'intérêt qu'ils ne peuvent plus moduler en fonction de leur situation économique ; de même, ils ne peuvent plus réagir aux différences de productivité et aux variations de la demande globale en jouant sur le taux de change.
Par ailleurs, la monnaie unique affaiblit les signaux du marché indiquant à un pays que son déficit budgétaire atteint un niveau excessif.
Quand un pays fortement déficitaire doit augmenter ses prélèvements fiscaux et diminuer ses dépenses - comme c'est maintenant le cas de la Grèce - la baisse du PIB et l'augmentation du chômage qui en résultent ne peuvent plus être freinées par une dévaluation qui stimule les exportations et limite les importations.
Dans ce cas, pourquoi les USA ont-ils une monnaie unique malgré les différences importantes entre les différents Etats qui les constituent ? Cela fonctionne bien parce qu'ils remplissent trois conditions économiques importantes - dont aucune n'est remplie par les pays européens : une main d'oeuvre mobile, des salaires flexibles et une autorité budgétaire centrale.
Quand cela a été la fin de l'industrie du textile et de la chaussure au nord-est de l'Amérique, la main d'oeuvre s'est déplacée vers l'ouest, là où l'industrie était en pleine croissance.
Par contre, que ce soit en raison de différences de langue, d'Histoire, de culture, d'appartenance à l'Union ou autre, les chômeurs grecs, portugais ou espagnols ne vont pas vers les régions d'Europe qui connaissent une croissance plus élevée.
D'autre part aux USA, en raison de la flexibilité salariale, les salaires nettement plus faibles dans les Etats qui perdaient certains secteurs d'activité attiraient ou permettaient d'en conserver d'autres.
Et comme aux USA environ deux tiers des impôts sont prélevés au niveau fédéral, les Etats dont les revenus sont momentanément insuffisants bénéficient de transferts budgétaires importants.
La Banque centrale européenne (BCE) décide d'une politique monétaire commune à l'ensemble de la zone euro, même si elle n'est pas appropriée pour certains Etats membres.
Il y a une dizaine d'année quand la demande était faible en Allemagne et en France, la BCE a diminué fortement les taux d'intérêt, ce qui était bénéfique pour l'Allemagne et la France, mais a généré une bulle immobilière en Espagne et en Irlande.
Récemment, l'éclatement de cette bulle a provoqué un fort ralentissement de l'activité et une montée importante du chômage dans ces deux pays.
L'introduction de la monnaie unique avec pour conséquence un taux d'inflation faible et identique pour tous les pays de la zone euro a entraîné une baisse importante des taux d'intérêt en Grèce et dans d'autres pays où ils étaient précédemment élevés.
Leurs gouvernements ont succombé à la tentation qui en a résulté d'augmenter leurs emprunts, d'où une dette supérieure au PIB en Grèce et en Italie.
Encore récemment le marché obligataire traitait toutes les dettes souveraines en euro comme si elles étaient identiques, sans augmenter les taux d'intérêt des pays fortement endettés - cela jusqu'à ce que la possibilité d'un défaut de paiement devienne manifeste.
Le besoin d'un ajustement budgétaire massif sans possibilité de dévaluation va probablement conduire la Grèce et peut-être d'autres pays à s'en tirer en essayant de restructurer leur dette avec le soutien du FMI.
L'euro a été promu comme une nécessité pour l'ouverture des marchés entre les pays membres avec le slogan "Un marché unique, une monnaie unique".
Or il n'est évidemment pas besoin d'une monnaie unique ou d'un taux de change fixe pour que les affaires prospèrent.
Dans leurs échanges commerciaux les USA brassent chaque année plus de 2000 milliards de dollars malgré un taux de change variable qui a connu des variations brutales au cours des récentes décennies.
L'accord de libre-échange nord-américain (ALENA) a favorisé la croissance des échanges commerciaux entre le Canada, le Mexique et les USA, alors que tous ces pays ont des taux de change flottant.
Les taux de change du Japon, de la Corée du Sud et d'autres puissances commerciales asiatiques fluctuent énormément.
Et n'oublions pas que seuls 16 des 27 pays de la zone de libre-échange que constitue l'UE utilisent l'euro.
Malgré ses problèmes, l'euro va très probablement survivre à la crise.
Mais peut-être  que dans un an certains membres actuels de la zone euro n'en feront plus parti.
Rétrospectivement, il est clair que l'on a laissé quelques pays rejoindre prématurément la zone euro, alors qu'ils avaient des déficits budgétaires massifs ou des taux de dette par rapport à leur PIB très élevés.
Du fait de la structure industrielle de certains pays et de la faible croissance de leur productivité, un taux de change fixe les condamnait à voir leur déficit commercial se creuser.
Pour le reste, un mécanisme de surveillance et de contrôle plus efficace permettrait de limiter les déficits budgétaires.
Mais même avec un nombre plus restreint de pays membres et une réforme des procédures budgétaires, contraindre un ensemble de pays hétéroclites à adopter une politique monétaire et un taux de change unique ne peut qu'entraîner des problèmes.
Les citoyens en lutte contre l’extrême pauvreté
Il y a vingt ans, un mouvement de simples citoyens mené par le Rotary International, organisation bénévole comptant environ 1,2 million de membres répartis dans plus de deux cents pays, a décidé d’agir.
On recensait alors plus de 300.000 cas de poliomyélite par an, malgré l’éradication quasi-totale de la maladie dans les pays riches, où la vaccination était devenue monnaie courante.
Le Rotary a relevé le défi d’inoculer des vaccins aux plus démunis des régions où les systèmes de santé publiques sont médiocres, voire inexistants.
Les Rotariens ne rêvaient pas seulement de réduire le nombre de cas de polio, mais aussi de venir entièrement à bout de la maladie.
Ce but est en passe d’être atteint.
Au lieu d’attendre que les hommes politiques n’entrent en lutte contre la polio, les Rotariens ont pris les devants.
Quelques années plus tard, l’Organisation mondiale de la santé s’est ralliée à leur cause, suivie par d’autres instances internationales et pays donateurs. La coalition d’organismes privés et publics ainsi formée est désormais au soutien du grand dessein du Rotary.
En 2006, le nombre de cas de polio a baissé de façon spectaculaire : on en compte aujourd’hui moins de 3.000 par an.
Même si l’éradication de la maladie est en bonne voie, il reste néanmoins du chemin à parcourir, puisqu’au cours des dernières années, certains pays ont été touchés par des épidémies localisées.
Dans des cas particuliers, comme au nord du Nigeria, le refus social du vaccin a fait obstacle à une protection suffisante de la population.
Des foyers de transmission de la polio subsistent en Inde, au Pakistan et en Afghanistan.
D’autres pays ont vu la maladie réapparaître de façon sporadique, amenée par des voyageurs venant de régions où elle n’a toujours pas disparu.
Dans de rares cas, c’est le vaccin lui-même qui est en cause et qui a conduit à la contamination.
Pourtant, malgré les difficultés rencontrées pour traquer les tous derniers cas de polio, des progrès inouïs ont été faits.
Plus important encore, le rôle mobilisateur du Rotary pour enrayer le fléau donne une leçon plus générale dans la lutte contre l’extrême pauvreté, la famine et la maladie.
Même lorsque les hommes politiques ne prennent pas d’initiatives, des individus dévoués et des organismes bénévoles ont toujours la possibilité de changer le monde.
Le secret de la réussite d’une telle entreprise est d’associer une idée audacieuse à des techniques concrètes et efficaces, puis de les faire valoir par une action citoyenne de masse.
Cette leçon s’applique aussi aux Objectifs du Millénaire pour le développement (OMD), dans lesquels se sont engagés des gouvernements du monde entier, en 2000, pour remédier à la pauvreté, la maladie et la famine.
Les OMD sont ambitieux, mais néanmoins réalisables.
Ils prévoient, par exemple, de faire baisser d’ici 2015 la proportion de la population mondiale qui souffrait de sous-alimentation chronique en 1990, et de réduire le taux de mortalité infantile de trois quarts.
Les OMD se préoccupent également de la mortalité des mères en couches, du manque d’accès à l’eau potable et aux installations sanitaires, et des maladies mortelles, comme la malaria, la tuberculose et le SIDA.
Tout comme avec la polio, la lutte contre ces fléaux peut être menée à bien grâce à des techniques si concrètes et efficaces qu’elles peuvent aider des familles, actuellement prises au piège de la pauvreté, à s’en sortir une bonne fois pour toutes.
Prenons l’exemple de la famine en Afrique.
La plupart des fermiers africains, qui cultivent de minuscules lopins de terre, ne produisent pas assez pour nourrir leurs familles, et encore moins pour en percevoir quelque revenu.
Le problème vient de ce que ces fermiers sont trop pauvres pour obtenir des moyens de production modernes de base — notamment, des variétés de graines à rendement élevé, de l’engrais et des systèmes d’irrigation à petite échelle — qui ferait doubler ou tripler leur rendement alimentaire et commercial.
La solution n’est donc pas plus compliquée qu’un vaccin contre la polio.
Si des organisations comme le Rotary International peuvent contribuer à ce chaque agriculteur africain dispose d’un sac de 50 kg d’engrais adapté et de 10 kg de graines enrichies, alors, l’augmentation de la production agricole suffirait à remédier à la famine et permettrait aux familles d’exploitants de vivre de leur activité agricole.
De telles démarches pratiques peuvent résoudre bon nombre des problèmes fondamentaux liés à l’extrême pauvreté.
Prenons également l’exemple des cas de contamination et de décès de la malaria, qui diminueraient considérablement grâce à l’utilisation de moustiquaires pour les lits et aux médicaments anti-malaria.
Une moustiquaire coûte environ 5 euros, dure cinq ans et peut servir à deux enfants.
On peut donc protéger le lit d’un enfant pour seulement 0,50 euro par an, et si celui-ci contracte tout de même la maladie, un traitement médical d’un euro peut le guérir.
Pourtant, ceux qui en ont le plus besoin ne peuvent se procurer ces deux remèdes anti-malaria, car ils sont trop pauvres.
La Croix Rouge américaine et d’autres organisations ont heureusement suivi l’exemple du Rotary, en faisant appel aux donations et aux bénévoles privés pour combler le vide laissé par les décideurs politiques.
A présent, la Croix Rouge, assistée par des partenariats, distribue gratuitement dans tout l’Afrique des moustiquaires aux familles démunies, de la même façon que le Rotary distribue des vaccins contre la polio.
Il est grand temps que les instances bénévoles prennent en charge à leur tour les OMD, par une action directe.
Il n’est pas nécessaire d’attendre les hommes politiques pour agir.
En peu de temps, les citoyens du monde entier peuvent accomplir de grandes avancées dans la lutte contre la maladie, la faim et la pauvreté.
Et c’est alors que les hommes politiques suivront.
La clé du succès est d’avoir l’esprit pratique, l’audace, et plus important encore, que les plus aisés donnent de leur temps et de leur argent pour apporter une aide concrète — qu’elle se présente sous la forme de graines à rendement élevé, d’engrais, de médicaments, de moustiquaires, de puits d’eau potable ou de matériaux pour construire des écoles et des cliniques — aux plus pauvres.
Organiser la société civile
MOSCOU- Les difficultés auxquelles sont confrontées les organisations de la société civile sont plus importantes en Russie que dans d’autres régions du monde, mais pour la société civile même, les défis sont plus ou moins les mêmes partout.
Il y a en effet un clivage entre les organisations de la société civile et les collectivités qu’elles prétendent servir, dans le monde entier.
Les organisations de la société civile n’obtiennent pas le pouvoir au moyen d’élections (légitimes ou pas), mais en se mettant au service de l’ensemble des collectivités.
En bref, leur objectif est de construire la société civile même.
Cet objectif est le plus facilement atteint lorsque les individus se comportent naturellement comme membres de la société civile sans nécessairement être des professionnels dans ce domaine.
Nous parlons d’un contexte dans lequel les citoyens prennent soin de leur santé, participent à des débats ou à des blogs sur la sécurité de leur communauté, évaluent l’enseignement donné dans leurs écoles, organisent des sorties hebdomadaires dans des parcs canins pour leurs chiens, se préoccupent de l’état de leurs forêts et rivières - dans le cadre de leur vie, pas de leur métier.
Un domaine préoccupant de la société civile aujourd’hui est celui de la presse et des nouveaux médias.
Même si le flux d’informations est par endroits plus important que jamais, les médias de masse sont quant à eux soumis à des pressions politiques et financières.
Pour la plupart des gens, l’indépendance de la presse permet de surveiller les agissements des gouvernements, ce qui est vrai.
C’est pour cette raison que la presse dans son ensemble, et les journalistes en particulier sont si souvent la cible des autorités.
Lorsque les médias ne sont pas la propriété – et donc la chose – des autorités et des cercles qui leur sont proches, ils sont quand même en butte à des mesures de censure, à des actes d’intimidation, à des redressements fiscaux et parfois à l’assassinat de leurs journalistes et rédacteurs en chef.
La situation est particulièrement complexe en Russie.
Le gouvernement contrôle ou est propriétaire de la plupart des médias de masse – les principaux journaux et les chaînes de télévision – mais il existe aussi une multitude de publications, souvent marginales, et de stations de radio (sans même parler d’Internet) qui conservent un degré d’indépendance remarquable.
Elles ne sont pas directement censurées, mais fonctionnement en sachant pertinemment que les accusations les plus vagues pourront mettre fin à leurs activités à tout moment.
Et, bien sûr, la plupart ont une situation financière tout ce qu’il y a de plus précaire.
La tâche des journalistes ne consiste toutefois pas seulement à surveiller les gouvernements.
Une autre facette de leur travail est de tendre un miroir à la société –  à brosser le tableau de l’état présent de la société, à partager les informations relatives aux activités des personnes privées et des entreprises tandis qu’elles bâtissent la société civile et à encourager les citoyens à prendre en main l’amélioration de leurs propres vies et le développement de leur communauté.
Prenons le cas des soins médicaux.
A mon point de vue, le but ultime ne devrait pas tant être un meilleur système de soins médicaux qu’une population en si bonne santé qu’elle n’aurait pas besoin de soins.
Vous pourrez avoir besoin d’un hôpital en cas de problèmes de santé, mais la plupart de ces problèmes trouvent leur origine dans la manière dont on se comporte, dont on mange ou boit, si l’on fume, ou fait de l’exercice ou dort assez, etc.
C’est ce train de pensées qui sous-tendait les réflexions de notre groupe de travail sur les soins médicaux, mis sur pied dans le cadre du récent sommet de la société civile organisé à Moscou par la Fondation Eurasia, la nouvelle Fondation Eurasia et le CSIS (Center for Strategic and International Studies).
(J’y participais en qualité de membre du conseil d’administration de la Fondation Eurasia).
Pour s’attaquer à ces problèmes, nous avons mis sur pied un projet de « données ouvertes/flux d’informations » qui prévoit de promouvoir et d’organiser la publication, l’échange, la compilation et l’analyse de données sur les soins médicaux – pas sous forme de statistiques générales, mais de données spécifiques sur l’évolution des soins, en termes de médicaments et de traitements médicaux, de la qualité des soins hospitaliers et autres.
Un grand nombre de ces données n’ont bien sûr pas encore été rassemblées, ou publiées.
Mais nous pouvons commencer par ce qui existe, et par là créer une demande pour la suite.
Aux Etats-Unis, les patients ont commencé à évaluer leurs médecins, sur des sites comme RateMDs.com et vitals.com. ; des évaluations de médecins et d’hôpitaux sont également disponibles sur HealthGrades.com.
Les organisations de la société civile gèrent rarement des hôpitaux directement, mais elles peuvent contribuer à rendre leur fonctionnement plus transparent.
Des projets sont en cours pour mettre au point et distribuer des outils permettant d’analyser les informations, d’établir des corrélations et d’afficher les résultats sous forme de graphiques et de tableaux.
Mais, une fois de plus, la santé commence véritablement chez soi, et l’objectif final – pour laquelle la coopération de la société civile pour avoir une influence déterminante - consiste donc à donner aux individus de meilleures informations sur eux-mêmes et sur ce qu’ils peuvent faire pour leur santé.
Ces informations vont des questions nutritionnelles aux soins pour bébés, à (en finale) des données sur la santé et les traitements nécessaires pour chaque individu. Ce processus d’information débute en contactant, au moyen des nouveaux médias, les gens là où ils vivent, avec des informations pertinentes.
Au temps de l’Union soviétique, ce type de démarche était qualifié de « propagande sanitaire », à laquelle la population n’attachait aucune importance.
Un ami russe m’a dit que « lorsque nous lisions un article sur les dangers du beurre pour la santé, nous nous précipitions pour en acheter autant que possible en sachant qu’il y aurait sous peu une pénurie de beurre ».
Aujourd’hui, ce genre d’information est appelé « promotion d’un style de vie sain ».
Nous travaillons aussi à un projet dans ce sens, qui prévoit de cibler des populations avec des médias à deux sens comme Internet et les portables, plutôt qu’au moyen de sermons dans les journaux et à la télévision.
Imaginez un programme qui permettrait à une femme enceinte de s’inscrire par portable à une série de rappels et de mises à jour et à répondre à des questions comme « le bébé donne-t-il des coups de pied ? ».
Si non, elle saurait qu’elle doit consulter un médecin.
Quand j’ai récapitulé ces points devant le sommet de la société civile, j’ai été interrompue par nul autre que le président américain Barack Obama, qui était à Moscou pour une rencontre avec son homologue russe, Dmitri Medvedev. Il avait toutefois pris le temps de se joindre brièvement à notre réunion d’organisations de la société civile.
Il s’est excusé pour son retard, en disant : « C’est pour cela qu’il y a une société civile.
On ne peut vraiment pas faire confiance aux politiciens ! ».
Le dialogue entre les cultures
PARIS – Que veut dire être &quot;civilisé&quot; ? De toute évidence, être bien éduqué, porter une cravate, manger avec une fourchette ou couper ses ongles une fois par semaine  n'y suffit pas.
Nous savons tous qu'être &quot;civilisé&quot; au sens formel du terme n'empêche pas de se comporter comme un barbare.
Partout et de tout temps, être civilisé a signifié et signifie être capable de reconnaître et d'accepter l'humanité d'autrui, au-delà des différences de mode de vie.
Ce point de vue semble évident, mais il n'est pas universellement accepté.
L'idée de dialogue entre les civilisations est généralement bien accueillie, mais il arrive qu'elle ne suscite que des ricanements.
La conclusion du récent essai d'Elie Barnavi, Les religions meurtrières, s'intitule Contre le dialogue des civilisations .
Son idée est implacable : D'un coté il y a la civilisation et de l'autre la barbarie.
Aucun dialogue n'est possible entre l'une et l'autre.
Mais si on examine cette idée de plus prés, l'erreur saute aux yeux.
Les mots civilisation et culture n'ont pas du tout le même sens selon qu'on les emploie au singulier ou au pluriel. Le mot cultures (au pluriel) se rapporte aux modes de vie des différents groupes humains.
Il englobe tout ce que leurs membres ont en commun : la langue, la religion, la structure familiale, la manière de s'alimenter et de s'habiller, etc. En ce sens, c'est une catégorie descriptive, sans valeur de jugement.
Au contraire, la civilisation (au singulier) correspond à une catégorie morale connotée positivement : le contraire de la barbarie.
Aussi, un dialogue entre les cultures est non seulement bénéfique, mais essentiel à la civilisation. Aucune civilisation n'est possible sans cela.
Contrairement à ce que proclament les défenseurs de l'idée du &quot;choc des civilisations&quot;, les rencontres entre différentes cultures se déroulent généralement facilement et ne suscitent aucune violence, car nous y sommes psychologiquement préparés.
Tout individu est le produit de plusieurs cultures, même sans avoir jamais quitté son pays, parce que la culture n'est pas seulement nationale. Chacun d'entre nous est porteur de la culture liée à son sexe, à sa génération, à son niveau de richesse, à sa classe sociale et à sa profession.
La pluralité des cultures ne crée généralement aucun problème, parce que passer d'un code culturel à un autre relève d'une faculté humaine universelle. Ainsi, nous ne parlons pas de la même manière à toutes les personnes que nous rencontrons au cours d'une journée.
D'autre part, les cultures liées à un territoire donné ne sont jamais vraiment &quot;pures&quot;.
Aussi loin que l'on remonte dans l'Histoire d'un pays comme la France, on trouve des rencontres entre les différentes tribus et les différents groupes ethniques (les Gaulois, les Francs, les Romains et bien d'autres), donc entre des cultures différentes.
Partout - sauf peut-être dans des vallées profondes de Nouvelle Guinée où d'obscures tribus vivent peut-être isolées les unes des autres - il n'y a que des cultures métissées.
Mais si certaines cultures sont fières de leur métissage, d'autres tentent de le camoufler.
On abuse du concept de dialogue entre les cultures, au point qu'il n'est parfois qu'un vœu pieux, parce qu'on lui demande l'impossible : la résolution de conflits politiques enflammés.
Le dialogue, aussi bien intentionné soit-il, ne peut résoudre des problèmes liés à la liberté de déplacement, au partage d'un territoire ou de ressources naturelles.
Politique et culture se trouvent à des niveaux différents : la première concerne l'action, la seconde la formation des mentalités, la première intervient dans l'urgence, alors que la seconde ne produit un résultat qu'au bout de plusieurs générations.
Nous pouvons contribuer au dialogue entre les cultures par des initiatives simples et modestes.
Il faudrait davantage de traductions des idées et de la littérature des autres pays, davantage de séjours de longue durée à l'étranger pour les étudiants, davantage d'enseignement des langues étrangères et plus d'incitations à étudier les autres cultures et davantage de confrontation des mémoires nationales (par exemple entre la France et l'Algérie).
Quelques mesures de ce type existent déjà au sein de l’Union européenne, mais il faudrait aussi les appliquer ailleurs : en Afrique du Nord, au Moyen-Orient, en Inde, en Chine, au Japon et en Amérique latine.
Le meilleur moyen d'initier un dialogue est de laisser tomber les clichés et les généralités pour favoriser la rencontre entre les êtres humains.
Pour le moment, la politique affiche sa prééminence.
Mais dans une autre perspective, le dialogue peut l'emporter sur la guerre et la défense obstinée de ce que nous croyons être notre identité, parce que c'est ce qui nous rapproche de la vocation de l'humanité.
Le romancier André Schwarz-Bart aimait à raconter cette histoire : on a demandé un jour à un grand rabbin pourquoi la cigogne que l'on appelle Hassada (l'affectueuse en hébreu) parce qu'elle n'aime que les oiseaux de son espèce est classée parmi les animaux sales. &quot;Parce qu'elle n'aime que sa propre espèce&quot; répondit-il.
De la clarté sur les diamants.
PRINCETON – Les diamants ont une image de pureté et de lumière.
Ils sont offerts en promesse d’amour et sont un symbole d’engagement.
Les diamants sont pourtant à l’origine de meurtres épouvantables, de nombreux viols et d’amputations.
L’ancien président du Libéria Charles Taylor, actuellement mis en accusation pour crimes de guerre devant un tribunal spécial à La Haye, est soupçonné d’avoir utilisé les diamants pour financer les rebelles dans la guerre civile en Sierra Leone.
Les faits qui sont reprochés à Taylor ne sont que quelques uns des nombreux exemples dans lesquels les diamants sont impliqués dans des violations généralisées des droits de l’homme.  
Lorsque l’utilisation de diamants pour financer de violents conflits en Afrique avait attiré l’attention du monde entier, l’industrie du diamant mit en place le Processus Kimberley pour retirer les « diamants de sang » du commerce international.
Cette initiative rencontrât un certain succès bien qu’elle n’ait pas totalement mis un terme au négoce de diamants dans certains pays déchirés par des conflits comme en République Démocratique du Congo. 
Certains au sein de l’industrie s’inquiètent cependant des limites de ce Processus Kimberley et du fait que l’on fait croire aux consommateurs qu’il n’y a plus aucun problème éthique avec les diamants.
C’est loin d’être la vérité.
Le problème a atteint son paroxysme cette année lorsque le Processus Kimberley a accepté de certifier les diamants en provenance de Marange au Zimbabwe.
Le gisement de diamant de Marange, découvert en 2006, est l’un des plus riches au monde.
Selon Diamonds and Clubs, un récent rapport publié par Partnership Africa Canada, des soldats ont contraint des paysans à travailler sur l’exploitation minière de Marange et prélèvent alors la moitié des recettes.
Il y a aussi eu de nombreux tabassages et des détentions arbitraires.
Lorsque l’information sur ces abus fut diffusée par Farai Maguwu, activiste des droits de l’homme zimbabwéen, ce dernier a été arrêté (puis libéré depuis.)
Les autorités zimbabwéennes prétendent que les violents abus contre les droits de l’homme ont cessé, mais le problème éthique autour des diamants de Marange est beaucoup plus profond.
Les militaires zimbabwéens ont pris le contrôle de la zone peu après la découverte de ce gisement.
Selon le ministre des finances Zimbabwéen Tendai Biti, quatre ans après cette prise de contrôle par l’armée, l’administration des finances n’a toujours perçu aucun centime de royalties de la vente des diamants de Marange.
Les militaires zimbabwéens et l’élite politique se sont appropriés l’immense richesse des gisements de diamant pour leur compte personnel, sans aucun bénéfice pour les millions de pauvres désespérés qui auraient besoin du genre de services que le pays a les moyens de fournir.
Ce n’est évidemment pas la première fois que la découverte de ressources dans un pays sous-développé crée la richesse pour certains plutôt que la prospérité pour tous.
Teodoro Obiang, le dictateur de ce tout petit pays riche en pétrole qu’est la Guinée Equatoriale, perçoit un salaire officiel de 60 000 dollars mais possède six jets privés et une maison à Malibu d’une valeur de 35 millions de dollars, ainsi que d’autres demeures dans le Maryland et à Capetown, sans compter une flotte de Lamborghini, de Ferrari, et de Bentley.
La plupart des personnes sur lesquelles règne Obiang vit dans une pauvreté extrême avec une espérance de vie moyenne de 49 ans et un taux de mortalité infantile de 87 pour mille naissances (en d’autres termes, plus d’un enfant sur douze meurt avant son premier anniversaire).
Le Nigeria et l’Angola sont deux autres exemples flagrants de pays qui n’ont pas utilisé leurs richesses pétrolières pour le bien être de leurs peuples.
Paradoxalement, les pays en développement riches en ressources naturelles sont souvent dans une situation pire que ceux qui en sont dépourvus.
Ceci peut s’expliquer par le fait que ces richesses naturelles sont autant de tentations financières pour renverser le gouvernement et saisir le pouvoir.
Les rebelles savent que s’ils y parviennent, ils s’enrichiront énormément, seront à même de récompenser ceux qui les ont soutenus et auront suffisamment d’armes pour leur permettre de garder le pouvoir, quelle que soit leur compétence à gouverner. A moins, bien sur, que ceux qu’ils arment soient eux-mêmes tentés de contrôler toute cette richesse.
Donc, ces ressources qui devraient bénéficier aux pays en développement se transforment en une malédiction entrainant corruption, coups d’état et guerres civiles.
Si nous utilisons des produits fabriqués à partir de matériaux bruts en provenance d’un pays pauvre sans que les recettes qui en découlent profitent aux populations du pays, nous devenons complices d’une forme particulièrement inique de vol qualifié.
Il est donc encourageant que les inquiétudes soulevées par les diamants Zimbabwéens le soient au sein même de l’industrie du diamant.
Le Groupe Rapaport, un réseau international de sociétés de services pour l’industrie du diamant, refuse d’inclure les diamants de Marange sur la plateforme de négoce RapNet.
Son directeur, Martin Rapaport, a demandé à ce que des organisations non gouvernementales et des représentants de l’industrie soient autorisés à visiter la mine pour évaluer la situation des droits de l’homme.
Mais surtout, dans un discours prononcé à Mumbai un peu plus tôt cette année, il a énoncé les obligations qui permettraient de légitimer les diamants de Marange et qui comportent des assurances pour que « les revenus des ventes des diamants soient distribués légalement et d’une manière qui bénéficie raisonnablement et équitablement au peuple zimbabwéen. »
Il faut des standards supérieurs à ceux prévus dans le Processus Kimberley.
Si les consommateurs acceptent de n’acheter que des diamants éthiques, les négociants pourront peut être alors faire redescendre cette information à leurs sources.
Et, si l’industrie du diamant peut respecter cet engagement éthique, cela constituerait un message fort à l’adresse des autres  industries impliquées dans le négoce de ressources naturelles qui sont effectivement volées à certaines des populations les plus pauvres du monde.
Pour une croissance propre
Le Premier ministre britannique Tony Blair a promis que la réunion du G-8 qu'il présidera du 6 au 8 juillet à Gleneagles, en Écosse, se concentrera sur deux des problèmes mondiaux les plus graves et les plus anciens : la pauvreté du Tiers-monde et le réchauffement de la planète.
Ces deux problèmes ont semblé antinomiques pendant longtemps.
Il paraît naturel que les pays en voie de développement refusent de sacrifier leur croissance au bien public mondial, surtout lorsque les États-Unis, le plus riche pays du monde, rechignent à sacrifier ne serait-ce qu'une infime partie de leur luxueux train de vie.
Mené par la Papouasie-Nouvelle Guinée et le Costa Rica, un groupe d'action de sauvetage de la forêt tropicale incluant plusieurs pays en voie de développement vient de faire une proposition innovante, visant à limiter la production de gaz à effet de serre, tout en soutenant leurs développements nationaux.
Les pays en voie de développement fournissent depuis longtemps un bien mondial vital : ils sont les gardiens des ressources environnementales de la planète.
Leurs forêts tropicales constituent une vaste réserve de biodiversité, et absorbent de grandes quantités de carbone, réduisant ainsi le taux de CO2 dans l'atmosphère.
J'ai travaillé avec le Groupe intergouvernemental d'experts sur l'évolution du climat (GIEC) au milieu des années 1990, où j'analysais les preuves scientifiques en rapport avec l'ampleur de l'augmentation des gaz à effet de serre, ainsi que leurs conséquences économiques et sociales.
À l'époque, des preuves accablantes de l'existence d'un grave problème auquel il fallait s'attacher étaient déjà connues, et les informations obtenues depuis, concernant, par exemple, la fonte rapide de la calotte glaciaire, n'ont fait que conforter cette position.
Environ un quart de toutes les émissions de gaz à effet de serre est imputable à des changements dus à l'utilisation des sols, principalement à la déforestation, quantité comparable aux émissions américaines attribuables à la combustion de carburants fossiles (les États-Unis sont les plus gros émetteurs de gaz à effet de serre.)
En conservant leurs forêts, les pays tropicaux rendent à la planète un service incommensurable, pour lequel ils n'ont jamais jusqu'à présent reçu de compensation.
Cependant, surtout depuis la signature du protocole de Kyoto, il nous est possible de mesurer au moins une partie de ce service rendu : la séquestration du carbone (s'ils n'avaient pas conservé leurs forêts, le niveau de concentration de carbone dans l'atmosphère serait bien supérieur).
Le protocole de Kyoto a généré de nouveaux marchés d'échange des émissions de carbone, comme le Système européen d'échange d'émissions.
Vu le prix actuel du carbone, la valeur de la séquestration du carbone par les forêts tropicales égale sans doute, voire dépasse, le niveau de l'aide internationale accordée aux pays en voie de développement.
En fait, ce sont les pauvres qui aident les riches.
La biodiversité et la stabilité climatique sont des biens publics planétaires .
Les bénéfices pour le monde de la conservation des forêts excèdent de loin la valeur de son exploitation par un pays comme la Papouasie-Nouvelle Guinée.
Le Gouvernement de ce pays voudrait pouvoir agir correctement, et conserver son capital naturel pour les générations futures.
Mais les dirigeants estiment qu'aujourd'hui, ils n'ont pas le choix.
Une énorme erreur a été commise à Kyoto, pour diverses raisons.
Alors que des compensations sont prévues pour les pays qui plantent des arbres, ils ne reçoivent rien s'ils évitent la déforestation.
Des pays comme la Papouasie-Nouvelle Guinée s'y retrouveraient doublement s'ils abattaient leurs anciens feuillus et en replantaient de nouveaux.
Mais d'un point de vue social ou économique, cela n'a pas de sens.
Ces pays devraient être incités à conserver leurs forêts (comme toujours, il faudra résoudre des problèmes techniques de surveillance et de mesures, ce qui devrait être facile grâce aux technologies modernes.)
Tout au moins, des marchés comme celui d'échange des émissions des gaz à effet de serre devraient créditer les réductions d'émissions à ceux qui limitent la déforestation.
Sans un programme de ce genre, malheureusement, les pays en voie de développement n'ont ni les motivations, ni les moyens de conserver leurs ressources.
Il se trouve que 2,7 milliards de personnes vivent dans les 60 pays en voie de développement où se trouvent les forêts tropicales du monde.
Abattre les forêts, même si ce n'est que pour toucher 5% du prix final (à New York par exemple), est pour eux le seul moyen de s'en sortir.
Certains ont suggéré d'attendre 2012, date à laquelle un protocole révisé est censé prendre effet, avant de s'attaquer au problème.
Mais pouvons-nous nous permettre d'attendre ? À la vitesse de déforestation actuelle, les émissions de gaz à effet de serre du Brésil et de l'Indonésie compensent à elles seules presque 80% des réductions gagnées grâce au protocole de Kyoto.
Cette nouvelle initiative concernant les forêts tropicales a cela d'impressionnant qu'elle vient des pays en voie de développement eux-mêmes ; elle incarne leur créativité et leur implication sociale.
Pour la première fois, des pays en voie de développement expriment le désir de participer au mouvement initié par l'Europe, le Japon, et les autres pays industrialisés (excepté les États-Unis) pour éviter une éventuelle catastrophe planétaire.
Le Costa Rica, par exemple, a déjà prouvé qu'un système de paiement pour la provision des services environnementaux (comme la conservation des forêts naturelles) peut fonctionner pour à la fois préserver l'environnement et donner un coup de pouce à l'économie.
Offrir une compensation aux pays en voie de développement en échange de ce genre de service environnemental permettrait d'augmenter de façon substantielle l'aide qui leur est apportée, tout en donnant à ces pays de bonnes motivations économiques.
D'un point de vue planétaire, la meilleure façon d'utiliser ces ressources est de conserver les forêts, ce qui est même possible avec des abattages bien gérés.
C'est une initiative qui peut, et doit, faire l'unanimité.
Dans un monde divisé entre pays riches et pays pauvres, entre ceux qui se concentrent sur la protection de l'environnement et ceux qui se focalisent sur la croissance, cette initiative peut tous nous unir.
Les dirigeants du G-8 seraient bien inspirés de prêter l'oreille à cet appel.
Changement climatique et sécurité de l’eau
Le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC) a récemment publié des données alarmantes sur les conséquences du réchauffement de la planète dans certaines des régions les plus pauvres du monde.
D’ici 2100, de un à trois milliards de personnes souffriront du manque d’eau.
Le réchauffement de la planète augmentera l’évaporation et réduira sérieusement les précipitations, jusqu’à 20 % au Moyen-Orient et en Afrique du Nord, et la ration d’eau disponible par personne aura sans doute diminué de moitié d’ici au milieu du siècle dans ces régions.
Cette brusque raréfaction d’un élément dont l’importance symbolique et spirituelle correspond à son rôle central dans la vie humaine provoquera des tensions et exacerbera les conflits dans le monde entier.
L’Afrique, le Moyen-Orient et l’Asie centrale seront les premiers touchés.
Mais les répercussions seront mondiales.
Cette vision sinistre n’est ni une excuse à l’apathie, ni au pessimisme.
Les conflits sont peut-être inévitables, mais les guerres ne le sont pas.
Notre faculté à éviter les “guerres de l’eau” dépendra de notre capacité collective à anticiper les tensions, et à trouver les solutions techniques et institutionnelles pour gérer les conflits émergents.
La bonne nouvelle est que de telles solutions existent, et qu’elles montrent leur efficacité tous les jours.
Les barrages, s’ils ont la bonne taille et sont conçus correctement, peuvent contribuer au développement humain en luttant contre le changement climatique et en régulant les approvisionnements en eau.
Pourtant, dans un nouveau contexte de pénurie, des infrastructures en amont de cours d’eaux internationaux peuvent avoir un impact sur la qualité de l’eau ou la disponibilité pour les États voisins, et provoquer ainsi des tensions.
Des organisations de bassins de fleuves comme celles du Nil, du Niger ou du fleuve Sénégal peuvent faciliter le dialogue entre les États qui partagent les ressources hydrauliques.
En développant une vision commune pour le développement de voies navigables internationales, ces initiatives de coopération régionale tendent vers la propriété commune de la ressource, réduisant ainsi le risque que les disputes au sujet de l’utilisation de l’eau ne dégénèrent et ne sombrent dans la violence.
La plupart des voies navigables internationales disposent de tels cadres de dialogues, bien qu’à différents stades de développement et différents niveaux d’aboutissement.
Si nous devons prendre les prédictions sur le réchauffement climatique au sérieux, la communauté internationale doit renforcer ces initiatives.
Là où elles sont inexistantes, elles doivent être créées en partenariat avec tous les pays concernés.
Une aide officielle au développement peut encourager la collaboration en finançant la collecte de données, en fournissant le savoir-faire technique ou, d’ailleurs, en soumettant les prêts à des conditions de négociations constructives.
Pourtant, les conflits internationaux au sujet de l’eau ne sont qu’une partie du problème.
Les guerres de l’eau les plus violentes se déchaînent aujourd’hui à l’intérieur plutôt qu’ entre les États.
La pénurie d’eau déchaîne les luttes ethniques, car les communautés craignent alors pour leur survie et cherchent à prendre possession de cette ressource.
Au Darfour, des sécheresses récurrentes ont empoisonné les relations entre les agriculteurs et les bergers nomades, et la guerre à laquelle nous assistons, impuissants, aujourd’hui, suit des années d’escalade du conflit.
Et le Tchad risque de tomber dans le même cycle de violence.
Il est donc urgent de satisfaire les besoins les plus fondamentaux des populations à travers des initiatives de développement local.
Des projets hydrauliques ruraux, qui assurent l’accès à l’eau à ces populations sur de grandes étendues de terres, peuvent s’avérer de bons outils dans la prévention des conflits.
Des corridors de pâture sûrs sont établis avec l’aide de l’imagerie satellite moderne, pour orienter les nomades et leurs troupeaux vers les zones les plus appropriés.
De telles initiatives fournissent de rares occasions de dialogue et de collaboration entre communautés rivales.
La clé consiste à anticiper le besoin d’agir avant que les tensions ne dégénèrent jusqu’au point de non-retour.
Il faut aussi s’occuper de la consommation d’eau.
L’agriculture compte pour plus de 70 % de l’utilisation d’eau dans le monde.
La recherche agronomique et les innovations techniques sont cruciales pour maximiser l’efficacité de l’eau dans ce secteur, et elles doivent être accompagnées encore plus loin.
Cela dit, traiter le problème de la rareté de l’eau impliquera inévitablement de revisiter les pratiques et les politique agricoles dans le monde entier pour assurer leur viabilité.
Le défi du développement ne consiste plus seulement à apporter de l’eau à des fins agricoles dans des régions défavorisées.
Comme l’illustre la réduction spectaculaire de la mer d’Aral, du lac Tchad et de la mer Morte, il consiste aujourd’hui à préserver les rares ressources naturelles et d’assurer leur distribution équitable pour satisfaire des besoins conflictuels.
Une utilisation responsable demandera des encouragements économiques appropriés.
En Afrique de l’ouest ou au Moyen-Orient, en Asie centrale ou en Inde, cela peut aussi contribuer à apaiser les conflits autour de l’eau.
Étant donné l’ampleur sans précédent de la menace, il est hors de question de faire comme si de rien n’était.
La guerre froide a connu une fin pacifique grâce au réalisme, à la prévoyance et à la force de la volonté.
Ces trois qualités doivent être mises à contribution si l’on veut épargner à notre planète de grandes guerres de l’eau.
Ce défi mondial exige aussi de faire preuve d’innovation en termes de gouvernement mondial, raison pour laquelle nous soutenons la création d’une agence pour l’environnement de l’Onu, dotée des ressources juridiques et financières nécessaires pour affronter les problèmes qui se présentent.
L’humanité doit commencer à résoudre ce dilemme de l’eau. L’attente ne fait pas partie du remède.
Les frimeurs du changement climatique
COPENHAGUE – L’une des scènes les plus étranges dans la controverse concernant le changement climatique a sans doute été le spectacle de James Hansen, le climatologue de la NASA, et de Daryl Hannah, l’actrice hollywoodienne, défilant main dans la main devant l’usine thermique à charbon du Capitole, à Washington, DC.
Avant cette manifestation, qualifiée par certains de plus importante action directe mondiale de protestation contre le changement climatique, James Hansen avait indiqué qu’il prendrait le risque d’être arrêté.
Mais la pire tempête de neige depuis trois ans a découragé des manifestants, empêché la venue d’invités de marque et entravé l’utilisation d’un panneau solaire pour éclairer un tableau d’affichage de protestations.
La police aurait dit aux protestataires qu’elle n’avait pas l’intention d’arrêter quiconque ne souhaitait pas être arrêté et finalement personne ne l’a été.
Cela n’a pas empêché les manifestants de proclamer le succès de l’événement.
Le site Web de l’action sur le changement climatique au Capitole affiche le titre�: «�Victoire�: c’est ainsi qu’on stoppe le réchauffement climatique�!�».
Et en effet, la présidente de la Chambre des représentants Nancy Pelosi et le chef de la majorité démocrate du Sénat Harry Reid ont invité (quelques jours avant la manifestation) l'architecte du Capitole à modifier l’alimentation de l’usine thermique du Capitole.
Mais si empêcher le réchauffement climatique était si simple, je serais – et tous les gens que je connais – en train de peindre des banderoles pour la prochaine manifestation.
James Hansen a qualifié les usines thermiques à charbon «�d’usines de la mort�» et sa conviction concernant la nocivité du charbon est largement partagée, bien qu’elle soit erronée.
Si nous cessions demain d’utiliser du charbon, nous découvririons qu’il est en fait une ressource vitale.
Le charbon permet de produire près de la moitié de l’électricité mondiale, dont la moitié de l’énergie consommée aux Etats-Unis.
Il fait fonctionner des hôpitaux et des infrastructures de base, fournit de la chaleur et de la lumière en hiver et de la climatisation en été.
En Inde et en Chine, où le charbon représente près de 80 pour cent de la production d’électricité, il a permis à des centaines de millions de personnes de sortir de la pauvreté.
Il ne faut donc pas s’étonner que le secrétaire d’État américain à l’Énergie, Steven Chu, qui décrivait il y a deux ans à peine le développement d’usines thermiques à charbon comme son «�pire cauchemar�» qualifie aujourd’hui le charbon de  «�fantastique ressource naturelle�».
La question fondamentale est celle de savoir par quoi remplacer le charbon si on abandonnait son utilisation. D’après leurs slogans, «�non au charbon, non au gaz, non au nucléaire » et «�biocarburants – surtout pas�!�» - les manifestants à Washington refusent plusieurs alternatives plausibles.
Les énergies solaires et éoliennes semblent acceptables, mais les deux sont beaucoup moins fiables que le charbon et beaucoup plus chères.
Seul 0,5 pour cent de l’énergie mondiale est fourni par les énergies renouvelables.
En se basant sur des prévisions optimistes, l’Agence internationale de l’énergie estime que leur part s’élèvera au mieux à 2,8 pour cent d’ici 2030.
L’un des problèmes tient au fait que nous ne savons pas comment stocker ces énergies�: lorsque le vent ne souffle pas ou que le soleil ne brille pas, comment alimenter votre ordinateur portable ou la salle d’opération de l’hôpital en énergie�?
Les énergies renouvelables continuent en outre à être coûteuses.
L’ancien vice-président Al Gore et le secrétaire général des Nations unies Ban Ki-moon ont récemment affirmé «�qu’aux Etats-Unis, l’industrie éolienne emploie aujourd’hui plus de personnes que toute l’industrie du charbon�».
Peu importe que les chiffres aient été quelque peu arrangés, parce qu’ils dépeignent quand même un tableau intéressant.
Aux Etats-Unis, 50 pour cent de l’électricité provient du charbon et 0,5 pour cent de l’énergie éolienne.
S’il faut une main d’œuvre à peu près équivalente pour produire les deux, l’énergie éolienne continue à être phénoménalement plus chère.
L’équivalent en charbon de plus de 60 millions de barils de brut sont consommés chaque jour et il n’y a pas d’alternative «�verte�» à un prix abordable.
Il y a par contre de vastes réserves de charbon à moindre prix, assez pour durer des siècles.
Nous devons nous habituer à l’idée que l’essentiel de ces réserves bon marché seront brûlées et trouver des solutions pour piéger le CO2.
Dans le cadre d’accords annoncés par l’administration Obama, les Etats-Unis coopèrent avec la Chine et le Canada sur des projets destinés à développer cette technologie.
La fin de la prédominance des combustibles fossiles n’interviendra que lorsque nous aurons des alternatives bon marché, en particulier dans les pays en développement.
Ce jour-là arrivera plus vite si les gouvernements consacrent davantage de moyens à la recherche, aujourd’hui tout à fait insuffisante, sur des énergies à faible émission de carbone.
Chaque pays devrait idéalement dépenser 0,05 pour cent de son PIB au développement de technologies énergétiques non polluantes.
Cet effort s’élèverait à 25 milliards par an, soit une multiplication par 10 des sommes allouées à ce domaine, et donnerait l’impulsion permettant de retrouver la vision d’un monde à faibles émissions de carbone et de hauts revenus.
Même si le charbon contribue fortement au réchauffement climatique, aucun tour de passe-passe politique ne peut dissimuler le fait indéniable qu’il procure aussi des avantages qui n’existent pas encore avec les énergies renouvelables.
Prendre le risque d’une arrestation aux côtés d’une star hollywoodienne est une diversion.
Proclamer une véritable victoire sur le réchauffement climatique nécessitera davantage de pragmatisme et beaucoup plus de travail.
Changement climatique : un peu de réalisme !
NEW YORK – Il est probable qu’on entende souvent cet automne la célèbre chanson « Wonderful Copenhagen », du film musical « Hans Christian Andersen » de 1952, à l’approche du sommet réunissant les chefs d’État dans la capitale danoise en décembre (et à New York en septembre) pour s’attaquer à la question du changement climatique.
Mais à moins que les divers points de vues mondiaux deviennent rapidement plus réalistes, l’issue de la conférence de Copenhague sera tout sauf merveilleuse.
Il ne faut pas s’étonner du manque de consensus concernant un accord global détaillé qui puisse avoir un effet significatif sur le climat mondial.
Les gouvernements ne sont pas prêts à sacrifier une croissance économique à court et moyen termes pour des avantages à long terme pour l’environnement, et tout particulièrement aujourd’hui à cause de la pénible récession dont souffre une grande partie du monde industrialisé.
Les Etats-Unis, notamment, n’accepteront pas de plafonds relatifs à leurs émissions de gaz à effet de serre si cela signifie des taxes et des coûts plus élevés qui risquent d’entraver la reprise économique.
Les pays en développement sont de leur côté plus hostiles encore à l’idée de limitation des émissions.
Quatre cent millions d’Indiens n’ont toujours pas l’électricité et on ne peut pas s’attendre à ce que l’Inde renonce au charbon si celui-ci représente le meilleur moyen de produire de l’électricité pour un tiers de la population.
Il est probable que la Chine s’oppose aussi à des plafonds sur quelque émission que ce soit, compte tenu du niveau de vie relativement bas de la majorité des Chinois.
Mais ces positions sonnent le glas d’un éventuel nouveau traité international, car les pays industrialisés insisteront à juste titre pour que les économies moins avancées assument leur part de responsabilité.
Les conséquences d’un échec de la conférence de Copenhague pourraient être considérables.
A court terme, nous pourrions voir les préoccupations liées au climat devenir la nouvelle excuse pour un accroissement du protectionnisme économique.
Il est probable que les « compensations carbone » seront utilisées pour pénaliser les importations en provenance de pays ou de sociétés dont on estime qu’ils ne font pas assez pour limiter leurs émissions.
Le commerce mondial accuse déjà un recul marqué en raison de la crise économique. L’introduction de nouvelles taxes ne fera réduire davantage les échanges commerciaux, avec pour conséquence de nouvelles suppressions d’emplois et de nouveaux points de friction entre pays.
Dans la durée, l’incapacité à réduire les gaz à effet de serre entraînera de nouvelles modifications du climat, qui provoqueront à leur tour un accroissement de la pauvreté, des personnes déplacées et des flux migratoires, du manque d’eau, du développement de maladies et du nombre et de l’intensité des ouragans, avec de nouveaux États en faillite et de nouveaux conflits entre États.
Le changement climatique est tout autant une affaire de sécurité qu’une question humaine et économique.
Que faire ? L’étape la plus importante pour les représentants qui préparent la conférence de Copenhague est d’adopter des politiques nationales qui améliorent l’efficacité énergétique et réduisent les émissions de gaz à effet de serre.
Les Etats-Unis ont enfin pris des mesures dans ce sens en adoptant de nouvelles normes, beaucoup plus contraignantes, d’efficacité énergétique pour les voitures.
Une réglementation adaptée peut améliorer les économies d’énergie des appareils ménagers, des maisons et des machines.
Une telle démarche devrait plaire autant aux pays riches que pauvres, car elle permettrait de réduire les dépenses consacrées à l’énergie et la dépendance envers les importations de pétrole.
Des actions coordonnées au plan national ne sont pas la même chose que l’unilatéralisme.
Il n’y a pas de réponse unilatérale à un défi mondial.
Mais définir ce défi comme mondial ne signifie pas pour autant que la seule réponse réside dans un traité ambitieux, formel et international.
Bien qu’un accord de ce genre soit souhaitable, il n’est pas une option envisageable dans l’avenir immédiat.
L’objectif des représentants de près de 200 pays qui se réuniront à Copenhague ne doit pas être l’adoption d’un unique accord mondial, mais plutôt d’une série d’accords plus modestes.
Le charbon est un bon point de départ, puisqu’il continuera à représenter la part du lion de l’électricité mondiale dans les décennies à venir.
Un partage plus généralisé des technologies du charbon propre est nécessaire, tout comme la poursuite de la mise au point des centrales de nouvelle génération.
L’énergie nucléaire, ainsi que les formes d’énergie renouvelable, comme les énergies solaire et éolienne, sont d’autres domaines qui méritent une attention.
Là aussi, des mécanismes de partage des nouvelles technologies sont nécessaires, ainsi qu’une aide financière permettant aux pays les plus pauvres d’y avoir accès contre l’adoption de politiques visant à réduire les gaz à effet de serre.
Par ailleurs, mettre fin à la destruction des forêts est un point crucial, à cause de la quantité de carbone qu’elles emprisonnent.
L’un des objectifs de la conférence doit être de créer un fonds mondial qui soutienne des politiques décourageant l’abattage et le brûlis des arbres, qui aide des pays comme le Brésil et l’Indonésie à protéger leurs forêts tropicales et qui crée des emplois pour ceux qui profitent actuellement de leur destruction.
Mettre l’accent sur ces étapes serait un grand pas en avant vers l’objectif maintes fois discuté de réduire de moitié les émissions de carbone d’ici le milieu du siècle.
Mais parvenir à un accord fixant les plafonds des émissions que chaque pays serait autorisé à émettre n’est pas une option raisonnable.
Un consensus dans ce sens n’existe simplement pas.
Des mesures plus modestes peuvent et doivent toutefois être prises.
Ceux qui souhaitent maîtriser aujourd’hui le problème du changement climatique rejetteront cette approche réaliste.
Mais comme c’est souvent le cas, ceux qui insistent pour tout avoir courent le risque de ne rien obtenir du tout.
Hystérie climatique
Il faut être coincé au fin fond de la Mongolie pour ignorer que l’IPCC, le panel intergouvernemental sur les changements climatiques des Nations unies, a publié une étude la semaine dernière.
Peut-être que dans les profondeurs de la Mongolie avez-vous quand même entendu les sinistres mises en garde des journalistes.
Vous avez déduit de ces échos angoissés que le réchauffement de la planète est pire que ce que nous avions imaginé, et qu’il est nécessaire dès maintenant d’agir vite et vigoureusement.
Vous avez été mal renseigné.
L’IPCC a publié une bonne étude – une tentative de résumé de l’état des connaissances des scientifiques du monde sur le réchauffement planétaire.
À l’inverse de l’administration Bush, surprise à minimiser la science, l’IPCC nous dit honnêtement que l’humanité est largement responsable du réchauffement récent de la planète.
Et, contrairement à Al Gore, qui a écumé le monde en avertissant que nos villes pourraient bientôt se retrouver sous l’océan, il ne joue pas les alarmistes.
Au milieu de toute cette agitation, on perd de vue le fait que cette étude n’est en réalité pas plus sinistre que la dernière de l’IPCC, publiée en 2001.
Sous deux aspects importants, le travail de cette année a en fait été moins sinistre.
Cette étude met en évidence le fait que depuis 2001, les scientifiques ont acquis la certitude plus affirmée que les humains sont responsables d’une grande partie du réchauffement planétaire.
À part cela, elle inspire un sentiment de déjà-vu.
Les estimations d’augmentation des températures, des vagues de chaleur et des vagues de froid, sont presque toutes identiques à celles produites il y a six ans.
Cette étude contient pourtant des éléments surprenants. Notamment, deux faits que la plupart des études passent sous silence.
D’abord, les scientifiques du monde ont reconsidéré leurs estimations sur l’augmentation du niveau de la mer.
Dans les années 1980, l’Agence américaine de protection de l’environnement estimait que les océans monteraient de plusieurs mètres d’ici 2100.
Dans les années 1990, l’IPCC attendait une augmentation de 67 centimètres.
Il y a six ans, on annonçait 48,5 centimètres de plus que le niveau actuel.
Dans l’étude de cette année, l’augmentation prévue est de 38,5 centimètres en moyenne.
Ce fait est très intéressant, car il rejette absolument l’une des scènes les plus poignantes du film d’Al Gore Une vérité qui dérange .
Gore démontre avec force détails comment une augmentation de 6 mètres du niveau de la mer inonderait la plupart de la Floride, Shanghai et la Hollande.
L’étude de l’IPCC établit clairement que des exagérations de cette ampleur n’ont aucun fondement scientifique – bien qu’elles aient clairement effrayé le public et vaudront peut-être à Gore un Academy Award.
L’étude révèle aussi l’improbabilité d’un autre scénario de Gore : celui qui imagine que le réchauffement climatique pourrait stopper le Gulf Stream, et transformer l’Europe en nouvelle Sibérie.
L’IPCC nous dit clairement et simplement que ce scénario, également dépeint de façon très vivante dans le film hollywoodien Le jour d’après , est considéré comme “très peu probable.”
En outre, même si le Gulf Stream devait s’affaiblir au fil des siècles, ce serait une bonne chose car cela déboucherait sur moins de chaleur pour les terres.
Alors pourquoi l’impression que nous laisse l’étude du panel sur le climat est-elle si différente ? L’IPCC est par statut “politiquement neutre” – il est supposé nous dire simplement les faits et laisser le reste aux politiciens et à leurs électeurs.
C’est pour cette raison que cette étude est un document prudent et sensé.
Mais les scientifiques et les journalistes, qui jouent le rôle d’intermédiaires entre l’étude et le public, se sont engagés dans l’activisme de l’effet de serre.
Outre avoir appelé dans un autre contexte à des réductions substantielles et immédiates des émissions de carbone, le directeur de l’IPCC a même déclaré qu’il espérait que l’étude de l’IPCC “choquerait les gens et les gouvernements et les pousserait à s’engager plus sérieusement.”
Il est tout à fait inapproprié pour une personne au rôle si important et apolitique de s’engager dans un activisme aussi ostentatoire.
Imaginez que le directeur de la CIA publie un nouveau rapport sur l’Iran et dise “ j’espère que cette étude choquera les gens et les gouvernements, et les poussera à s’engager plus sérieusement.”
Le changement climatique est un vrai problème, et il est grave.
Mais le problème avec la récente hystérie des médias, c’est que certains semblent penser qu’aucun rapport ou développement n’est suffisant s’il ne révèle pas des conséquences plus graves et des calamités plus terrifiantes que l’humanité ait jamais envisagé.
Cette hystérie des médias n’a pas, ou peu, de fondement scientifique.
L’un des plus éminents climatologues anglais, Mike Hulme, directeur du Centre Tyndall de recherche sur le changement de climat, souligne que le militantisme vert et le journalisme au mégaphone utilisent “les catastrophes et le chaos comme des armes lancées au hasard avec lesquelles menacer désespérément la société pour la pousser à changer de comportement” Selon lui, “il nous faut prendre une grande inspiration, et nous calmer.”
Une augmentation de 38,5 cm du niveau de l’océan est un problème, mais il n’est pas question qu’elle vienne à bout de la civilisation.
Au siècle dernier, le niveau de la mer a augmenté de la moitié de cette valeur et la plupart d’entre nous ne l’a même pas remarqué.
L’Onu nous dit que nous ne pouvons quasiment rien faire pour freiner le changement climatique avant 2030.
Nous devons donc poser l’épineuse question de savoir si nous ne pourrions pas faire mieux en nous concentrant d’abord sur d’autres problèmes, comme aider de vrais gens à améliorer leurs vies et leur résistance afin qu’ils puissent mieux affronter les défis du monde.
Lorsque les prix Nobel de l’économie ont calculé comment faire le plus de bien au monde dans un récent projet appelé le Consensus de Copenhague, ils ont trouvé qu’il valait mieux se concentrer sur le sida et le paludisme, la malnutrition et les barrières douanières, bien avant d’entreprendre de quelconques actions de grande ampleur sur le changement climatique.
Le monde veut absolument réduire les gaz à effet de serre, et il devient facile d’oublier qu’il existe d’autres manières, meilleures, de faire du bien à la planète.
Les bonnes décisions viennent des considérations prudentes.
Le rapport de l’IPCC permet d’en prendre.
Mais la cacophonie qui l’accompagne n’aide pas beaucoup.
Le déficit journalistique de l\u0027Afrique
Au cours du dernier quart de siècle, la situation des médias et des régimes africains n'a cessé de connaître des progrès encourageants.
Non seulement l'Afrique s'est dégagée des pires héritages du colonialisme, mais elle a aussi dépassé les contraintes rigides de la Guerre froide.
Les vieux dogmes ont cédé la place à un nouveau pragmatisme, une nouvelle liberté d'innover, d'expérimenter et de trouver des réponses africaines aux défis africains.
L'Afrique a beaucoup appris sur la démocratie ces dernières années, à la fois sur sa fragilité et sur ses potentiels.
On attend de plus en plus des gouvernements qu'ils opèrent des changements paisibles, encouragent une coopération régionale, attirent les compétences et sanctionnent les corrompus.
Et le progrès ne touche pas que les gouvernements.
Comme l'a conclu dans un récent rapport la Commission économique pour l'Afrique : “La société civile et les médias ont vu leurs voix et leurs pouvoirs augmenter au cours de la dernière décennie de réformes démocratiques.”
Mais il reste beaucoup de chemin à parcourir dans plusieurs domaines, particulièrement pour les médias.
Le respect de la liberté de la presse naît d'un respect du pluralisme en tant que pierre angulaire de la paix et du progrès.
Le pluralisme implique d'être prêt à écouter plusieurs voix, que l'on soit d'accord ou pas avec elles, et la volonté d'accepter une riche diversité de cultures.
Lorsque notre diversité nous divise le résultat peut être tragique, comme nous l'avons vu au Rwanda, en Côte d'Ivoire, en République démocratique du Congo et au Soudan.
Mais quand nous accueillons la diversité, ainsi que les débats et les désaccords qui l'accompagnent, nous plantons les semences de la stabilité et du progrès.
Il existe cependant une deuxième inquiétude liée aux médias, et qui concerne la pertinence des connaissances journalistiques dans un monde toujours plus complexe.
Les dirigeants africains semblent éprouver de sérieuses craintes au sujet de la profondeur de ces connaissances, et de vrais doutes quant à l'ampleur de la compréhension des problèmes difficiles par certains journalistes.
Clairement, des connaissances plus vastes et plus approfondies seront cruciale pour l'avenir du journalisme africain.
La révolution de la bio-ingénierie, par exemple, promet de transformer les sociétés rurales tout comme l'ancienne ingénierie industrielle avait transformé les paysages urbains.
La recherche génétique va modifier les approches des problèmes de santé publique et personnelle, dont des fléaux comme le paludisme et le sida.
En outre, les sciences physiques proposent de nouvelles manières d'aborder l'impact du changement climatique sur les ressources en eau et en nourriture de l'Afrique.
Les nouvelles technologies de l'information vont transformer l'éducation dans toute l'Afrique, notamment les zones rurales isolées, tout en permettant un nouvel essor aux économies non-industrielles.
Cependant, on constate une pénurie de journalistes qui en savent suffisamment sur ces sujets pour en informer le public africain.
Pour progresser, il convient d'améliorer le dialogue et la communication entre journalistes et ceux sur qui ils écrivent : hommes politiques, fonctionnaires, hommes d'affaire et chefs religieux ; en bref, les voix de la société civile.
Cela devrait impliquer de la part des médias des recherches plus rigoureuses au début du processus d'écriture et de reportage.
Cultiver les connaissances est aussi important que cultiver les sources.
Mais les sources elles-mêmes peuvent apporter leur pierre à l'édifice.
Les conférences de presse officieuses, par exemple, sont fréquentes et ordinaires en occident, mais relativement rares en Afrique.
Certains journalistes éprouvent même des difficultés à obtenir des réponses à des demandes directes.
L'Afrique doit prendre l'habitude de partager les informations.
Dans un monde idéal, les journalistes seraient formés dans les domaines qu'ils couvrent.
La complexité scientifique, le sens de l'économie, les subtilités politiques et l'expertise médicale et légale devraient aller de soi dans les salles de rédaction.
Il existe des raisons compréhensibles pour lesquelles cet idéal n'est pas encore atteint.
Avant tout, le journalisme n'est pas considéré comme une profession noble, car trop de jeunes Africains, pendant trop longtemps, ont considéré les journalistes comme de simples agents de propagande.
En outre, c'est une activité qui s'est souvent avérée dangereuse.
Entre 1985 et 1995, 108 journalistes se sont fait tuer en Afrique ; le risque, bien qu'il diminue, est bien réel.
Enfin, la plupart des journalistes africains sont bien moins payés que dans d'autres professions.
La faute de la mauvaise qualité des médias incombe aussi à ceux qui les possèdent et qui les dirigent.
Trop souvent, ceux qui établissent le programme des médias le considèrent d'abord comme un programme commercial.
Trop souvent, le succès des médias n'est mesuré qu'à l'aune de leur profit financier.
La conséquence : des médias manipulateurs qui déforment et trompent dans le but de plaire aux lecteurs et de vendre.
Le journalisme est soumis au divertissement, et le devoir d'informer cède la place au besoin de plaire.
Le journalisme responsable et pertinent n'est pas une priorité dans ce modèle commercial.
En fait, le pouvoir de la presse est utilisé pour retourner les systèmes de valeurs traditionnelles, faire passer l'inutile pour de l'essentiel, et rendre le futile aguichant.
Les dégâts que peut provoquer un journalisme aussi déformé sont particulièrement graves en Afrique ; ils offensent le système de valeurs africain, distraient les énergies africaines et desservent le développement africain.
Le journalisme manipulateur n'est pas qu'un fléau, il peut être directement destructeur.
En travaillant en partenariat avec les gouvernements, le secteur privé et les institutions de la société civile, les médias africains peuvent devenir une source d'informations pertinentes, d'idées et de commentaires compétents, et participer d'une responsabilité sociale constructive et collective, tout en demeurant libres, indépendants et en s'assurant une bonne réussite commerciale.
Pour défendre l\u0027Europe
Le fossé entre les besoins de sécurité de l'Europe et ses capacités militaires ne fait que se creuser, et la plupart des dirigeants européens n'osent pas prendre les mesures nécessaires pour le combler.
Les forces conçues pour défendre le cœur de l'Europe d'une attaque soviétique ne conviennent plus au type d'opérations caractéristiques de l'environnement post-guerre froide actuel.
Aujourd'hui, l'Europe a besoin d'accroître ses capacités à combattre le terrorisme et la prolifération d'armes de destruction massive, à composer avec des nations déchues ou en déclin, à affronter des conflits régionaux et à réagir à des crises humanitaires.
Pourtant, les dépenses militaires en Europe stagnent, quand elles ne diminuent pas.
Le problème n'est pas qu'une question de budget.
La nature fragmentée de l'acquisition de matériel militaire européen, les règles extrêmement complexes du commerce militaire européen et les capacités industrielles façonnées par l'héritage de la guerre froide sapent la capacité de l'Europe à répondre à ses besoins militaires.
Vu ces obstacles, la manière la plus évidente d'améliorer les capacités de défense européenne consiste à coordonner les efforts de chaque pays, de l'Union européenne et de l'OTAN pour créer un ensemble collectif de capacité de défense.
Le fait que les membres de l'OTAN et de l'UE soient partiellement les mêmes rend une telle coopération militaire à la fois possible et logique, sinon inévitable.
Évidemment, des choix difficiles nous attendent.
Les dirigeants politiques doivent créer motivations et financement pour que leurs forces militaires puissent subir les changements nécessaires.
Tout d'abord, les économies engendrées par les restructurations doivent être réinvesties dans la transformation des forces militaires.
Après tout, les généraux auront davantage tendance à identifier les compétences s'ils pensent que cela leur permettra à terme d'améliorer leurs capacités.
Les dirigeants politiques devraient aussi essayer de stabiliser leurs budgets de défense en créant des fonds séparés pour parer à des opérations de maintien de paix multilatérales imprévues, comme dans les Balkans et en Afghanistan, et en organisant un planning de défense sur plusieurs années plutôt que sur un cycle annuel.
Des budgets aussi prévisibles permettront aux dirigeants européens de mieux établir leurs programmes de défense en prenant en compte la priorité de la transformation militaire.
Au moins 25% des budgets annuels devraient être alloués à la recherche, au développement et à l'acquisition de matériel militaire, et pas plus de 40% ne devraient être consacrés au personnel.
Cela ne sera pas facile, car il existe une antinomie entre la modernisation d'une armée et les pressions politiques poussant à maintenir les salaires et les emplois des militaires.
Mais ces concessions doivent être faites si le pouvoir militaire européen veut se hisser à la hauteur des besoin de sécurité du continent.
Au niveau le plus basique, les gouvernement doivent reconsidérer la conscription et les forces de défense territoriales, qui entament bien trop les budgets militaires européens.
Étant donné qu'aucun État européen ne peut se permettre de faire cavalier seul, la réforme militaire exige une plus grande intégration et un plus grand partage des informations, car le contrôle des informations sera la clé des conflits futurs.
La mise en commun des infrastructures (bases et ports) et des outils logistiques (transports), comprenant des installations d'entraînement pour les équipements communs, permettront de réaliser d'importantes économies, puisque chaque pays rationalisera les longues “queues logistiques” de personnel et d'équipement nécessaires aux armées sur le terrain.
Les nations devraient forger des partenariats internationaux avec des alliés partageant leurs points de vue, un modèle illustré par la nouvelle force amphibie conjointe italiano-espagnole.
Les nations qui ne peuvent se permettre de mettre au point des forces expéditionnaires capables de couvrir tout le spectre des missions du XXIe siècle doivent se spécialiser afin d'améliorer leur contribution à la défense collective européenne.
Mais les États qui se spécialisent doivent le faire en tant que partie intégrante d'un “groupe de pays” afin de minimiser le risque qu'une nation ne se retrouve face à un défi militaire que ses forces ne sont pas préparées à affronter.
L'UE peut participer en consolidant l'organisation de sa défense.
Elle doit articuler plus clairement les futurs rôles militaires et les missions de l'Europe, déterminer les capacités militaires requises, identifier les faiblesses, et développer des projets et des initiatives afin de combler les fossés les plus critiques.
L'UE doit aussi entreprendre d'améliorer sa capacité à conduire des opérations.
De nouveaux “Bataillons” de l'UE doivent être renforcés par le biais d'entraînements réguliers et de certifications, de préférence en suivant les standards de l'OTAN, et le Comité militaire de l'UE doit organiser des conférence de Bataillons pour solliciter la contributions des pays aux formations futures.
Pour que l'UE puisse jouer son rôle, des budgets plus conséquents sont incontournables.
Les Bataillons doivent être élargis pour comprendre des éléments navals et aériens, pour des missions comme des blocus maritimes et un soutien rapproché des troupes de terre.
Les financements communs des opérations doivent être augmentés, et il convient d'encourager les États membres à rendre leurs forces civiles et policières aussi prêtes à se déployer lors d'opération de maintien de la paix que leurs forces militaires.
Toutes ces réformes demandent d'être coordonnées avec l'OTAN.
Certes, l'OTAN et l'UE ont amélioré leurs relations de travail, il faut donc continuer à collaborer pour éliminer le manque de confiance, la rivalité malsaine et les blocages de partage de l'information.
Les deux organisations doivent étendre leur dialogue stratégique au-delà de leur concentration actuelle sur les Balkans et l'Afghanistan.
Pour y parvenir, le dialogue souvent éventé et prévu d'avance entre le Conseil de l'OTAN et le Comité politique et de sécurité de l'UE doit s'ouvrir pour inclure des sujets comme la lutte contre le terrorisme et la prolifération des armes de destruction massive, ou encore des régions comme l'Ukraine et la Moldavie.
Cela permettrait à l'OTAN et à l'UE d'envisager des scénarios futurs et de trouver des moyens pour travailler ensemble afin d'éviter et de gérer les crises.
L'industrie européenne constitue un facteur vital de l'intégration de la défense européenne, mais elle souffre d'une demande fragmentée, de régulations commerciales intra-européennes contre-productives, et d'infrastructures post-guerre froide pour la plupart périmées.
La spécialisation des compétences militaires et les efforts industriels de certains États-membres sont prometteurs, mais il faut les coordonner afin d'éviter les répétitions et d'assurer l'interopérabilité.
En outre, la défense transatlantique doit être utilisée pour augmenter les capacités européennes aux plus bas prix possibles.
À la fois l'OTAN et l'UE ont des rôles à jouer et doivent collaborer avec les industries afin d'améliorer les capacités de défense de l'Europe.
Une plus grande intégration militaire en Europe demandera un travail de direction soutenu de la part des chefs de gouvernements, des militaires ainsi que des dirigeants de l'OTAN et de l'UE.
Ce n'est pas un défi modeste, mais il n'existe pas d'alternative valable.
Une plus grande intégration de la défense européenne n'est pas juste une idée intéressante ou attrayante : elle est impérative.
Leçons de la Guerre froide pour George W. Bush
Le président Bush a récemment fait une analogie entre la lutte actuelle contre le terrorisme violent de la jihad et la Guerre froide.
Il a raison d'un certain point de vue : les vagues de terrorisme ont tendance à être générationnelles.
Malheureusement, contrairement à la Guerre froide, la « guerre contre le terrorisme » à laquelle nous assistons actuellement est probablement une question de décennies plutôt que d'années.
M. Bush a également oublié une autre leçon implicite dans son analogie : la nécessité d'utiliser le pouvoir doux de la culture.
La Guerre froide fut remportée par l'association de la puissance militaire, qui dissuada toute agression de la part de l'Union soviétique, et de l'attraction puissante exercée par la culture occidentale et ses idées.
Quand le Mur de Berlin est tombé en 1989, ce sont des marteaux et des bulldozers qui l'ont abattu et non par l'artillerie.
Malheureusement, M. Bush n'a pas appris cette leçon.
Les échanges académiques et scientifiques durant la Guerre froide jouèrent un rôle significatif dans la mise en valeur du pouvoir doux de l'Amérique.
Alors que certains Américains, sceptiques, passaient leur temps à craindre que les savants de l'Union soviétique et les agents du KGB ne volent les technologies américaines, ils ne virent pas que les chercheurs en visite s'imprégnaient également d'idées politiques en même temps qu'ils récupéraient les secrets scientifiques.
Un grand nombre de ces chercheurs sont devenus des défenseurs des Droits de l'homme et de la libéralisation à l'intérieur même de l'URSS.
Quelque 50 000 Soviétiques visitèrent les États-Unis de 1958 à 1988 : des écrivains, des journalistes, des responsables politiques, des musiciens, des danseurs, des athlètes et des universitaires.

Alexandre Yakovlev fut fortement influencé par ses études à l'université de Columbia en 1958. Il devint par la suite membre du Politburo et eut une influence majeure sur Mikhaïl Gorbatchev en faveur de la libéralisation.
Oleg Kalugin, qui devint un des principaux responsables du KGB, confia, en 1997, en analysant le passé : « Les échanges jouèrent le rôle d'un cheval de Troie pour l'Union soviétique.
Ils jouèrent un rôle extrêmement important dans l'érosion du système soviétique (…) Ils ne cessèrent d'infecter toujours plus de gens au fil des ans. » Pourtant, aujourd'hui, le gouvernement Bush coordonne un programme de visas lourd de formalités qui a réduit le nombre de ces échanges, particulièrement avec les pays musulmans.
La culture populaire joua également un rôle important lors de la Guerre froide.
Les intellectuels éprouvent généralement un certain dédain pour la culture populaire du fait de ses aspects marchands.
Un tel mépris est mal placé parce que les divertissements populaires contiennent souvent des images et des messages subtiles sur l'individualisme, le choix des consommateurs et d'autres valeurs qui ont des répercussions politiques importantes.
Les films américains, par exemple, sont faits de sexe, de violence et de matérialisme mais ne se limitent pas à cela.
Ils dressent également le portrait d'une vie américaine ouverte, mobile, individualiste, qui se dresse contre l'ordre établi, pluraliste, populaire et libre.
Comme le disait le poète Carl Sandburg en 1961 : « Quoi, Hollywood est plus important que Harvard ? Le fait est que ce n'est pas aussi propre que Harvard, mais cela a un impact plus important. »
La frontière entre information et divertissement n'a jamais été aussi claire que certains intellectuels l'imaginent et elle devient de plus en plus floue.
Certaines paroles de chansons populaires peuvent avoir un impact politique.
Les messages culturels peuvent également être diffusés par le biais du comportement des équipes sportives ou des stars ou dans les images à répétition qu'offrent le cinéma ou la télévision.
Les images portent souvent des valeurs plus puissantes que certains mots.
Même la simple consommation de hamburgers peut créer un message implicite.
Comme l'expliquait une famille indienne décrivant sa visite dans un McDonald, c'était comme s'ils étaient sortis s'offrir « une tranche d'Amérique ».
Même si l'Union soviétique soumit les films occidentaux à des restrictions et à la censure, ceux qui passaient à travers les mailles du filet eurent des conséquences politiques dévastatrices.  Comme le montre ce commentaire d'un journaliste soviétique après une projection restreinte de films qui critiquaient la politique américaine sur les armes nucléaires : « Nous furent totalement choqués (…) Nous avons commencé à comprendre que la même chose pouvait nous arriver en cas de guerre nucléaire ».

Le public soviétique qui assistait à la projection de films non politisés découvrait quand même que les peuples occidentaux n'avaient pas à faire de longues queues pour acheter de la nourriture, ne vivaient pas dans des appartements communaux et chacun possédait sa propre voiture.
Tout cela discréditait les opinions négatives que répandaient les média soviétiques.
Même le rock joua un certain rôle.
Comme en témoignait plus tard un des assistants de M. Gorbatchev : « Les Beatles représentèrent un moyen calme de rejeter "le système" tout en se conformant à la plupart de ses exigences ».
Dans les années 1950, les responsables communistes tchèques condamnèrent un groupe de jeunes à la prison pour avoir jouer des cassettes de « musique américaine décadente », mais leurs efforts n'eurent pas l'effet escompté.
En 1980, après l'assassinat de John Lennon, un monument en son nom apparut spontanément à Prague et l'anniversaire de sa mort est célébré chaque année par un défilé pour la paix et la démocratie.
En 1988, les organisateurs fondèrent un Club de la paix Lennon qui exigea le retrait des troupes soviétiques.
Lennon a éclipsé Lénine.
La Guerre froide fut gagnée grâce à un mélange de pouvoir doux et de pouvoir dur.
Les sources de pouvoir doux n'étaient pas toutes américaines, si l'on en croit le rôle de la BBC et des Beatles.
Mais ce serait une erreur d'ignorer le rôle que joua la culture populaire.
Il faut se montrer prudent quand on en tire des leçons pour notre époque actuelle.
Les cultures d'Europe de l'Est étaient plus proches de la culture occidentale que ne le sont les cultures musulmanes.
Dans certains cercles fondamentalistes, et chez les terroristes, la culture occidentale suscite la répulsion, et non pas l'attrait.
Mais même en Iran, où les mollahs au pouvoir décrivent l'Amérique comme « le grand Satan », la jeunesse veut regarder des vidéos américaines à la maison, à l'abri des regards.
Les sondages réalisés dans le monde musulman montrent que la culture américaine reste attrayante pour la majorité modérée.
Ce sont les politiques américaines qui ont mené à l'impopularité de l'Amérique.
Pour commencer, M. Bush pourrait apprendre à ne pas se mettre en travers du chemin et à favoriser les contacts locaux et populaires.
La Colombie et la crise
BOGOTA – Il y a tout juste cinq mois, le gouvernement colombien garantissait à ses citoyens que la crise sévissant dans le monde ne les toucherait pas.
Mais les économistes prévoient aujourd’hui une croissance d’à peine 1 % pour cette année, dans le meilleur des cas.
Ces mornes prévisions marquent la fin du plus long cycle (trois décennies) de croissance en Colombie, laissant le pays dans la même situation précaire que tant d'autres économies en développement.
Bien sûr, l’économie de la Colombie n’est pas la seule à se dégrader.
Depuis le courant de l’année dernière, le Fonds monétaire international a revu à la baisse ses estimations de croissance en Amérique latine.
En octobre dernier, le Fonds annonçait que cette région atteindrait une croissance de 3,2 % cette année. Il avance désormais que la croissance sera à peine positive.
Il semblerait de plus que le pire soit à venir : si l’administration Obama ne réussit pas à stabiliser l’économie des Etats-Unis dans les semaines qui suivent, l’Amérique latine sera confrontée à un déclin encore plus prononcé.
Pour ses habitants, la bonne nouvelle est que le statut de la Colombie est dans un meilleur état que celui de ses voisins.
Même si l’estimation des chiffres concrets est un exercice stérile par les temps qui courent, la plupart des analystes prévoient que la performance économique de la Colombie en 2009 sera inférieure à celle du Pérou mais semblable à celle du Chili et du Brésil et meilleure que celle de l’Argentine, du Venezuela et du Mexique, pays qui devrait accuser une baisse de plus de 2 %.
Cette situation d’apparence bénigne reflète des conditions macroéconomiques assez favorables en Colombie.
Même si le pays n’a pas échappé à la crise, au contraire de l’affirmation des autorités, il bénéficie de quelques facteurs qui amortissent les dégâts causés par la crise internationale, surtout pour ce qui est de la disponibilité de devises étrangères par ces temps de financement externe restreint.
Ces derniers temps, la Colombie est devenue l'une des trois destinations d’Amérique latine les plus prisées des investisseurs étrangers, ce qui lui permet cette année de couvrir une bonne partie de ses besoins en financement externe.
Aussi, les versements de Colombiens travaillant à l’étranger ont augmenté de 8 % en 2008.Comparé à des pays tels que le Mexique et l’Equateur, où de tels versements ont chuté, ce résultat est surprenant.
En outre, les marchés financiers internationaux considèrent les fondements de l’économie de la Colombie comme sains.
La prime de risque actuellement payée par le gouvernement lorsqu'il emprunte sur des marchés internationaux est proche de celle du Pérou et du Brésil. Elle est nettement inférieure à celle exigée de l'Argentine, du Venezuela et de l'Equateur.
Mais, même si la Colombie n’est pas aussi mal logée que certains de ses voisins, le pays ne sortira pas facilement seul de la crise.
Les autorités n'ont malheureusement pas la marge de manœuvre nécessaire pour remédier aux dégâts causés par la crise.
Le gouvernement n’a pas assez épargné lorsque tout allait bien. Aujourd’hui, il n’a donc pas assez de marge fiscale pour répliquer par une stimulation agressive des dépenses publiques comme le tentent plusieurs gouvernements.
Même si le gouvernement colombien a annoncé il y a quelques semaines une stratégie fondée sur d’importants travaux d’infrastructure, ses répercussions seront limitées : la majeure partie de cet investissement fait partie du budget de l’année dernière et les responsables officiels des travaux publics n’ont cessé de se révéler inaptes à réaliser des projets de grande envergure.
Pendant ce temps, les autorités financières du pays ont le champ plus libre pour stimuler l'économie en baissant les taux d'intérêt au moment où la menace de l'inflation diminue.
En effet, la Banque de la République a abaissé ses taux d'intérêt de 10 % fin 2008 à 7 % lors de sa dernière réunion en mars.
Ces politiques devraient permettre à l’économie de la Colombie de croître – ne serait-ce qu’un peu – cette année, mais seulement si l’économie mondiale commence à se stabiliser à la fin du premier trimestre.
Dans ce cas, l’avenir de la Colombie sera plus favorable en 2010 et 2011, lorsque le taux de croissance devrait approcher les 3 %, grâce aux investissements étrangers, à l’amélioration de la sécurité et à un meilleur environnement professionnel.
Mais si la crise internationale perdure jusque mi 2010, la situation changera du tout au tout et la Colombie peinera à trouver son assise économique dans une région où la récession généralisée fait rage.
L’agonie sans fin de la Colombie
La Colombie semble aller mieux aujourd’hui que depuis longtemps, en grande partie grâce aux mesures prises par le président Alvaro Uribe, mais elle reste un pays troublant, confronté à des défis étranges et insolubles.
Les Forces armées révolutionnaires de Colombie (FARC) détiennent des personnes qu’elles ont kidnappées, parfois depuis des années.
Les enfants soldats sont toujours présents dans les groupes paramilitaires, et des vidéos compromettantes pour des politiciens en vue et des barons de la drogue circulent.
Le cas le plus étrange est peut-être celui des guérilleros emprisonnés qui refusent d’être libérés et que le gouvernement persiste à vouloir libérer contre leur gré.
Uribe a été réélu il y a un peu plus d’un an avec une confortable majorité, qui témoignait de la popularité de sa politique de « sécurité démocratique », dont l’objectif était de combattre à la fois les guérillas et la violence généralisée dans le pays.
Cette élection présidentielle a été marquée par une rupture avec le bipartisme traditionnel, le plus ancien en Amérique latine. Le candidat du Polo Democratico a remporté davantage de voix que le candidat du parti libéral, permettant enfin aux forces de gauche d’avoir une présence électorale, forces qui jusque là n’avaient pas vu de chances de changement, que ce soit par les urnes ou en se battant dans les montagnes.
Les négociations sur l’accord de libre-échange entre la Colombie et les Etats-Unis étaient entrées dans leur phase finale.
Même l’accord douteux qu’Uribe avait passé avec les groupes paramilitaires d’extrême-droite (Autodéfenses unies de Colombie - AUC), amnistiant près de 30.000 de leurs membres malgré des crimes souvent atroces en échange de leur démobilisation, semblait sur le point d’aboutir.
Avec Uribe à la barre, la Colombie allait s’en sortir.
Mais ces progrès apparents ont rapidement été réduits à néant, et tant Uribe que la Colombie sont aujourd’hui dans la tourmente.
Les scandales de la « parapolitique » ont mis le gouvernement Uribe à mal, contraint des ministres à la démission, et plongé une grande partie de la coalition gouvernementale dans l’embarras, dont le président lui-même.
Des photos, des vidéos et des enregistrements de politiciens et de chefs paramilitaires (dont lote un se vante d’avoir personnellement assassiné plus de 300 opposants) ont discrédité une élite politique, qui n’ayant jamais été vraiment populaire, voit aujourd’hui s’inscrire en noir sur blanc les pires soupçons que certains avaient à son encontre.
Depuis des années, les militants des droits de l’homme et les spécialistes se doutaient de l’évidence : l’émergence d’une importante armée parallèle, brutale, bien armée et bien entraînée, pour lutter contre les guérillas, n’avait rien d’une naissance spontanée.
Pour beaucoup, il s’agissait là d’une démarche politique délibérée, conçue et mise en pratique par l’armée officielle et l’élite politique pour mener une guerre de l’ombre.
Les révélations de la « parapolitique », ou « paragate » selon des médias américains, semblent également confirmer un autre soupçon : la distinction entre les forces paramilitaires et les cartels de la drogue, comme celle entre les guérillas et les cartels, est très ténue.
Ces révélations arrivent, comme toujours, au pire moment.
L’accord de libre-échange entre la Colombie et les Etats-Unis était déjà menacé par la perte par les Républicains de leur majorité au Congrès en novembre dernier.
Il avait toutefois plus de chances d’aboutir que les deux autres accords commerciaux en suspens avec Panama et le Pérou.
Il semble aujourd’hui que l’accord avec le pays qui est le plus proche allié du président Bush en Amérique latine sera rejeté, en raison de préoccupations du Congrès américain concernant les droits de l’homme. Il est également possible que les députés américains décident l’arrêt du Plan Colombie, un énorme – et énormément controversé – programme d’aide des Etats-Unis qui a déversé des milliards de dollars sur la Colombie depuis la fin des années 90, ostensiblement pour lutter contre le trafic de drogue, mais en fait surtout pour combattre la guérilla.
Le président Uribe a passé des semaines à plaidoyer personnellement auprès de législateurs américains, et nul doute qu’il soit son meilleur avocat.
Mais, en écho à l’ancien vice-président Al Gore qui a récemment refusé de partager une tribune avec Uribe à Miami, de nombreux membres du Congrès refusent d’approuver un accord commercial ou un programme d’aide qui pourrait les lier à un gouvernement entaché par d’épouvantables violations des droits humains, de complicité avec les barons de la drogue, ou les deux.
Les Etats-Unis n’ont jamais été favorables à l’inclusion de points concernant les droits de l’homme dans les accords commerciaux ; au mieux, et sous la pression, les présidents américains ont consenti à inclure des clauses sociales et environnementales.
L’Union européenne voit les choses sous un autre angle : dans l’accord de coopération économique et de libre-échange conclu avec le Mexique, par exemple, elle a insisté sur – et obtenu – l’inclusion d’une « clause démocratique » qui conditionne les bénéfices économiques au respect d’une gouvernance démocratique et des droits de l’homme.
Le triste historique des droits de l’homme en Colombie compromet le statut du pays au plan international et fournit des munitions à ceux qui souhaitent torpiller l’accord de libre-échange.
Les démocrates protectionnistes par exemple, pourront se dédouaner des accusations d’opposition au libre-échange s’ils rejettent l’accord avec la Colombie, parce qu’ils ratifieront probablement les accords avec Panama et le Pérou.
Uribe survivra-t-il aux troubles actuels ? Sans doute, à moins d’être directement impliqué dans les scandales de la « parapolitique », ou à moins que les Etats-Unis rejettent ouvertement l’accord de libre-échange ou retardent ou lient des conditions au renouvellement du Plan Colombie.
La chute d’Uribe en entraînera d’autres, mais le rejet de l’accord de libre-échange pour des raisons liées aux droits de l’homme pourrait établir un précédent salutaire.
Dans une région où les menaces pour la démocratie et les droits humains vont croissant, lier les échanges commerciaux et la politique économique à ces valeurs morales n’est pas une mauvaise idée.
Peut-être qu’Uribe ne mérite pas un tel destin, mais l’histoire a parfois d’étranges détours.
Les succès périlleux de la Colombie
Ces derniers mois ont été profitables pour le président colombien Alvaro Uribe.
Il semblerait que sa politique de « sécurité démocratique » ait définitivement renversé les rôles dans la lutte contre les Forces armées révolutionnaires de Colombie, dont les chefs ont été abattus et les otages libérés.
Uribe a également prouvé qu’il était un administrateur économique digne de ce nom, attirant toujours plus d’investissements étrangers directs vers la Colombie.
Pourtant, ces succès s’accompagnent de nouveaux problèmes risquant de réduire à néant la plupart des réalisations du président colombien.
Problème le plus probable : Uribe – avec des taux de popularité supérieurs à 90 % après la libération très médiatisée de 15 otages début juillet, dont Ingrid Betancourt, ex-candidate aux élections présidentielles – sera tenté de se présenter pour un troisième mandat.
Ce ne sera pas une catastrophe en soi, néanmoins, modifier une fois de plus la constitution pour favoriser l’un des candidats risque de nuire à l’institutionnalisation politique relativement solide – l’un des facteurs qui a permis d’attirer des investisseurs étrangers.
Changer les règles du jeu pour soutenir des règles personnelles risque d’aggraver certaines défaillances, notamment l’absence de transparence, et d’empêcher d’importantes politiques gouvernementales de s’ancrer au niveau public.
On ne peut qu’espérer qu’Uribe a tiré des leçons des expériences catastrophiques de troisièmes mandats dans cette partie du monde – celles d’Alberto Fujimori au Pérou et de Carlos Menem en Argentine me viennent à l’esprit – et quittera la présidence sur une note positive.
Si c’est le cas, on se souviendra probablement de lui comme de l’un des présidents les plus brillants et influents, et il pourra poursuivre sa carrière d’homme d’État au niveau régional et international.
Peut-être plus important encore, si Uribe part après ce mandat, il exercera toujours un pouvoir considérable dans son pays, indirectement, et jouera un rôle majeur dans le choix de son successeur – quel que soit le candidat qu’il soutienne, celui-ci aura de très bonnes chances de gagner – et nourrira les espoirs de ses partisans pour les élections parlementaires.
Si l’issue du premier problème repose uniquement sur les épaules d’Uribe, deux autres problèmes sont liés à la réaction des FARC aux récents événements – faire le choix de négocier ou continuer la lutte armée.
Dans le premier scénario, Uribe risque de se retrouver dans un processus de paix « faible » ou « inconditionnel ».
Durant plus de six ans, le gouvernement a résisté aux appels de négociation avec les FARC, rejeté leurs demandes de zone démilitarisée, écarté leurs propositions et demandé la libération de tous les otages et le cessez-le-feu comme conditions préalables aux pourparlers.
Le problème, c’est que l’affaiblissement des FARC risque d’exposer le gouvernement à la pression populaire pour de nouveaux pourparlers, même si les rebelles ne déclarent pas le cessez-le-feu.
Dans ce cas, ils pourraient se servir des négociations de paix – comme à plusieurs reprises par le passé – pour gagner du temps, se réarmer et se remobiliser.
Ces deux dernières années, les FARC, dont les chefs croient pouvoir « gagner » simplement en prolongeant le conflit, ont cherché des moyens – par exemple, l’échange humanitaire et la reconnaissance politique  – d’alléger la pression militaire qu’elles subissent depuis l’arrivée au pouvoir d’Uribe.
Le danger serait alors de ne pouvoir porter le coup de grâce à un moment où ces forces semblent se désintégrer.
Or, poursuivre la lutte représente aussi une grave menace pour le grand dessein d’Uribe, qui était d’améliorer l’image de sécurité du pays notamment chez les investisseurs.
Blessées et dans l’impasse, les FARC pourraient décider que leur seule solution est de passer à l’offensive pour montrer qu’elles sont toujours bien présentes et qu’elles restent fortes.
Bien que les moyens des FARC se soient fortement dégradés ces six dernières années et que leur dispersion géographique soit plus éloignée des grands centres de population, une série d’attaques retentissantes contre des cibles civiles et des hommes d’affaires des grandes villes suffirait à ébranler l’impression de sécurité dans le pays.
Ce qui est inquiétant, c’est que cela pourrait aussi se produire si les FARC faisaient scission, qu’une partie décidait de négocier et tandis que la ligne dure militaire poursuivrait sa lutte.
Qui que soit le successeur d’Uribe, si ce dernier démissionne, il conservera certainement la plupart de ses politiques et s’efforcera aussi d’améliorer la sécurité dans le pays.
Les investisseurs sauront que la Colombie n’est pas unipersonnelle et que l’institutionnalisation tant vantée et l’équilibre du système politique entre pouvoirs et contrepouvoirs est bien réel.
Quels meilleurs moyens de gagner du temps et semonces pour les FARC que de consolider l’État et d’encourager la croissance économique ?
La Colonisation de la Palestine entrave la paix
Depuis plus de vingt-cinq ans, la politique israélienne est en conflit avec celle des États-Unis et de la communauté internationale.
L’occupation de la Palestine par Israël fait obstacle à un accord de paix général en Terre sainte, que les Palestiniens soient privés de tout gouvernement officiel, sous le gouvernement de Yasser Arafat ou de Mahmoud Abbas ou encore sous la direction du président Abbas et d'un parlement et d’un gouvernement contrôlé par le Hamas.
La position des États-Unis, qui n’a pas changé depuis la présidence de Dwight Eisenhower, reste que les frontières physiques d’Israël coïncident avec celles établies en 1949, et, depuis 1967, la Résolution 242 des Nations unies, adoptée à l’unanimité, ordonne le retrait d’Israël des territoires occupés.
Cette politique a été réaffirmée, par Israël lui-même, en 1978 et 1993, et soulignée par tous les présidents américains, y compris par George W. Bush.
Membre du Quartet, avec la Russie, les Nations unies et l’Union européenne, il a avalisé la « feuille de route » pour la paix.
Israël a pourtant rejeté officiellement ses clauses liminaires avec des mises en garde et des préalables manifestement inacceptables.
Avec l’accord d’Israël, des membres du Centre Carter ont suivi chacune des trois élections palestiniennes.
Supervisés par une commission composée de représentants triés sur le volet de présidents d’université et de juristes distingués, ils ont tous gardé une attitude honnête, juste, pacifique et leurs conclusions ont été acceptées par les gagnants et les perdants.
Le Hamas contrôlera le cabinet ministériel et le bureau du premier ministre, mais Mahmoud Abbas conservera l'autorité et le pouvoir autrefois exercés par Yasser Arafat.
Il conserve également la direction de l’OLP, la seule organisation palestinienne reconnue par Israël, et pourrait très bien traiter avec les dirigeants palestiniens sous cette étiquette, indépendamment de tout contrôle par le Hamas.
Il a pleinement avalisé la feuille de route pour la paix du Quartet.
Les sondages d’opinion qui ont suivi les élections montrent que 80 % des Palestiniens aspirent toujours à un accord de paix avec Israël et près de 70 % soutiennent M. Abbas dans son rôle de Président.
Israël a annoncé vouloir poursuivre une politique d’isolation et de déstabilisation du nouveau gouvernement (éventuellement rejoint en cela par les États-Unis).
Les représentants palestiniens officiellement élus se verront refuser le droit de voyager, les travailleurs de la Bande de Gaza, isolés, se verront interdire l’entrée en Israël et tous les efforts possibles seront mis en œuvre pour bloquer les fonds des Palestiniens.
Le représentant spécial du Quartet, James Wolfensohn, a proposé que les pays donateurs aident le peuple palestinien sans contrevenir aux lois sur la lutte contre le terrorisme, qui interdisent le versement direct de fonds au Hamas.
À court terme, la meilleure approche est de suivre le conseil de M. Wolfensohn, de laisser à la poussière l’occasion de retomber en Palestine, et d’attendre le résultat des élections israéliennes prévues ce mois-ci.
Le Hamas souhaite maintenant consolider son avantage politique, maintenir l’ordre public et la stabilité et éviter tout contact avec Israël.
Il serait tragique, particulièrement pour les Palestiniens, qu’il ferme les yeux sur le terrorisme ou le favorise.
L’occupation de la Palestine par Israël reste l’obstacle principal à tout accord de paix.
Il n’y avait guère plus de quelques centaines de colons dans la bande de Gaza et en Cisjordanie lors de mon accession à la présidence des États-Unis, mais le gouvernement israélien, sous la direction du Likoud, a étendu les installations après mon départ de la présidence.
Le président Ronald Reagan a condamné cette politique et réaffirmé que la Résolution 242 restait « la pierre angulaire de l’effort de paix américain au Moyen-Orient ».
Le président George H. W. Bush a même menacé de réduire l’aide américaine à Israël.
Bien que le président Bill Clinton ait fait des efforts importants pour promouvoir la paix, la colonisation a connu une forte augmentation durant son mandat, portant le nombre de colons à 225 000, sous la responsabilité du premier ministre Ehud Barak.
La meilleure proposition officielle ayant été faite aux Palestiniens concernait le retrait de 20 % des colons, ce qui porte leur nombre à 180 000 dans 209 peuplements couvrant 5 % des territoires occupés.
Ce chiffre de 5 % induit gravement en erreur, du fait des zones périphériques prises ou réservées pour l'expansion, de la jonction du réseau routier des peuplements les uns avec les autres et avec Jérusalem, des larges couloirs artériels apportant l’eau, le tout à l'égout, l'électricité et les communications.
Ce réseau complexe divise la totalité de la Cisjordanie en fragments multiples, souvent inhabitables voire inaccessibles.
Récemment, les dirigeants israéliens ont pris des décisions unilatérales sans impliquer les États-Unis ni les Palestiniens, leur retrait de la bande de Gaza représentant une première étape dans cette voie.
La bande de Gaza, dans son isolement et ses limites actuelles, sans accès à un espace aérien, à la mer, ou à la Cisjordanie, ne représente pas une entité politique et économique viable.
L’avenir de la Cisjordanie paraît tout aussi lugubre.
La construction qu’a lancée Israël de ces murs de division, massifs et en béton, dans les zones peuplées, et de ces barrières en bois dans les zones rurales, est particulièrement troublante : ils sont entièrement situés en territoire palestinien et représentent souvent d’importants empiètements qui englobent plus de terres et de territoires colonisés.
Le mur est conçu pour entourer une Palestine totalement tronquée, et un réseau d’autoroutes distinctes traversera ce qu’il en restera pour relier Israël à la vallée du Jourdain.
Cela ne sera jamais acceptable pour les Palestiniens ou la communauté internationale et amplifiera inévitablement les tensions et les violences en Palestine, ainsi qu’un certain ressentiment et une certaine animosité dans le monde arabe à l’encontre de l’Amérique, qui sera tenue responsable du malheur qui frappe les Palestiniens.
Le premier ministre par intérim, Ehud Olmert, et d’autres responsables ont démontré il y a plusieurs années qu’une occupation israélienne permanente sera toujours plus difficile à réaliser, au fur et à mesure que le nombre de citoyens juifs décroît du point de vue démographique aussi bien en Israël qu’en Palestine.
Ceci est évident aux yeux de la plupart des Israéliens, qui perçoivent également ce rôle dominant comme une distorsion de leur morale ancestrale et de leurs valeurs religieuses.
Au fil des ans, les sondages d’opinion ont constamment fait la preuve que près de 60 % des Israéliens sont favorables à un retrait de Cisjordanie en contrepartie d'une paix durable.
De même, une majorité écrasante d’Israéliens et de Palestiniens souhaitent une solution durable fondée sur deux États.
Les contrôles toujours plus resserrés imposés par les forces d'occupation ont accru le nombre de victimes au cours de ces dernières années.
De septembre 2000 à mars 2006, 3 982 Palestiniens et 1 084 Israéliens ont été tués dans ce conflit, et cela comprend de nombreux enfants : 708 enfants palestiniens et 123 enfants israéliens.
Il est indubitable que la négociation avec les Palestiniens peut créer les conditions d’une reconnaissance d’Israël dans le monde arabe et de son droit à vivre en paix.
Toute politique de rejet de la part du Hamas ou de tout groupe terroriste peut être découragée par un engagement général de la part des pays arabes à limiter toute violence supplémentaire et à promouvoir le bien-être du peuple palestinien.
Toutes ces années, j’ai constaté combien le désespoir et la frustration peuvent évoluer vers l’optimisme et le progrès et, aujourd’hui même, nous ne devons pas abandonner l'espoir d'une paix durable pour les Israéliens et d'un monde libre et juste pour les Palestiniens si l'on peut respecter trois fondements de base :
1. Le droit d’Israël à exister, et à vivre en paix, doit être reconnu et accepté par les Palestiniens et tous les pays voisins.
2. Le massacre de victimes innocentes dans les attaques suicides et d’autres actes de violence ne peuvent pas être tolérés.
3. Les Palestiniens doivent pouvoir vivre dans la paix et la dignité et la présence permanente de colons israéliens sur leurs terres représente un obstacle important dans la réalisation de cet objectif.
Sortir du placard en Afrique
L'article à la Une d'un numéro récent du Daily Graphic , le journal le plus influent du Ghana, était écrit pour choquer : " Four Gay Men Jailed " (l'emprisonnement de quatre gays).
Les actes homosexuels sont considérés comme criminels au Ghana - et dans la majeure partie de l'Afrique sub-saharienne.
Le leader ougandais, Yoweri Museveni, s'oppose avec véhémence à l'homosexualité. Tout comme Robert Mugabe, aux prises avec des difficultés, au Zimbabwe.
Le Président namibien, Sam Nujoma se plaint de l'occident qui veut imposer ses valeurs sexuelles décadentes en Afrique par le truchement de la tolérance de l'homosexualité.
En effet, le mouvement international de lutte contre la discrimination à l'encontre des porteurs du virus HIV/AIDS - qui apparut tout d'abord comme une " maladie d'homosexuel " aux États-Unis - n'a entraîné que peu de sympathie envers les gays d'Afrique sub-saharienne.
Il n'y a qu'en Afrique du Sud que les gays et les lesbiennes ont remporté des victoires importantes en matière de protections légales.
Les arrestations du Ghana, bien que représentatives de l'intolérance africaine envers les gays, furent d'autant plus choquantes que les gays et les lesbiennes sont bien implantés dans la capitale du Ghana, Accra.
Avec ses 20 millions de citoyens, le Ghana est étrangement tolérant.
Les Blancs, les Asiatiques et les Arabes du Moyen-Orient s'y brassent avec succès.
Le Ghana n'a jamais connu de guerre civile - fait totalement remarquable en Afrique sub-saharienne où les conflits sont fréquents - et connut une passation de pouvoir pacifique il y a trois ans, entre gouvernements élus démocratiquement.
Bien que l'homosexualité reste tabou, les gays semblent en sécurité. Les attaques physiques à leur encontre sont rares.
À Accra, un club public très populaire, le Strawberries, est célèbre pour sa clientèle gay, et il existe quelques clubs bien en vue, même s'ils restent discrets, où les gays et les lesbiennes se rassemblent.
Un gay est même présentateur de son propre show à la télévision, malgré le fait que ses préférences sexuelles ne soient un secret pour personne.
Du fait précisément que les gays semblent si bien acceptés, ces arrestations sont porteuses d'un message inquiétant.
Le journal qui a publié l'article appartient au gouvernement et se vend plus que l'ensemble de tous les autres journaux.
Dans les jours qui suivirent le premier article, le Daily Graphic alla plus loin dans la démonstration de son écœurement envers les activités gays en publiant un édito bien en vue accusant les Européens et les Américains d'être à l'origine de " tous les cas connus d'homosexualité " du Ghana.
Le journal déclarait que ces hommes avaient été poussés à de telles pratiques par un Norvégien qui leur donnait de l'argent et des cadeaux en échange de photos les affichant en train d'accomplir des actes homosexuels.
Le Norvégien publia ces photos sur le Web et envoya par la poste, semble-t-il, des tirages à ses amis ghanéens.
Je ne suis ni gay ni ghanéen, mais j'ai longtemps vécu au Ghana et je rejette l'argument - que l'on entend ailleurs en Afrique également - selon lequel les notions occidentales de la sexualité ont perverti les Africains.
Selon mon expérience, les Africains souffrent simplement d'un aveuglement moral sur le sujet de l'homosexualité
Les journalistes semblent particulièrement ignorants.
L'an dernier, je travaillais au Ghana comme directeur national pour le groupe Journalists for Human Rights (Journalistes pour les Droits de l'homme), un groupe canadien qui aide les journalistes africains à donner voix aux sans-voix de leur société, tout en créant une prise de conscience sur les violations des Droits de l'homme.
Le rédacteur en chef du Daily Graphic soutenait mon organisation et j'ai organisé des ateliers pour ses reporters et ses rédacteurs.
Ces ateliers furent à l'origine de récits qui mirent en lumière les mauvais traitements faits aux femmes et aux enfants et l'incapacité des gouvernements et de leurs administrations à offrir les services promis.
Pourtant, quand je me suis plains des discriminations à l'encontre des gays, le rédacteur en chef me répondit que les gays ne méritent aucune sorte de protection.
Bien que cet exemple suggère que les Africains sont unis dans leur rejet de l'homosexualité, ils ne le sont pas : les défenseurs de la cause des gays sont simplement trop effrayés pour prendre la parole, de peur que leur soutien ne soit interprété comme un aveu de leur propre homosexualité.
Il y a deux ans, le silence fut brièvement rompu par Ken Attafuah, qui dirigeait la commission de réconciliation du Ghana, chargée d'enquêter sur les violations des Droits de l'homme durant les vingt années de dictatures successives. "
La défense des droits des gays ne peut être laissée à la seule responsabilité des gays parce qu'il s'agit ici de violations de droits fondamentaux " avait-il déclaré. "
Nous n'avons pas besoin d'être enfants pour défendre les droits des enfants. "
Cet argument a été oublié au Ghana.
Après les arrestations gays, j'ai fait une conférence à l'université du Ghana sur la couverture médiatique de l'homosexualité.
Tandis que personne n'a objecté à la couverture médiatique du Daily Graphic , personne n'a pour autant rejeté l'homosexualité non plus.
Au lieu de cela, j'ai reçu une courte dissertation écrite par une des étudiantes sur les propositions qu'elle reçoit dans les boîtes de nuit de la part de femmes mariées plus âgées.
Deux autres étudiantes ont confié qu'il leur est arrivé la même chose, en déclarant que l'homosexualité féminine est très répandue à Accra, même si elle n'est pas reconnue publiquement.
L'homosexualité féminine est, bien sûr, moins menaçante pour les dirigeants masculins du Ghana.
Aucun Africain n'est censé être gay et le contact physique entre hommes est censé être innocent.
Pourtant les contradictions abondent.
Il m'est arrivé une fois, lors d'une cérémonie traditionnelle au cours de laquelle un bébé allait recevoir son nom tribal, de voir le père, très fier, et une demi-douzaine de ses amis danser ensemble devant une foule bienveillante.
Les mouvements de ces hommes étaient très suggestifs d'un point de vue sexuel et à certains moments, ils se touchaient et se tenaient même par la main.
Alors que je contemplais le spectacle, un Européen, près de moi, m'expliqua que de telles danses étaient acceptables tant que le contact entre ces hommes restait imprécis.
Au Ghana et dans la majeure partie de l'Afrique, il existe une culture du silence autour de l'attirance pour le même sexe - une culture que bien des occidentaux, élevés dans le respect des droits et de l'ouverture d'esprit - trouvent inacceptable.
Pourtant la notion de " sortir du placard " n'est peut-être pas la solution pour tous les homosexuels africains.
Les notions de bien et de mal sont souvent perdues dans les tensions irréconciliables entre la tradition et la modernité, l'individu et la communauté.
En Afrique sub-saharienne, je me rappelle toujours le dicton qui dit que le silence est d'or.
Sous couvert de silence, les gays évitent de provoquer des conflits qu'une défense plus prononcée de l'homosexualité créerait.
Mais les récentes arrestations du Ghana montrent ce que leur coûte cette stratégie.
Capitalisme 3.0, Nouvelle Version, Prochainement!
CAMBRIDGE – Le capitalisme est plus durement touché qu’il ne l’a été depuis des décennies.
Forte récession, chaos économique planétaire, et nationalisations en force de grands pans du secteur financier des économies avancées se conjuguent pour mettre à mal l’équilibre entre marchés et Etats.
Où le nouvel équilibre va-t-il se situer, personne n’est en mesure de le dire.
Ceux qui annoncent la mort du capitalisme ne peuvent ignorer une donnée historique importante, le pouvoir quasi illimité qu’a le capitalisme de se réinventer.
Cette résilience lui permet, depuis des siècles, de surmonter ses crises périodiques et de résister à une longue série de critiques dont celles de Karl Marx n’étaient que le début.
Il ne s’agit pas de se demander si le capitalisme est capable de survivre – il en est capable – mais si les dirigeants de la planète feront preuve du leadership qu’il faudra pour l’accompagner vers la phase suivante, dès que nous serons sortis de nos difficultés.
Le capitalisme est sans égal pour ce qui est de libérer les énergies économiques collectives des sociétés humaines.
C’est pourquoi toutes les sociétés prospères sont capitalistes au sens large du terme: elles s’articulent sur la propriété privée et confient aux marchés la tâche de répartir les richesses et d’assurer les bénéfices économiques.
Le problème, c’est que ni les droits de propriété ni les marchés ne peuvent fonctionner de manière autonome.
Ils ont besoin d’être soutenus par des institutions sociales.
Le droit de propriété s’appuie sur les tribunaux pour le faire appliquer, et les marchés sur des régulateurs pour endiguer les infractions et colmater les failles du marché.
Au niveau politique, le capitalisme requiert des indemnisations et des mécanismes de transferts pour rendre ses résultats acceptables.
Comme la crise actuelle l’a encore démontré, le capitalisme a besoin d’aménagements pour rester stable, comme un prêteur en dernier ressort et une politique fiscale anti-cyclique.
Autrement dit, le capitalisme ne se crée pas tout seul, il ne jouit pas d’une entière autonomie, et n’assure pas lui-même sa régulation ni son rééquilibrage.
L’histoire du capitalisme n’est faite que de ces leçons et de leur répétition.
La société de marché modélisée par Adam Smith ne demandait guère plus qu’un Etat “veilleur de nuit.”
Afin de faire fonctionner la division du travail, il suffisait aux gouvernements de faire appliquer le droit de propriété, de maintenir la paix, et de percevoir quelques impôts pour couvrir un nombre réduit de biens publics.
Au début du XXème siècle, le capitalisme était dominé par une conception étroite des institutions publiques utiles à sa préservation.
En réalité, le rayon d’action de l’Etat dépassait souvent cette conception (comme, par exemple, la création en 1889 par Bismarck de caisses de retraite pour les personnes âgées en Allemagne).
Mais les gouvernements continuaient à voir leur rôle économique en termes restreints.
Un changement s’est opéré à mesure que les sociétés devenaient de plus en plus démocratiques et que les syndicats et d’autres groupes se mobilisaient contre les abus du capitalisme qui se faisaient sentir.
Les Etats-Unis ont été les pionniers des politiques antitrust.
C’est au lendemain de la Grande Dépression que l’on s’est mis à reconnaître l’utilité de politiques monétaires et fiscales effectives.
La part des dépenses publiques dans le revenu national est monté en flèche dans les pays industrialisés d’aujourd’hui, et elle est passée de 10% en moyenne à la fin du XIXème siècle à plus de 20% juste avant la Seconde Guerre mondiale.
Et après la Seconde Guerre mondiale, la plupart des pays ont édifié des systèmes d’aide sociale perfectionnée pour lesquels le secteur public se montait à plus de 40% du revenu national en moyenne.
Ce modèle “d’économie mixte” vit son couronnement au XXème siècle.
Le nouvel équilibre qui s’est alors établi entre l’Etat et le marché dans les économies avancées a préparé le terrain à une période sans précédent de cohésion sociale, de stabilité et de prospérité, qui a duré jusqu’au milieu des années 1970.
Ce modèle s’est émoussé à partir des années 1980 et il semble maintenant s’être totalement défait.
La raison pourrait ne tenir qu’en un mot, celui de globalisation.
L’économie mixte de l’après-guerre a été façonnée et pratiquée par des Etats-nations, et elle exigeait de tenir l’économie internationale en respect.
L’ordre instauré par les accords de Bretton Woods et le GATT supposait une forme “atténuée” d’intégration économique internationale qui entraînait un contrôle des flux de capitaux internationaux, que Keynes et ses contemporains considéraient comme essentiel aux gestions économiques intérieures.
On attendait des pays qu’ils n’entreprennent qu’une libéralisation du commerce limitée, avec une multitude d’exceptions pour les secteurs socialement sensibles (agriculture, textile, services).
Cela leur laissait les mains libres pour se forger leur propre version d’un capitalisme à l’échelon national, tant qu’ils se conformaient à quelques règles internationales simples.
La crise actuelle montre à quel point nous nous sommes éloignés de ce modèle.
La globalisation financière surtout a décimé les anciennes règles.
Quand le capitalisme à la chinoise a rencontré le capitalisme à l’américaine, les soupapes de sécurité étant insuffisantes, le mélange s’est avéré explosif.
Il n’y avait pas les mécanismes de protection qui auraient pu parer à l’engorgement de liquidités globales, et par la suite, la conjonction avec les failles des régulations américaines a précipité l’explosion et l’effondrement spectaculaires de l’immobilier.
Il n’y avait pas non plus de barrages routiers pour éviter la dissémination de la crise depuis son épicentre.
La conclusion n’est pas la mort du capitalisme. C’est sa nécessaire réinvention pour le siècle présent, dans lequel les forces de la globalisation économique sont plus puissantes qu’auparavant.
On est passé du capitalisme minimal de Smith à l’économie mixte de Keynes, et nous devons nous pencher aujourd’hui sur une transition de la version nationale de l’économie mixte à son équivalent global.
Cela signifie qu’il nous faut réfléchir à un meilleur équilibre au niveau global entre les marchés et les institutions qui les soutiennent.
Parfois il pourra s’agir de déployer des institutions nationales au-delà des Etats et de renforcer la gouvernance globale.
Et parfois, il faudra plutôt s’appliquer à empêcher les marchés de déborder du cadre d’institutions qui devront rester nationales.
L’approche adéquate différera selon les pays concernés et selon le domaine des problèmes.
Il ne sera pas facile de concevoir le capitalisme à venir. Mais l’histoire est avec nous: ce qui sauve le capitalisme, c’est sa résilience presque infinie.
Faire face à l’histoire
Le 9 mai sera une gigantesque célébration à Moscou, pour commémorer la victoire sur l’Allemagne nazie il y a soixante ans, et rendre hommage aux sacrifices qui ont permis ce dénouement.
Très bien.
Mais tout le monde ne sera pas de la fête : deux présidents de pays baltes ont décliné l’invitation, car leurs hôtes refusent d’admettre que l’histoire de la fin de la seconde guerre mondiale ne se limite pas à la défaite d’Hitler.
Les peuples de ces pays ont enduré cinquante années d’occupation à cause d’un accord passé avant la guerre par Hitler et Staline, le pacte Molotov-Ribbentrop de 1939, répartissant l’Europe de l’Est entre l’Allemagne nazie et l’Union soviétique.
J’admire le troisième président balte – Vaira Vike-Freiberga de Lettonie – qui a décidé de se rendre à Moscou, pour honorer ce qui le mérite et dire haut et fort ce qu’il ne faut pas dissimuler.
Elle montre par ce geste la position forte de son pays en tant que membre de l’OTAN et de l’UE, et adopte une attitude morale qui inspire le respect. C’est tout à son honneur.
Il est fort dommage que les dirigeants russes d’aujourd’hui aient choisi de ne pas condamner le pacte germano-soviétique, qui a nuit au développement de tout le pourtour de la mer Baltique pendant tant d’années, et demeure une source de pollution politique menaçant d’empoisonner les relations entre pays voisins de la région.
J’ai du mal à accepter le point de vue selon lequel le pacte n’était qu’une mesure de sécurité nationale.
L’histoire des 90 dernières années, après la fin de la première guerre mondiale et de l’ancien monde – “ Die Welt von Gestern ” –, a été particulièrement douloureuse pour la région : révolutions sanglantes, terribles guerres civiles, fascisme, communisme, génocide, occupation, oppression, terrorisme, déportations… en somme, tous les fléaux de l’histoire moderne.
A la fin de la guerre froide, certains croyaient bon de proclamer la “ fin de l’histoire ”.
Mais cela impliquerait que l’histoire – occultée et laissée derrière nous – risque de ressusciter avec toutes ses horreurs.
Nous devons donc lui faire face, en particulier dans notre région où une telle analyse est absolument essentielle à l’établissement de liens de confiance et de coopération.
Pour ouvrir une nouvelle page dans les relations entre vieux ennemis, il ne suffit pas de tourner la précédente en refusant ou en dissimulant certains aspects de l’histoire.
Il n’en ressort jamais rien de bon.
Pendant trop longtemps, la Baltique a été une impasse sur la carte politique d’une Europe divisée par le rideau de fer.
Ce n’était pas la mer paisible qu’essayait de dépeindre la propagande communiste, mais une mer de menaces, d’insécurité et d’occasions manquées.
Pour mon pays, le Danemark, la fin de la seconde guerre mondiale a été synonyme de retour à la liberté et à la démocratie, et nous avons tiré parti du reste du XXe siècle pour renforcer cette liberté, en développant notre richesse.
Pour les trois pays baltes en revanche, la fin du conflit a été le début d’un demi-siècle d’occupation et d’espoirs frustrés.
Nous connaissons la cause de ce gâchis : le protocole secret du traité de non-agression signé en 1939 par Molotov et Ribbentrop, délimitant les zones d’influence des deux dictatures en Europe de l’Est, avec pour conséquences la guerre avec la Finlande, l’occupation des pays baltes, l’invasion et le partage de la Pologne, et probablement aussi l’occupation de la Norvège et du Danemark.
En bref, un texte qui a eu des répercussions considérables sur l’histoire de notre région, ressenties encore aujourd’hui.
Ce passé continuera de nous hanter, de miner les relations entre les pays de la région, de nous empêcher de tirer parti de notre potentiel, tant que nous ne l’aborderons pas franchement.
Débattre, reconnaître, dénoncer… tout sauf étouffer la vérité !
Des relations durables entre des pays qui ont tous beaucoup souffert à leur façon ne peuvent être bâties sans un retour constructif sur le passé.
L’existence du protocole n’a été officiellement reconnue qu’en 1989, grâce à la glasnost de Mikhaïl Gorbatchev.
Trop nombreux sont ceux qui ont encore des difficultés à accepter la véritable nature du pacte.
Or ce refus d’admettre la réalité n’est dans l’intérêt de personne, dans une Europe comme celle que nous nous efforçons de construire : une Europe où tous les pays, petits et grands, ont les mêmes droits et les mêmes obligations, où les minorités sont en sécurité, où les droits fondamentaux sont reconnus comme une partie intégrante du système politique, et où les pays voisins sont considérés avec respect et anticipation, sans craintes.
Bien évidemment, il est extrêmement difficile d’être confronté au passé.
Le philosophe danois Soren Kierkegaard avait décrit l’un des problèmes majeurs : “ on ne peut comprendre la vie qu’en regardant en arrière ; on ne peut la vivre qu’en regardant en avant ”.
Pour aborder l’avenir avec assurance, il faut aussi regarder le passé, et comprendre les erreurs commises.
Tous les dirigeants présents à Moscou le 9 mai devraient s’en souvenir.
Le DTS, nouvelle devise de référence ?
BERKELEY – La déclaration de Zhou Xiaochuan, le gouverneur de la Banque populaire de Chine, selon laquelle le Droit de tirage spécial (DTS) du FMI devrait remplacer le dollar en tant que devise de référence a fait sensation, entraînant des réactions mitigées.
Ses partisans ont reconnu la contradiction inhérente à un système dans lequel une devise nationale sert de référence internationale.
Les banques centrales cherchent tout naturellement à augmenter leurs réserves en période de croissance économique.
Ces réserves étant essentiellement en dollars, cela accroît la demande en devise américaine.
Cela permet aux USA de financer leur déficit extérieur à un coût artificiellement bas, provoquant des déséquilibres qui conduisent inéluctablement à un crash.
Les récents événements illustrent ce problème et le gouverneur Zhou a raison d'en appeler à un autre système.
Mais les sceptiques se demandent si le DTS pourra jamais remplacer le dollar en tant que devise principale constituant les réserves, ceci pour la bonne raison que le DTS n'est pas une monnaie, c'est une unité de compte composite que le FMI utilise pour faire crédit à ses membres.
Elle peut être convertie en dollars ou en autres devises par le Fonds et être utilisée pour des transactions officielles entres pays membres du Fonds, mais elle ne peut servir dans d'autres transactions menées par les banques centrales ou les gouvernements.
On ne peut pas y avoir recours pour intervenir sur le marché des changes ou dans d'autres transactions.
Autrement dit, le DTS n'est pas quelque chose d'intéressant pour les réserves officielles.
Cette situation n'est pas facile à changer.
Malgré les hauts et les bas de l'économie américaine, les valeurs en dollars restent la principale forme de réserve en raison de la liquidité et de la profondeur sans précédent des marchés américains.
Les banques centrales peuvent acheter et vendre des valeurs en dollar sans déstabiliser ces marchés.
Intervient également un facteur pratique : le dollar est abondamment utilisé dans toute une palette de transactions.
Aussi, l'euro lui-même n'est-il pas parvenu à déloger le dollar de sa position d'instrument de réserve international. Et il sera encore plus difficile pour le DTS d'y réussir.
Pour autant, ce qui est difficile n'est pas impossible.
Si la Chine veut véritablement attribuer au DTS le statut de devise, elle doit prendre des mesures pour créer un marché suffisamment liquide basé sur des créances en DTS.
Elle pourrait par exemple émettre des obligations en DTS, ou mieux encore, encourager les autres pays du G20 à faire de même.
Ils auraient à en payer le prix, car au début les acheteurs potentiels exigeront une prime à la nouveauté.
Mais tout à un prix, ce serait celui d'un investissement dans un système international plus stable.
Il y a déjà eu une tentative de création d'un marché commercial basé sur le DTS.
Dans les années 1970, des banques commerciales ont émis quelques titres de créance en DTS et des entreprises ont émis des obligations en DTS.
Mais cela n'a débouché sur rien.
Le dollar étant plus liquide, le fait qu'il soit déjà en place c'est relevé un obstacle insurmontable.
Il aurait fallu qu'un organisme crée le marché voulu, tant pour les transactions privées que publiques et le subventionne dans sa phase initiale.
Cet organisme est de toute évidence le FMI.
Le Fonds pourrait acheter et vendre des créances en DTS aux nouveaux arrivants - qu'il s'agisse d'intervenants publics ou privés - à faible écart entre prix de vente et prix d'achat, compétitifs par rapports à ceux en dollar.
Le dollar a acquis son statut de devise internationale durant les années 1920, lorsque la Réserve fédérale nouvellement crée a commencé à vendre et acheter des acceptations bancaires en dollar, soutenant le marché et améliorant sa liquidité.
Si la communauté internationale envisage sérieusement d'utiliser le DTS en tant que devise de référence internationale, elle doit donner au FMI les moyens d'y parvenir.
Cela aussi aura un coût.
Le FMI devra utiliser des ressources bien réelles pour subventionner le marché jusqu'à ce que les intervenants privés le considèrent comme suffisamment attractif pour fournir les mêmes services à un prix comparable.
Les actionnaires du Fonds devront accepter de financer cette opération.
Mais à nouveau, il s'agit d'investir dans un système monétaire international plus stable.
Transformer le DTS en une véritable devise internationale suppose de surmonter d'autres obstacles.
Le FMI devra pouvoir émettre des DTS supplémentaires en période de pénurie, à la manière de la Fed qui durant le deuxième semestre 2008 a fourni des swaps en dollars pour assurer la liquidité de la devise américaine.
Pour le moment, les pays qui détiennent 85% des droits de vote au FMI doivent se mettre d'accord avant même l'émission de DTS, ce qui ne va pas dans le sens de la liquidité.
La direction du FMI devra aussi pouvoir décider de l'émission de DTS, à l'image de la Fed qui peut décider d'offrir des swaps sur devises.
Il faudrait donc que le FMI devienne une sorte de banque centrale mondiale et un prêteur international de dernier recours.
Avant la crise ces idées auraient été rejetées sur le champ.
Même maintenant, elles ne se matérialiseront pas du jour au lendemain. Mais telles sont les implications de la déclaration du gouverneur Zhou.
Un complément à l’ordre du jour du G20
NEW YORK – L’effondrement quasi total des systèmes financiers mondiaux a révélé les faiblesses intrinsèques de leurs structures et de la manière dont elles sont régulées.
En appelant à des mesures destinées à « prévenir le risque systémique », le sommet du G20 a entamé un processus de restructuration, en reconnaissant que le système dans son ensemble, et pas seulement les institutions financières individuelles, doit être réglementé.
Malheureusement, le communiqué du G20 ne propose que les mêmes remèdes déjà avancés par le Forum de stabilité financière (FSF), la Réserve fédérale américaine ou d’autres pour pallier au risque systémique.
Ces propositions ont ciblé les problèmes liés au manque de transparence, aux effets de levier excessifs, aux établissements financiers démesurés, aux paradis fiscaux, aux parachutes dorés et aux conflits d’intérêt des agences de notation de crédit.
Bien que ces points soient importants, une question essentielle a été négligée.
Personne ne met en doute le fait que la chute brutale des prix de l’immobilier et des cours l’an dernier, à la suite d’une longue période à la hausse – bien au-dessus des points de repère historiques – a contribué à provoquer et à alimenter la crise actuelle.
Cette tendance persistante à la baisse risque de devenir excessive et d’entraîner le système financier et l’économie mondiale dans une crise plus profonde encore.
Contenir les risques systémiques implique donc non seulement de garantir la transparence des transactions et de contrôler les effets de levier, mais également de comprendre que les risques varient en fonction de la valeur des actifs.
Si les institutions fortement exposées aux risques l’avaient compris, elles auraient augmenté leurs fonds propres durant la période de flambée des prix de l’immobilier et des cours de manière à se protéger de l’inévitable période de baisse des prix.
Mais comme nous le savons aujourd’hui, elles ne l’ont pas fait.
L’une des raisons de cette défaillance est que le Pilier 1 de Bâle II, qui définit la manière dont les banques doivent évaluer les risques de crédit et l’exigence de fonds propres, ne prévoit pas explicitement de fluctuations à long terme des marchés.
Il repose essentiellement sur le calcul d’un ratio entre fonds propres et risques encourus, évalués selon les normes standard de la volatilité à court terme des marchés.
Le problème de cette évaluation est qu’elle assume implicitement que les risques sont moindres quand les marchés sont haussiers : moins de capitaux sont nécessaires durant les périodes stables et plus de capitaux sont nécessaires durant les périodes de volatilité.
L’hypothèse est donc que les pertes de capitaux sont le fait du hasard et en conséquence les baisses brutales des marchés et les pertes encourues qui suivent en général les périodes de hausse des prix sont négligées dans les calculs de risques.
En fait, parce que les ratios standard de la probabilité de risque de défaut baissent lorsque les marchés sont à la hausse et augmentent quand ils sont à la baisse, l’exigence de fonds propres basée sur ces ratios tend à être procyclique.
Mais ces calculs augmentent le risque systémique, au lieu de le réduire.
Le G20 a appelé à une révision des normes de Bâle II de manière à ce que l’exigence de fonds propres devienne contracyclique, et l’exemple de l’Espagne relatif à l’adéquation des fonds propres tend à montrer que ce sera un pas dans la bonne direction.
Mais cette révision de Bâle II ne sera pas suffisante, parce que les portefeuilles des banques – et en particulier ceux des banques internationales avec des portefeuilles de négociation importants – sont vulnérables aux risques liés aux fluctuations à long terme des marchés.
En conséquence il faut non seulement des mesures contracycliques, mais également que l’exigence de fonds propres des banques varie inversement aux fluctuations hausse-baisse des marchés auxquels elles sont fortement exposées.
Les banques doivent augmenter leurs défenses durant les périodes de hausse excessive des marchés pour pouvoir affronter ensuite les inévitables inversions de la tendance.
Le lien entre les risques financiers et les variations des prix des actifs est apparu au moyen d’une nouvelle approche - « l’économie de la connaissance imparfaite » (IKE en anglais) -  pour comprendre le risque et les fluctuations des marchés d’actifs.
Cette approche implique que davantage de mesures peuvent être prises pour réduire le risque financier systémique, au-delà de la réforme du calcul des risques et de l’adéquation des fonds propres.
Selon ce concept, dans des limites raisonnables, le marché parvient mieux (quoi qu'imparfaitement) à fixer des prix que les régulateurs.
Mais les fluctuations du marché peuvent tomber dans l'excès, dans le sens où les opérateurs peuvent proposer des actifs à des prix sans commune mesure avec leurs valeurs à long terme.
L’Histoire montre que ces fluctuations ne sont pas durables et que plus elles sont excessives, plus rapides et plus coûteuses sont les inversions de tendance – et plus graves sont les conséquences pour le système financier et l’économie.
La leçon de cette crise-ci est que les variations excessives doivent être atténuées par des mesures prudentielles.
Une mesure possible serait de fixer des fourchettes des cours, avec des recommandations de fluctuations de marge et de capital, pas pour éliminer, mais pour limiter les mouvements au-delà de ces fourchettes.
Le point essentiel de ces mesures est qu’elles s’appliquent différemment selon que l’actif est sur- ou sous-évalué par rapport à sa fourchette.
Le but est de décourager les transactions qui font s’envoler les prix et d’encourager les transactions qui les maintiennent dans la fourchette.
Améliorer la capacité des marchés financiers à se corriger pour tendre vers une stabilité des valeurs est l'objectif même d'une réglementation prudentielle.
Les restrictions d'ensemble sur la vente à court terme, que certains ont proposé - et toutes autres mesures qui ne tiennent pas compte de la sur- ou sous-évaluations d’un actif - sont un facteur éventuel de plus grande instabilité.
Des règles bénéfiques dans certaines circonstances peuvent s'avérer contre-productives dans d'autres.
Le point de vue selon lequel le monde aurait besoin de plus de règles fixes ne tient pas.
Malheureusement, la théorie économique contemporaine, qui présume du prix parfait des marchés d’actifs, a découragé les économistes et les responsables politiques à tenir compte du rôle des variations du prix des cours dans la gestion du risque systémique.
La crise mondiale actuelle montre que ce facteur fondamental ne peut plus être négligé.
La responsabilité des États face aux ressources minérales de conflit
LONDRES – «&nbsp;Eh bien !
Ce diamant qui est à votre doigt, répondez, comment vous est-il venu ? s’interroge le roi Cymbeline dans la pièce de Shakespeare. «&nbsp;Tu veux me torturer,&nbsp;» répond alors l’affreux Iachimo, «&nbsp;pour me faire dire ce qui, une fois dit, te mettra à la torture.&nbsp;» Que nous l’entendions ou non, la réalité actuelle du commerce des ressources naturelles en certaines régions du monde est tout aussi effroyable que dans cette œuvre du XVIIe siècle.
Le bon sens voudrait que les ressources naturelles contribuent de façon majeure au développement de certains pays, qui en auraient le plus besoin.
Et pourtant, dans plusieurs États parmi les plus pauvres et les plus fragiles de la planète, ces ressources engendrent précisément un effet inverse, le commerce des ressources naturelles motivant, finançant et prolongeant bien souvent les conflits et autres violations manifestes des droits de l’homme.
Dans nombre de ces pays, les richesses de type diamants, or, tungstène, tantale ou encore étain, sont extraites, introduites en contrebande et taxées illégalement par de violents groupes armés, qui y puisent le budget nécessaire au financement de forces de sécurité et autres milices belliqueuses.
Prenons l’exemple de quatre pays africains&nbsp;: Soudan, Sud-Soudan, République centrafricaine (RCA), et République démocratique du Congo (RDC).
Ensemble, ces États riches en ressources naturelles ne représentent qu’un peu plus de 13&nbsp;% de la population d’Afrique sub-saharienne, et abritent pourtant 55&nbsp;% des personnes déplacées au sein de la région (une sur cinq à l’échelle mondiale) en raison de conflits.
Au-delà de l’Afrique, il y là une problématique mondiale, dont les tendances s’observent dans certaines régions de Colombie, de Birmanie et d’Afghanistan.
Ce commerce tâché de sang, autour de ce que l’on a appelé les «&nbsp;ressources de conflit,&nbsp;» se trouve facilité par l’existence de chaînes logistiques en appui d’immenses marchés de consommation, tels que l’Union européenne et les États-Unis, dont émanent en retour d’importants flux de liquidités.
Ces richesses du sol, telles que l’étain, le tantale, le tungstène ou l’or – autant de matières minérales à la source de conflits et violations des droits de l’homme en plusieurs régions du monde – viennent composer nos bijoux, et se retrouvent dans nos automobiles, téléphones portables, consoles de jeux, équipements médicaux et autres innombrables produits de la vie quotidienne. &nbsp;&nbsp;
Les consommateurs sont certes de plus en plus nombreux à exiger un minimum d’informations, conduisant les acheteurs à veiller à ce que leurs commandes ne contribuent pas aux violences les plus inacceptables.
Pour autant, la responsabilité consistant à réconcilier commerce mondiale et protection des droits fondamentaux de l’homme ne saurait incomber en premier lieu au consommateur.
Prévention des conflits et préservation des droits humains relèvent avant tout de la responsabilité des États, la nécessité pour les entreprises de jouer un rôle dans ce domaine étant par ailleurs de plus en plus admise.
Nous sommes en effet arrivés au stade critique de ce qui est aujourd’hui devenu un mouvement global destiné à faire cesser les pratiques irresponsables des entreprises, démarches jusqu’à présent considérées comme s’inscrivant dans le cours normal des affaires.
Depuis 2012, les sociétés opérant dans des zones de conflit ont la possibilité de s’appuyer sur une norme mondiale. L’OCDE émet en effet des recommandations autour de la manière dont les entreprises peuvent s’approvisionner en matières minérales de manière responsable.
Élaborées en étroite collaboration avec le secteur, ces recommandations énoncent un certain nombre de «&nbsp;consignes détaillées permettant aux entreprises de respecter les droits de l’homme, et d’éviter de contribuer aux conflits par leurs décisions et pratiques en matière d’achat de matières premières minérales.&nbsp;»
Les Nations Unies promeuvent également des exigences de ce type.
En 2011, l’ONU a publié un ensemble de Principes directeurs relatifs aux entreprises et aux droits de l’homme, selon lesquels les entreprises dont le «&nbsp;contexte d’affaires soulève des risques graves pour les droits de l’homme ont pour responsabilité de rendre officiellement des comptes sur la manière dont elles résolvent ce risques.&nbsp;»
Malheureusement, à l’exception de quelques acteurs progressistes du secteur, rares sont les entreprises à répondre à ces recommandations non contraignantes.
En 2013, des chercheurs hollandais ont réalisé une étude auprès de 186 sociétés cotées sur des bourses européennes traitant les ressources minérales de conflit.
Il est apparu que plus de 80&nbsp;% d’entre elles ne mentionnaient nulle part sur leur site Web quelque démarche entreprise afin d’éviter de financer conflits ou violations des droits de l’homme.
De même, la direction générale du commerce de la Commission européenne a relevé que seules 7&nbsp;% des 153 entreprises de l’UE faisaient apparaître une politique de diligence à l’égard des richesses minérales de conflit dans leurs rapports annuels ou sur leur site Internet.
Les États-Unis ont d’ores et déjà entrepris la prochaine étape logique.
La Securities and Exchange Commission exige des entreprises utilisant du tantale, de l’étain, de l’or ou du tungstène dans leurs produits qu’elles s’informent sur l’origine de ces matières premières, et qu’elle travaillent à la réduction du risque au sein de leurs chaînes logistiques, en conformité avec les recommandations de l’OCDE, dans le cas où ces matières proviendraient de zones de conflit ou de régions à risque élevé.
Les 12 États membres de la Conférence internationale africaine sur la région des Grands Lacs se sont engagés autour d’exigences légales de diligence similaires.
Autant de démarches qu’il convient de saluer.
L’approvisionnement responsable est un devoir, et non un choix.
L’UE est clairement à la traîne sur ce front.
Au mois de mars, la Commission européenne s’est contentée de proposer un système en vertu duquel les informations fournies demeureraient fondées sur le volontariat, n’imposant ainsi aucun contrôle sur les matières minérales entrant sur le territoire de l’UE.
Par ailleurs, cette proposition se concentre exclusivement sur les métaux et minerais bruts, excluant ainsi de son champ tous les produits contenant les matières minérales en question, tels que les téléphones portables, les véhicules et les équipements médicaux.
Cette proposition est actuellement examinée par le Parlement européen et par le Conseil européen.
Il est absolument crucial que ces deux institutions saisissent ici l’opportunité de renforcer la réponse de l’UE, en rendant obligatoire la conformité et la fourniture d’informations, ainsi qu’en étendant le champ d’application aux produits finis et semi-finis.
Le renforcement de la réglementation autour du commerce de ces ressources ne saurait à lui seul faire régner la paix au sein des régions affectées par les conflits.
Mais le financement des conflits et violations des droits de l’homme ne saurait non plus constituer le tribut acceptable des affaires.
Combattre la peur
WASHINGTON, DC – Les restrictions sur les prêts interbancaires n’ont pas sitôt enregistré un allégement après le sauvetage des systèmes financiers déployé dans les pays développés, que la baisse des indicateurs économiques a fait chuter les bourses. Et, comme on exige le remboursement des prêts étrangers et qu’on cède les actifs, les pressions subies par les pays émergents, que beaucoup avaient cru “découplés” du reste du monde, se sont intensifiées.
Les consommateurs, les entreprises et les pays du monde entier sont en proie à la peur et on est passé, dans le langage, d’une récession moyenne des pays développés à une dépression mondiale aggravée.
Le découragement est survenu, avec le sentiment qu’on ne peut rien faire pour enrayer les choses.
Que se passe-t-il? Les mesures prises, il y a deux semaines, pour affermir le système financier étaient-elles tout simplement mauvaises?
Absolument pas. L’alimentation en liquidité, la recapitalisation des banques, une assurance des dépôts plus uniforme et étendue aux pays développés – toutes ces mesures étaient justes et indispensables.
Mais il ne s’agissait que d’une première phase.
Dans les pays développés, la dépréciation des actifs et, plus largement, la peur de l’avenir ont anéanti la confiance dans l’économie.
La consommation a diminué et les entreprises ont réduit leurs investissements.
La crise financière a provoqué une baisse abrupte de la demande, phénomène qualifié par les économistes de “récession keynésienne.”
Pour restaurer la confiance, la seule solution est d’avoir recours aux outils macro-économiques, afin de relever la demande et de maintenir la productivité.
Un plan monétaire peut s’envisager dans les pays où les taux d’intérêt restent élevés, mais l’assèchement du crédit risque de limiter l’efficacité de cette mesure. Par conséquent, c’est un plan fiscal qui doit jouer le premier rôle.
L’élargissement fiscal comporte toujours des risques, car il ajoute à la dette et augmente la probabilité des dangers.
Mais, au point où nous en sommes, les bénéfices qu’on en tirerait seraient supérieurs aux dépenses, pour les pays dont l’endettement est surmontable.
Les pays émergents sont confrontés un problème supplémentaire.
Il ne s’agit pas seulement pour eux de tenir le coup, face à la perspective de baisse de leurs exportations et de la confiance; ils se retrouvent aussi au bout de la chaîne des victimes de cette crise financière, qui a commencé aux Etats-Unis, s’est transportée en Europe et passe maintenant leurs frontières.
Les banques étrangères diminuent leurs crédits.
Les investisseurs étrangers rapatrient leurs fonds avec une ampleur sans précédent.
Ironiquement, les mesures adoptées pour résoudre la crise dans les pays développés sont aussi celles qui incitent à faire revenir l’argent dans les pays d’origine, ce qui n’est pas pour faciliter la vie dans les pays émergents.
Pour consolider leur système financier et leur demande globale, les pays émergents doivent être prêts à prendre des mesures analogues à celles qu’ont choisi les pays développés.
Mais la prospérité toute fraîche de beaucoup de ces pays leur vient de leur entrée dans le capitalisme international.
Un arrêt brutal à de tels flux est un coup dur et entraîne des défis que ces pays ne peuvent pas relever seuls.
Les pays développés doivent donc être prêts à apporter les financements requis, et à le faire à une hauteur sans équivalent.
Sinon, nous courons à l’insolvabilité, au contrôle des banques et au protectionnisme – issues qui représenteraient une régression pour ces pays et pour l’économie mondiale dans son ensemble, et durablement.
Le FMI a les moyens d’engager 250 milliards de dollars environ.
Nous avons mis en action des procédures internes et des structures qui nous permettent de fournir l’argent rapidement, avec, à notre disposition, les stipulations limitées au socle du plan anticrise.
En outre, le Fonds est en train de mettre au point un mécanisme de liquidité permettant de débloquer des fonds sans délai, à l’intention des marchés émergents dont la productivité est forte et la politique et les bases, saines.
Ceci devrait redonner confiance aux investisseurs.
Mais, étant donné l’importance des flux de capitaux, j’en appelle aux Etats et aux banques centrales des pays développés, pour qu’ils apportent des financements, parallèlement aux programmes anticrise du FMI.
Je défends également la nécessité de trouver un moyen pour mobiliser les ressources des pays qui possèdent des réserves importantes.
Le Fonds aura son rôle à jouer, mais toutes ces participations sont requises, si l’on veut renforcer la crédibilité de la riposte mondiale unifiée à la crise.
Il nous faut aussi anticiper – surtout à l’égard des pays africains à petit revenu.
Etant donné leur faible participation aux marchés financiers internationaux, ces pays ont été, jusqu’ici, en quelque sorte à l’abri de la tempête.
Mais ce calme est  un calme angoissant et sans doute précaire.
Beaucoup de pays à faible revenu subiront la chute des cours des produits de base.
Certains pays, y compris ceux qui étaient en train de devenir une nouvelle frontière parmi les marchés émergents, pourraient se voir refuser l’obtention de capitaux étrangers.
Eux aussi auront besoin de l’aide de la communauté internationale.
Les prêts alloués par le FMI et les banques internationales pour le développement, ainsi que le maintien de l’aide des donateurs aux niveaux actuels, seront vitaux si nous voulons éviter de nouvelles tragédies humaines.
La dynamique de la peur est potentiellement catastrophique, mais cette dynamique peut être cassée.
Quels que soient les désordres du système financier, les immenses avancées, au fil des années, en termes de technologie, de productivité et d’acquis sociaux – les vrais fondements – constituent un authentique legs de la puissance de la mondialisation comme force positive.
Il se peut qu’il soit trop tard pour éviter une récession dans les pays développés et un ralentissement dans les pays émergents et pauvres.
Mais il n’est pas trop tard pour éviter une dépression mondiale.
Troublée par le voile
Le 23 juillet, des millions de Turcs se réveilleront dans une Turquie nouvelle, au lendemain des élections législatives.
Difficile de prévoir ce qui va se passer.
La politique turque est pleine de surprises que seuls les étrangers trouvent surprenantes.
Aujourd’hui, et cela semble étonner la plupart des étrangers à la Turquie, ce sont les femmes, et non les hommes, qui sont au cœur du débat politique.
En effet, dans ces élections, le nombre de femmes candidates de tous les partis a ostensiblement augmenté, tout comme l’activisme politique féminin en général.
Ces élections se tiennent parce que lorsque l’AKP, le parti conservateur aujourd’hui en place, a désigné le ministre des Affaires étrangères Abdullah Gül comme candidat aux présidentielles, l’élite laïque du pays a grincé des dents.
Ce n’était pas Gül le problème ; le problème était sa femme.
Si Gül avait été élu président, la Turquie aurait eu sa première Première dame portant un foulard.
Le foulard de l’épouse de Gül a été interprété comme le symbole de changements bien plus sombres à venir.
Si la Première dame porte un foulard, affirmait l’élite attachée au principe de laïcité, tout le système séculier pourrait s’en trouver sapé.
Une turbulence politique sans précédent s’est ensuivie, notamment des manifestations sur une échelle jamais vue jusqu’alors.
On a évoqué avec fièvre une éventuelle prise de pouvoir militaire, et l’armée a de nouveau prouvé qu’elle était un acteur politique majeur.
Tous ces événements ont mis la femme turque sur le devant de la scène.
En particulier, les femmes turques modernes et occidentalisées semblaient déterminées à montrer leur opposition à l’existence de “l’autre” femme turque.
Le problème des sexes a toujours été vital dans l’État-nation turc.
Le kémalisme (les principes associés au fondateur de la Turquie moderne, Mustafa Kemal Atatürk) est unique parmi tous les mouvements réformateurs musulmans dans le sens qu’il n’a pas seulement transformé la sphère publique, mais également la sphère privée – le domaine des mères, des épouses, des sœurs et des filles.
Dans les années 1920 et 1930 – les années du règne d’Atatürk, la “nouvelle femme turque” est devenue l’emblème du régime moderne et séculier.
La différence entre ce que les Français appellent laïcité1 et le séculier est davantage qu’une nuance linguistique pour la Turquie, qui a adopté son système kémaliste peu de temps après que la France a mis en place sa république laïque.
Les symboles et les références religieux ont en grande partie été retirés de la sphère publique dans ce cas, et la religion est considérée comme une affaire privée.
De nombreux Turcs qui vont aux États-Unis pour la première fois sont en effet troublés par sa religiosité.
C’est une véritable surprise de voir des symboles et des écrits religieux à l’entrée de bâtiments publics, sur la monnaie ou dans les tribunaux.
Mais en Turquie, le voile n’est pas considéré comme un symbole insignifiant.
Quatre-vingts ans après la fondation de la république, le problème avec les femmes voilées est qu’elles ne cadrent pas avec l’image de la femme turque moderne idéale.
À première vue, il semble qu’un énorme fossé mental, culturel et politique divise les femmes turques.
Pourtant, quand on y regarde de plus près, ce fossé est une illusion.
Dans la vie quotidienne, les deux types de femmes turques sont plus mélangés qu’on ne le pense ordinairement.
Il n’est pas inhabituel qu’une sœur porte le foulard et pas une autre, ou qu’une mère le porte et pas ses filles.
Il arrive que parmi deux meilleures amies, l’une porte un foulard et pas l’autre.
Lorsqu’on se promène dans une rue fréquentée d’Istanbul, on voit des femmes voilées et d’autre tête nue qui se mélangent sans effort, presque naturellement.
Pourquoi ne pas imaginer une telle fraternité dans le domaine de la politique ?
Une récente enquête d’opinion montre qu’environ 60 % des femmes en Turquie portent un foulard hors de leur domicile. Cela signifie-t-il pour autant que 60 % portent le voile ?
Cela signifie-t-il qu’elles soutiennent toutes le fondamentalisme musulman ? La réponse à ces deux questions est négative.
En tant que romancière, lorsque j’écris en turc j’utilise plus de huit mots différents pour désigner le foulard. Yemeni, türban, eşarp, çarşaf,… tous différents.
Des femmes différentes portent le foulard pour des raisons différentes.
Certaines le portent par habitude, ou pour des raisons plus traditionnelles que religieuses.
D’autres sont animées par une motivation politique.
Toutes les femmes ne portent pas un foulard poussées par le conservatisme religieux.
Et toutes ne sont pas “ignorantes” ou “opprimées.”
Mais cette complexité se perd à cause de la notion de “voile.”
Si l’on ne fait aucune distinction et que l’on ignore les nuances, on finit par penser que 60 % des femmes turques portent le voile.
Le même sondage, pourtant, révèle que le pourcentage de femmes qui couvrent leur tête intégralement, et davantage pour des raisons politiques que traditionnelles, ne dépasse pas 11 %.
Porter attention aux nuances fait une énorme différence – la différence entre affirmer que 60 % des femmes sont voilées et que 11 % le sont.
Cette complexité n’est pas seulement ignorée par les observateurs occidentaux mais aussi par l’élite turque.
Parce que le choc des idéologies semble se concentrer sur le corps et les vêtements des femmes, peut-être est-il temps d’arrêter de se demander : “à quoi doit ressembler la femme turque idéale ?” mais de se poser plutôt la question : “doit-il y avoir une femme turque idéale ?”
Après tout, le pluralisme n’est pas seulement un principe politique, c’est un principe qu’une société libre applique aux individus aussi, hommes et femmes.
En Turquie, nous nous demandons depuis plus de 150 ans si l’Islam peut cohabiter avec la démocratie occidentale.
Après 150 ans d’occidentalisation et de modernisation, la réponse à laquelle nous sommes parvenus est définitivement “oui.”
La Turquie est un pays compliqué, aux multiples dilemmes.Ses femmes détiennent à la fois le pouvoir de soigner et d’intensifier ses tensions.
Congo, une guerre qui s’éternise
HARARE – Le Haut Commissaire de l'agence des Nations Unies pour les réfugiés, Antonio Guterres, disait il y a peu de la République démocratique du Congo: “Comme personne ne se sent menacé à l’extérieur, ce pays ne préoccupe pas vraiment la communauté internationale.”
Plus maintenant: la province du Nord-Kivu dans l’Est du Congo, fait quotidiennement la une des journaux ces jours-ci.
En août dernier, des combats ont encore éclaté au nord de Goma, la capitale de cette province, déclenchant une crise humanitaire grave dont on ne voit pas l’issue.
Comme lors de la guerre civile qui aura duré huit ans (dans ce qu’on appelait alors le Zaïre) et qui a pris fin en 2002, nombre de groupes de la région sont parties prenantes des combats actuels: non seulement les forces du gouvernement congolais, qui s’opposent aux partisans du général tutsi Laurent Nkunda, mais aussi les rebelles hutus du Rwanda, responsables du génocide rwandais dans les années 1990, ainsi qu’une force incontrôlable, les milices Maï-Maï.
“C’est un panier de crabes,” m’a dit un ami congolais.
Comme toujours, les civils, pris entre deux feux, sont les principales victimes.
La reprise des combats, huit mois après une prometteuse initiative de paix baptisée “accord de Goma,” signifie pour la partie est du Congo un surcroît de morts et un amenuisement des chances de retour à la normalité.
Même dans les moments où les combats lui laissent un peu de répit, le Congo souffre indirectement des effets de la guerre.
Le Comité international de secours (IRC) a mené et publié, un peu plus tôt cette année, une enquête portant sur la mortalité, qui montre que ce conflit constitue l’épisode le plus meurtrier depuis la Seconde guerre mondiale: on estime à 5,4 millions le nombre de personnes ayant péri au cours de la dernière décennie, de la guerre et de ses effets prolongés.
Aujourd’hui, un quart de million de personnes est jeté sur les routes, et la moitié d’entre elles se trouve en territoire contrôlé par les rebelles, quasiment coupée de tout secours.
Elles ont besoin de nourriture et d’abris, d’eau potable et de latrines, de soins médicaux et d’éducation.
Les femmes et les filles ont besoin d’être protégées des violences sexuelles, en recrudescence dès que les familles sont déplacées de force.
Cela peut sembler étrange, mais du point de vue d’une organisation humanitaire, peu importe à qui appartient le territoire sur lequel se trouvent les civils qui manquent du nécessaire, tant qu’ils restent accessibles.
Les travailleurs humanitaires qui sont dans ce pays depuis une douzaine d’années, surtout ceux qui appartiennent à des groupes comme le mien, l’IRC, doivent travailler avec toutes les parties prenantes du conflit, parce que les civils à secourir se trouvent partout.
Mais les organisations ont besoin qu’on leur ménage un accès.
La force des Nations Unies pour le maintien de la paix au Congo, la Monuc, a reçu du Conseil de sécurité un mandat l’autorisant à intervenir pleinement pour protéger la population civile.
Par conséquent, quand les travailleurs humanitaires voient leur route barrée sous la menace des armes, sans avoir voix au chapitre, les organismes humanitaires ont naturellement recours à la Monuc pour qu’elle leur ouvre la voie.
Les travailleurs humanitaires ne sont pas des stratèges, ayant les compétences pour juger si la nature et l’envergure du déploiement des forces de maintien de la paix sont adaptées ou non.
En revanche, les organismes d’aide humanitaire présents sur le terrain sont plus que qualifiés par leur expérience, pour juger de l’impact de la présence de ces forces, et nous sommes fondés à dire que la protection des travailleurs humanitaires peut s’avérer dangereusement insuffisante.
En octobre dernier, au plus fort des combats dont l’enjeu était Rustshuru, une ville du Nord, les équipes de l’IRC stationnées là ont décidé d’évacuer temporairement, le danger étant tout simplement trop grand.
D’un commun accord avec d’autres organismes d’aide humanitaire, les membres de l’IRC ont formé un convoi que la Monuc a offert de protéger à l’aide de véhicules d’intervention rapide.
Mais quand le convoi a été stoppé sur la route par des hommes en armes, les forces uruguayennes de maintien de la paix ont tout bonnement battu en retraite et se sont éclipsé, en abandonnant les travailleurs humanitaires à leur destin.
Après des heures de harcèlement, d’humiliation, de menaces à la grenade dégoupillée, de coups de feu tirés en direction des pieds d’un de nos collègues, puis le pillage et la mise à sac des locaux de l’IRC, un autre groupe de la Monuc – indien cette fois – est venu secourir les travailleurs humanitaires et les a évacués en hélicoptères.
La protection du travail humanitaire en cours est essentielle à la survie, ne serait-ce que physique, des Congolais déplacés du Nord-Kivu, mais seul un cessez-le-feu suivi d’un traité de paix, s’inspirant de l’accord de Goma, est une solution viable.
Contre toute attente, les combats actuels, et la multitude de personnes que ces combats ont déplacées, auront contribué à attirer l’attention sur ces événements.
Ce moment doit être mis à profit pour renforcer la Monuc, mais, avant tout, pour tirer parti de tout l’avantage acquis auprès des combattants et des autorités qui les soutiennent, afin d’amener toutes les parties à revenir à la table des négociations.
On peut et on doit arrêter cette tragédie, dont la télévision montre les privations en gros plans, si on ne veut pas – comme il arrive souvent au Congo – que cette crise disparaisse de la une des journaux, pendant qu’à l’abri des regards le massacre continue.
Des solutions universelles
WASHINGTON DC – Le monde n’a pas besoin qu’on lui rappelle l’urgence de ce moment historique.
Nous le voyons chaque jour dans l’actualité.
Un jour, une banque, une compagnie d’assurance ou un constructeur automobile importants annoncent des pertes record ; le lendemain, on nous parle d’impact sur les nations et les peuples qui auront le plus de mal à surmonter les difficultés – sur les plus pauvres des pauvres.
Ces deux dernières années, j’ai été confronté à nombre de crises, au Darfour et à la République démocratique du Congo, et à des problèmes mondiaux tels que la crise alimentaire et le changement climatique.
La crise financière est quant à elle unique et potentiellement dramatique.
Ce qui était à l’origine une crise purement financière est devenu une crise économique, qui s’est répandue dans le monde entier.
Toutes les prévisions de croissance ont été revues à la baisse. Alors qu’il semblerait que les économies solides reviennent à elles après l’affolement qui a gelé le marché du crédit, nous ne sommes en aucun cas hors de danger.
Ma plus grande inquiétude est que la crise financière d’aujourd’hui évolue demain vers une crise humaine.
Pour préserver les moyens de subsistance et les espoirs d’avenir de millions de personnes, nous devons admettre ce que Martin Luther King Jr qualifiait d’«urgence de l’heure présente ».
Une multitude d’experts financiers a diagnostiqué les causes de la crise.
Les responsables de l’élaboration des politiques ont proposé des solutions pour y mettre un terme.
Il est question de nouvelles réglementations bancaires et même d’une nouvelle architecture financière mondiale.
Tout cela est prometteur. Pourtant, si je salue ce débat et si je reconnais pleinement la nécessité de mesures de long terme, je suis tout aussi conscient de l’urgence.
Les problèmes immédiats exigent des réponses immédiates.
La crise financière ne saurait être une raison de négliger d’autres questions essentielles telles que la famine et les niveaux inacceptables de pauvreté, la crise alimentaire et le changement climatique.
Cela ne fera que fragiliser la situation politique et sécuritaire déjà précaire des pays les plus touchés.
Au sommet financier du G20 qui s’est tenu à Washington ce week-end, j’ai délivré quatre messages qui reflètent mes discussions avec divers représentant d’États membres des Nations unies.
Tout d’abord, il nous faut un ensemble de mesures d’incitation mondiales pour sortir de cette crise.
Récemment, le FMI a prévu qu’en 2009 la quasi-totalité de la croissance mondiale émanerait des économies émergentes et en développement.
D’importantes augmentations des dépenses publiques et privées seront donc nécessaires dans de nombreuses régions du monde pour compenser une demande en chute.
Ensuite, ces mesures d’assistance et de sauvetage financier ne doivent pas s’arrêter net aux frontières des pays les plus riches.
Il faudra insuffler de l’oxygène aux marchés émergents et aux pays en développement sous forme de lignes de crédit et de financements commerciaux.
De plus, nous devons faire front contre le protectionnisme.
Sans échanges ouverts, la croissance et le développement risquent de s’effondrer totalement.
Puis, une partie de nos mesures à l’échelle mondiale pourrait venir d’engagements de la communauté internationale.
Dans la conjoncture actuelle, la réalisation des Objectifs du millénaire pour le développement est plus qu’un impératif moral : c’est une nécessité économique concrète.
Enfin, faisons de la non-exclusion notre maître mot.
Dans un monde indépendant, nous pouvons atteindre ces buts rien qu’avec un multilatéralisme revigoré – à la fois équitable, souple et adapté, par le dialogue des dirigeants du monde entier.
Les nations du G20 représentées à Washington comptent pour près de 80 % de la production, du commerce et des investissements mondiaux, tandis que 170 autres pays, soit un tiers de la population mondiale, n’étaient pas représentés.
Il est de notre responsabilité d’écouter la voix de ces nations et de répondre à leurs inquiétudes.
Les prochains mois seront cruciaux.
Nombre d’entre nous se réuniront à nouveau dans deux semaines à Doha pour passer en revue les progrès réalisés en matière de financement pour le développement.
Il y a six ans, le président George W. Bush et d’autres leaders adoptaient les missions ambitieuses au cœur des Objectifs du millénaire pour le développement.
L’histoire ne nous fera pas de cadeaux si nous ne tenons pas ces engagements.
Par conséquent, j’en appelle à toutes les nations, riches et pauvres, pour qu’elles envoient leurs plus hauts représentants à Doha, déterminés à faire ce qui doit être fait.
En décembre, nos négociateurs sur les changements climatiques se réuniront en Pologne.
Nous avons un an devant nous avant qu’ils ne se rencontrent à nouveau à Copenhague – une année pour parvenir à un accord entre toutes les nations.
Plus tôt nous concluront cet accord, plus tôt nous verrons les investissements pour la nature porter leurs fruits et la croissance verte dont nous avons tant besoin.
Les grands défis que nous devons relever – économie, changement climatique et développement – sont liés les uns aux autres.
Il nous faut à la fois des solutions pour chacun et des solutions pour tous.
Tous les enfants du monde en ligne!
NEW YORK – On n’a pas tous les jours l’occasion de rallier deux partenaires comme le géant des télécommunications Ericsson et la chanteuse Madonna, qui lancent ensemble l’opération Connect to Learn (www.connecttolearn.org), pour connecter, précisément, les enfants du monde entier et grâce au haut débit sans fil, les faire bénéficier de l’enseignement secondaire.
Avec mes collègues de l’Institut de la Terre et du Millenium Promise, nous nous joignons à leur entreprise.
On ne peut rêver plus bel enjeu, ni plus prometteur.
Aujourd’hui, la révolution des TIC (technologies de l’information et de la communication) est sans conteste le plus grand facteur de développement économique au monde.
Il n’y a pas qu’à New York, Shanghai ou Paris que l’on voit des passants déambuler, téléphone mobile en main. Les taxis de Nairobi, ou les chameliers du Nord Kenya, en sont pourvus aussi.
Il y a aujourd’hui 4,6 milliards d’abonnés, et ce chiffre ne cesse de grimper.
L’Afrique subsaharienne en compte à elle seule près de 250 millions.
Pour l’éducation, la propagation de la 3G (et bientôt de la 4G) constitue une avancée.
Ce sont tout d’un coup, par le biais de panneaux solaires, d’ordinateurs peu coûteux et un accès sans fil, les écoles les plus reculées qui peuvent se connecter à internet, et à d’autres écoles.
Une école dépourvue jusqu’ici du matériel le plus rudimentaire peut tout à coup avoir accès aux mêmes ressources que n’importe quelle autre école dans le monde.
 Les résultats sont extraordinaires.
Les enfants d’une communauté rurale du Kenya du Nord-Est, s’inscrivant dans le cadre de l’opération des Villages du Millénaire, ont pu, en quelques minutes, avoir accès à des informations sur leur propre communauté et les lire.
Des communautés, souffrant jusque là d’absentéisme scolaire, ont vu reparaître les enfants à l’école. Il a suffi de quelques aménagements peu coûteux – accès à internet tout d’abord, service de cantine scolaire et approvisionnement en eau potable – pour assister à une amélioration de la qualité, des performances et de l’attractivité de leur école vis-à-vis des parents et des écoliers.
Les communautés rurales pauvres et traditionnelles qui ne songeaient pas à éduquer les filles, entrevoient soudain, avec des financements modestes, l’immense avantage qu’il y a à donner une éducation aux filles, comme aux garçons.
Dans un Village du Millénaire en Ethiopie, où je me suis rendu récemment en compagnie du ministre de la santé du pays, un père m’a dit avoir décidé de maintenir sa fille à l’école, plutôt que la marier à 12 ans au fils d’un voisin. “J’ai demandé à ma fille ce qu’elle voulait faire,” m’a-t-il expliqué, “et elle m’a dit vouloir rester à l’école, alors elle y reste.”
Le ministre de la santé s’est tourné vers moi et m’a dit n’avoir jamais entendu de tels propos dans cette région: qu’un père consulte sa fille, mais qu’en plus, il en respecte la décision!
Les changements qui s’opèrent en ce moment dans toute l’Afrique sont fulgurants.
Si leurs maigres moyens le leur permettent, des communautés démunies voient  l’évolution rapide de leurs filles d’un oil enthousiaste.
Le coup d’envoi de cette initiative éducative d’envergure mondiale a été donné récemment au Malawi, où Madonna et Hans Vestberg, le PDG d’Ericsson, ont inauguré une école de filles sous un beau soleil.
Reliant la nouvelle école au reste du monde, des antennes-relais étaient disposées en deux points de l’horizon, à quatre kilomètres de distance environ.
Cette réalisation n’a pas échappé au gouvernement national et le ministre de l’éducation s’est engagé à faire évoluer les choses à l’échelle de la nation, au gré des moyens.
La généralisation de l’enseignement secondaire, en particulier chez les filles, a une influence décisive sur les sociétés qui essaient de réduire la pauvreté, car l’éducation agit également sur la dynamique démographique.
Dans les régions les plus pauvres du monde, où on ne dispense toujours pas d’enseignement secondaire aux filles, celles-ci se marient très jeunes et ont en moyenne 6 à 8 enfants.
Celles qui vont à l’école se marient beaucoup plus tard, vers vingt, vingt-cinq ans. Elles ont accès au monde du travail et ont 2 à 3 enfants.
Les effets du contrôle des naissances sur le recul de la pauvreté sont réels et rapides.
Moins les familles pauvres ont d’enfants, plus elles peuvent consacrer davantage d’argent à la santé, à l’alimentation et à l’éducation. Les mères ont la possibilité d’accorder davantage de temps à leur travail, et de réduire ainsi l’inégalité entre les sexes.
Ralentir la croissance démographique revient à ménager la terre, l’eau et la biodiversité.
Bref, la corrélation entre éducation et diminution du taux de fécondité, accélération du développement économique et protection de l’environnement, est trop étroite et trop évidente pour être ignorée.
Relier entre eux les enfants du monde entier par des programmes partagés en ligne, faciliter la création de réseaux sociaux dès le plus jeune âge, voilà qui permettra de récolter des bénéfices éducatifs considérables.
En activant un lien “d’école à école,” de tout jeunes enfants de deux écoles élémentaires, l’une aux Etats-Unis et l’autre au Kenya, ont pu partager une “lecture à voix haute” à 13000 kilomètres de distance, et s’émerveiller après-coup d’avoir pu partager une histoire avec des enfants situés à l’autre bout de la planète.
Le Teachers College de l’Université de Columbia doit encadrer ce dispositif interscolaire de près. Cette expérience scolaire sera soumise, aussi bien du point de vue cognitif qu’éthique, à ses méthodes d’évaluation formalisées.
Les estimations actuelles font apparaître qu’environ 300 millions d’enfants en âge d’aller à l’école n’ont pas accès au secondaire, principalement pour des raisons d’ordre économique.
Ce déficit de scolarisation, qui met en danger l’avenir de ces enfants et de leurs sociétés, peut aujourd’hui être corrigé à un coût abordable.
La combinaison d’un Fonds mondial pour l’Education et d’un effort d’envergure mondiale pour connecter les enfants du monde entier, est l’occasion d’une avancée, encore inenvisageable il y a seulement quelques années.
Ce type d’initiative fait encore ressortir un trait profond de l’époque: l’extrême pauvreté, l’illettrisme et la mortalité causée par des maladies auxquelles on pourrait échapper sont des fléaux anachroniques. Nous détenons les technologies et la volonté générale qui permettent d’y mettre un terme.
Une conservation à visage humain
PARIS – Notre planète voit son capital naturel décliner de façon spectaculaire.
Dans le monde entier, la faune et la flore disparaissent à un rythme sans précédent – 100 à 1.000 fois plus vite que le taux naturel d’extinction des espèces.
Les écosystèmes les plus à risque se trouvant dans les pays en développement, leur préservation dépend de communautés parmi les plus démunies.
Inversement, les indigents sont les premiers à souffrir de la dégradation de leur environnement naturel.
Or, dans le monde en développement, les besoins économiques immédiats l’emportent souvent sur les impératifs de long terme ; et protéger un environnement fragile est rarement une priorité au niveau national.
La biodiversité des nations en développement rend des services à l’échelle locale et mondiale.
A l’échelle locale, parce que la survie des communautés les plus vulnérables repose souvent sur les ressources biologiques qui les entourent, qui constituent une source précieuse de nourriture, d’énergie et de revenus.
Selon la Banque mondiale, le capital naturel représente un quart de la richesse totale dans les pays à faibles revenus, contre 3 % dans les économies très développées.
Et à l’échelle mondiale, car la gamme de ressources des écosystèmes naturels, comme l’air pur et l’eau fraîche, profite aux individus bien au-delà des frontières nationales.
La destruction de ces environnements naturels si précieux est à l’origine de maux internationaux.
Prenez le réchauffement climatique : peu de personnes ont conscience que la destruction de la forêt tropicale compte pour 20 % des émissions totales de CO2 – plus que les voitures, camions et avions réunis.
L’une des mesures les plus efficaces et facilement réalisable pour réduire les émissions serait de ne plus mettre à sac les forêts tropicales, qui se trouvent le plus souvent dans les nations en développement.
Pour la raison que l’environnement dans ces pays est une source unique de services écologiques pour l’ensemble de l’humanité, d’aucuns affirment que les populations ne devraient pas exploiter les ressources naturelles présentes sur leur territoire.
D’une part, ce serait faux d’un point de vue éthique, puisque les nations développées ont détruit la majorité de leurs propres forêts primaires et écosystèmes au moment du développement industriel et qu’elles continuent d’importer en grandes quantités des matières premières extraites des pays en développement.
D’autre part, ce serait inutile, car les pays en développement seraient en droit de refuser d’assumer seuls le poids de la protection de la biodiversité mondiale au détriment de leur croissance économique.
Par conséquent, il faut absolument trouver un moyen de concilier l’aide aux populations les plus démunies avec la protection d’écosystèmes irremplaçables.
Pour relever ce double défi, il importe de donner aux communautés locales les moyens de gérer les ressources naturelles dont elles dépendent.
Le Critical Ecosystem Partnership Fund (CEPF), initiative internationale lancée il y a huit ans, repose sur le principe que les communautés locales sont les meilleures gardiennes de l’environnement qui les entoure, et que leur croissance économique renforcera leur capacité à prendre soin de la nature.
En se concentrant sur des zones de biodiversité à risque – régions comprenant des environnements naturels uniques et fortement menacés – le CEPF s’appuie sur le principe plein de bon sens que protéger ce qu’offre gratuitement la nature est essentiel au développement économique durable.
En apportant une assistance technique et financière aux individus et aux zones qui en ont le plus besoin, le Fonds a contribué à créer plus de neuf millions d’hectares de nouvelles zones protégées – soit une superficie plus vaste que le Portugal.
Les projets de développement axés sur la conservation prouvent que croissance économique et protection de l’environnement ne sont pas incompatibles.
Au contraire, les problèmes environnementaux de plus en plus marqués dans certaines régions à l’économie exsangue ne pourront être surmontés dans un contexte de pauvreté.
Il est donc urgent que les agences de développement et les environnementalistes oeuvrent pour faire converger les priorités en matière de développement et de conservation.
C’est le genre de progrès dont le monde a besoin pour résoudre efficacement l’un des impératifs les plus pressants d’aujourd’hui : une planète saine et durable pour les riches comme pour les pauvres.
Consolidateurs contre Stimulateurs
LONDRES – Tous les systèmes intellectuels reposent sur des hypothèses qui n’ont pas besoin d’être expliquées parce que tous les membres de cette communauté intellectuelle les acceptent.
Ces « profonds » axiomes sont tout aussi implicites en économie, mais, sans remise en question, ils peuvent mener les responsables politiques dans une impasse.
C’est exactement ce qui est en train de se passer aujourd’hui avec l’effort que produisent les uns après les autres les pays pour comprimer considérablement les dépenses et réduire les déficits budgétaires.
La principale mission que s’était donné John Maynard Keynes dans sa Théorie Générale de l’emploi, de l’intérêt et de la monnaie était de lever le voile sur les profonds axiomes inhérents à l’orthodoxie économique de son époque, lesquels écartaient l’éventualité de la persistance du chômage de masse.
La question qu’il opposait à ses contradicteurs était : « En quoi doivent-ils croire pour pouvoir affirmer que la permanence du chômage de masse est impossible, de sorte que les « incitations » gouvernementales pour relancer les niveaux de l’emploi seraient inutiles ? » Pour répondre à cette question, Keynes a reconstruit la théorie de cette orthodoxie – puis l’a démolie.
Aujourd’hui, malgré la révolution keynésienne, cette même question est posée et exige une réponse.
En quoi les personnes qui demandent une « consolidation budgétaire » urgente dans un contexte de fort chômage ont-elles besoin de croire en matière économique pour que leur politique soit cohérente ?
Cette question est loin d’être futile, parce que le cilice budgétaire est devenu l’article favori du vestiaire de politique économique parmi celles et ceux qui désormais dictent les affaires économiques.
Des instances prestigieuses comme le G20, le FMI et l’OCDE se joignent au concert des  « marchés » et des éditorialistes économiques pour exiger que les gouvernements liquident leurs déficits.
Toute autre orientation, disent-ils, serait synonyme de désastre ; la seule façon de retrouver la prospérité est de rééquilibrer les budgets dans les plus brefs délais.
Quelques économistes keynésiens s’opposent à cette panique de la contraction – Paul Krugman, Joseph Stiglitz, et Brad DeLong aux Etats-Unis ; Martin Wolf, Samuel Brittan, Danny Blanchflower, et moi-même en Grande Bretagne ; et Paul de Grauwe et Jean-Paul Fitoussi en Europe continentale.
Mais nous sommes une petite minorité.
Tous les gouvernements occidentaux en effet, à l’exception de l’administration Obama, sont engagés dans cette voie – et Obama ne peut obtenir un nouveau plan de relance au Congrès.
La question se pose donc de la manière suivante : en quoi doivent croire les tailleurs et autres découpeurs pour justifier leurs politiques ?
Lorsque je pose cette question, je n’obtiens jamais de réponse cohérente ; alors permettez moi de revenir sur les pas de Keynes.
La première des hypothèses implicites de l’orthodoxie identifiée par Keynes était la loi de Say, doctrine selon laquelle « l’offre crée sa propre demande. » Cela signifie que tout l’argent gagné sera dépensé, d’où il découle qu’à aucun moment il ne pourrait y avoir de « saturation généralisée » des marchandises.
Keynes avait ici remarqué une erreur : tandis que le revenu dérivé de la production est, par définition, égal à la valeur de la production, cela n’implique pas pour autant que ce revenu sera entièrement dépensé.
Une partie de ce revenu peut être thésaurisée dans quel cas la demande serait plus faible que l’offre.
Keynes a plus spécifiquement rejeté l’idée que l’épargne serait une dépense différée.
Dans un passage bien connu, il a écrit : « Un acte d’épargne signifie … un choix de ne pas diner aujourd’hui.
Mais il n’implique pas nécessairement la décision de diner ou d’acheter une paire de bottes ultérieurement ... cela perturbe l’activité de préparation du diner d’aujourd’hui sans stimuler l’activité de préparation d’actes futurs de consommation. »
« Cette prise de conscience », selon Krugman, « fut une extraordinaire victoire intellectuelle. » Pourtant, la loi de Say est bien vivante et a le vent en poupe parmi les macroéconomistes néo-classiques comme John Cochrane et Eugene Fama.
Cela revient à prétendre que les facteurs de production seront toujours totalement employés, et que, dans les mots de Cochrane, « si le gouvernement vous emprunte un dollar, c’est un dollar que vous ne dépenserez pas, ou que vous ne prêterez pas à une entreprise qui pourra le dépenser dans un nouvel investissement. »
Le second postulat classique identifié par Keynes était que « le salaire réel est égal à la désutilité marginale du travail. » Cela signifie que, dans un marché du travail concurrentiel, les salaires réels seront toujours instantanément ajustés aux changements dans les conditions de la demande.
En d’autres termes, il ne peut y avoir de chômage involontaire, ou non désiré.
Keynes réfute l’idée selon laquelle les salaires réels seraient fixes dans le marché du travail.
Les travailleurs s’attendent à des revenus financiers, et une diminution de leurs revenus financiers pourrait faire baisser l’ensemble de la demande à un point qu’il serait impossible de fournir un emploi à tous ceux qui désirent travailler.
Pourtant aujourd’hui la plupart des économistes voient dans le fait de ne pas avoir un emploi un acte volontaire – une préférence rationnelle pour les loisirs plutôt que pour le travail.
Ceci renforce l’idée selon laquelle la « relance » ne sert à rien, puisque les travailleurs ont autant d’emplois qu’ils le désirent.
Keynes pensait que la principale hypothèse implicite de la théorie économique classique était celle de la connaissance parfaite. « Les risques » a-t-il écrit « étaient susceptibles d’une computation actuarielle exacte.
Le calcul des probabilités… était sensé pouvoir réduire l’incertitude au même statut calculable que la certitude elle-même… » 
Pour Keynes, c’est indéfendable : « En fait, … nous n’avons comme règle que l’idée la plus vague si ce n’est les plus directes conséquences de nos actes. » Ce qui a rendu l’investissement, qui est toujours un pari sur l’avenir, dépendant des fluctuations de la confiance.
Les marchés financiers, à travers lesquels se réalisent les investissements, étaient toujours susceptibles d’effondrement lorsque quelque chose venait perturber la confiance dans les affaires.
Les économies de marché étaient donc, par nature, instables.
La « théorie de l’efficience des marchés » d’aujourd’hui a réhabilité en économie l’hypothèse de la connaissance parfaite en affirmant que tous les risques étaient correctement évalués.
Cela signifie que « la sous-évaluation des risques dans le monde, » qu’Alan Greenspan avait pointé comme cause principale de l’effondrement des banques en 2007-2008, est impossible.
Mais c’est pourtant ce qui s’est produit.
La vision classique de l’économie, que Keynes avait entrepris de démolir, est non seulement bel et bien vivante, mais a, ces dernières années repris le dessus, nourrissant la conviction selon laquelle les marchés compétitifs peuvent se réguler par eux-mêmes, assureront toujours autant d’emplois que désiré, et sont immunisés contre un effondrement à grande échelle.
Cela alimente aussi les oppositions à l’intervention de l’état, et aux politiques de « relance », supposément redondantes, si non dangereuses, puisque les évènements qui les exigent ne peuvent se produire (mais se produisent).
A moins que nous ne commencions à discuter d’économie dans un cadre keynésien, nous sommes condamnés à une succession de crises et de récessions.
Si nous ne le faisons pas, la prochaine arrivera plus rapidement que nous le pensons.
Réalisme constitutionnel au Kenya
NAIROBI – Enfin le Kenya se pourvoit d’une nouvelle constitution, un instrument qui avait échappé à notre pays depuis des décennies, même si presque tout le monde était conscient de la nécessité d’en avoir une.
Que le referendum sur la nouvelle constitution se soit déroulé aussi pacifiquement – à peine quelques années après que le pays se soit déchiré dans une élection présidentielle violement disputée – mérite aussi une célébration.
En refusant la violence, les Kenyans ont démontré avec force que nous sommes capables de régler nos désaccords de manière pacifique.
Le processus d’obtention d’une nouvelle constitution par le Kenya fut long et douloureux.
Lorsque le président Mwai Kibaki s’était présenté une première fois aux élections en 2002, il avait promis qu’en cas de victoire, son gouvernement délivrerait une constitution dans les 100 jours qui suivraient sa prise de fonction.
Dirigée par Yash Pal Ghai, avocat kenyan réputé, à qui l’on doit, entre autre, une large contribution à la rédaction de la constitution de l’Afghanistan, la Conférence pour la Constitution nationale kényane avait donc débuté.
Mais au bout de 100 jours, il n’y a eu pas de nouvelle constitution. Ni 200 jours plus tard.
Les jours se transformèrent en mois, et les mois en années.
En 2004, le processus de révision constitutionnelle était rompu du à de profonds désaccords dans le camp de Kibaki au sein du gouvernement de coalition.
Le Comité de révision constitutionnelle fut dissout.
A la suite de cette tentative échouée, Kibaki donnait l’ordre au Procureur général Amos Wako de rédiger sa version gouvernementale d’une nouvelle constitution.
En 2005, Kibaki organisât un référendum sur le texte de Wako.
Il fut rejeté par les Kenyans.
L’échec de ne pas être parvenu à un accord sur une nouvelle constitution provoquât une fracture dans le gouvernement de coalition et divisât le pays.
Lorsque Kibaki se représentât aux élections en 2007, les Kenyans étaient bien moins optimistes sur l’avenir de leur pays qu’ils ne l’avaient été lors de son arrivée aux responsabilités.
Leur désenchantement était en grande partie le résultat de l’échec de Kibaki à respecter ses promesses de 2002, dont celle d’établir une nouvelle constitution.
Lorsque Kibaki fut déclaré vainqueur de l’élection de 2007, dans des circonstances discutables, la patience des Kenyans s’est émoussée.
Des violences ethniques ravagèrent le pays, provoquant la mort de plus de 1000 personnes et des centaines de milliers de déplacés.
Cette violence semble heureusement être derrière nous.
Aujourd’hui, nous avons une nouvelle constitution, et les Kenyans célèbrent.
Mais que célébrons-nous en vérité ? Dans le feu de la campagne pour le référendum, je crois que nous avons oublié de demander comment le fait de modifier l’ancienne constitution allait changer nos vies.
Nous avons apparemment pensé que le simple fait de ratifier une nouvelle loi fondamentale allait instantanément mettre fin aux nombreux problèmes de notre pays.
Mais les Kenyans ne doivent pas se laisser emporter par cette victoire électorale ; notre pays ne changera pas sur un simple trait de plume.
Mon scepticisme (et non pessimisme) vient de l’historique de l’application de la loi au Kenya.
Même si les acteurs en présence se sont uniquement concentrés sur le nouveau document, il n’est pas nécessaire d’être juriste averti pour constater que de bonnes lois existaient déjà sous l’ancienne constitution qui n’ont jamais été appliquées.
La Loi d’Invalidité (Disability Act) de 2003 en est un exemple.
Lorsqu’elle a été votée, les partisans des droits de l’homme l’ont célébré comme une loi qui allait mettre fin à la souffrance des citoyens kenyans handicapés. Sept ans plus tard, très peu de Kenyans invalides en ont bénéficié.
L’une des violations les plus criantes de cette loi est la tromperie de l’article 23 qui exige que tous les véhicules destinés au transport du public soient accessibles aux handicapés.
Aux heures de pointes à Nairobi, il est pratiquement impossible pour les handicapés de se rendre dans le centre ville en transports en commun pour exercer leurs petits boulots, le plus souvent vendeurs de bombons et cireurs de chaussures Si ces personnes invalides ne quittent pas la ville suffisamment tôt, elles sont obligées d’attendre après la tombée de la nuit pour trouver enfin une place assise dans le bus.
En attendant, le gouvernement continue d’accorder des autorisations pour des véhicules qui ne respectent pas les exigences de la loi.
Et bien sur, il y a cette tristement célèbre corruption qui ronge le système judiciaire et les forces de police du Kenya depuis des années.
Pensons-nous vraiment que ceux qui sont responsables de faire appliquer la loi et ceux travaillant dans les autres agences gouvernementales vont arrêter d’accepter des pots de vin juste parce que les Kenyans ont approuvé une nouvelle constitution ?
La nouvelle constitution du Kenya n’aura pas beaucoup d’effet à moins que nous, Kenyans, acceptions de nous livrer à une analyse critique de nous-mêmes.
Aussi difficile qu’ait pu être le processus qui a mené à cette nouvelle constitution, le processus de ratification a été un jeu d’enfant comparé à la bataille qui reste à mener.
Remplir la belle promesse de notre nouvelle constitution nécessitera de changer la culture qui nourrit la corruption.
Nous ne pouvons plus rester sans rien faire tout en pointant du doigt les membres du gouvernement, alors que nous contournons nous-mêmes la loi en payant des pots de vin.
La dure vérité est que dans bien des cas, tant le corrupteur que le soudoyé sont corrompus.
La corruption ne prospère que parce que la plupart des Kenyans soudoient plus qu’ils ne sont soudoyés.
Si nous ne parvenons pas à accepter ce simple fait, nous nous retrouverons, lors des prochaines élections de 2012, exactement au même point que lors des élections très disputées de 2007.
Quelle solution à la crise financière ?
La crise des marchés financiers n'est pas étonnante aux yeux de ceux qui avaient averti des risques globaux liés à la bulle du marché immobilier américain.
Déjà en janvier, dans son rapport annuel sur la situation économique mondiale ( Outlook for the global economy ), l'ONU avertissait des dangers qu'elle représentait pour les ménages américains lourdement endettés.
Ce rapport soulignait aussi que le manque de régulation et la forte interconnexion des marchés financiers mondiaux - joints aux déséquilibres macroéconomiques mondiaux persistants - mettaient en danger la croissance et les perspectives de développement au niveau mondial, notamment dans les pays pauvres.
Traduisant ces déséquilibres, le déficit de la balance courante des USA est l'indicateur qui suscite le plus de discussions.
Au cours des cinq dernières années, les USA ont siphonné plus de deux milliards de dollars par jour en provenance de l'épargne des pays étrangers, tandis que sur le plan intérieur, les facilités de crédit à une échelle jamais vue a permis aux ménages de dépenser plus qu'ils ne gagnaient.
Ces emprunts étaient très attractifs quand l'immobilier et la Bourse étaient à la hausse, les taux d'intérêt faibles, et que des générations successives d'innovateurs sur les marchés financiers parvenaient à convaincre les investisseurs qu'ils maîtrisaient les risques.
Dans ce climat euphorique, cela a entraîné d'autres prêts, appuyées sur des garanties surévaluées.
On n'a guère prêté attention aux avertissements quant à l'exubérance irrationnelle des marchés, en particulier quand la frénésie de consommation aux USA a contribué à alimenter la croissance mondiale.
Les exportations à la hausse du Japon et de l'Europe ont favorisé le redressement économique et renforcé la confiance des investisseurs, entraînant une augmentation des exportations des pays nouvellement industrialisés, notamment de la Chine.
Pendant ce temps, une concurrence internationale soutenue qui parvenait à contenir l'inflation et les taux d'intérêt faibles qui incitaient encore davantage à la consommation bouclaient ce qui semblait être un cercle vertueux de croissance.
Et même les pays pauvres ont paru finalement s'y joindre, affichant une croissance élevée dans un contexte d'augmentation du coût de l'énergie et des matières premières, bénéficiant du renouvellement des investissements étrangers dans le secteur minier et de revenus fiscaux à la hausse.
Même si les indicateurs n'étaient pas aussi bons que ce que les supporters du marché semblaient le croire, ils détournaient l'attention des bases fragiles de cette nouvelle prospérité.
Les décideurs politiques et les analystes financiers influents n'ont tout d'abord pas estimé nécessaire de corriger les déséquilibres globaux : &quot;Pourquoi changer une formule gagnante ?&quot;.
Le sort du reste du monde dépend de la réponse qui va être donnée à la tourmente financière.
La contraction du marché de l'immobilier et de la Bourse va sans doute réduire la demande et les emprunts des ménages américains, ce qui pourrait déclencher une spirale descendante.
Dans ce contexte, une élévation des barrières douanières ou d'autres mesures de protection pourraient avoir des conséquences désastreuses pour tous.
Depuis quelques semaines, les principales banques centrales ont injecté plus de 300 milliards de dollars dans le système financier, elles ont baissé leurs taux de prêt aux banques privées et ont annoncé qu'elles allaient continuer dans cette direction jusqu'au retour au calme.
Cela suffira peut-être à apaiser les marchés financiers dans l'immédiat, mais cela ne touchera pas aux causes fondamentales de la crise actuelle.
Dans le monde interdépendant d'aujourd'hui, il faut une stratégie coordonnée pour éviter la récession et revenir à la stabilité à long terme des marchés financiers.
L'inquiétude que soulève cette crise illustre l'absence de progrès notable vers une nouvelle architecture financière internationale depuis la crise asiatique il y a une dizaine d'années.
S'il y a eu quelques améliorations en ce qui concerne l'harmonisation des normes et la surveillance des marchés, on a attaché beaucoup trop d'importance à la gouvernance dans les pays en développement et pas assez aux problèmes systémiques liés au manque de régulation des flux des capitaux privés.
Avec la menace imminente d'une récession mondiale, des mesures d'austérité ne permettront pas de corriger les déséquilibres mondiaux.
La solution passe plutôt par une augmentation des exportations des pays en déficit et une augmentation des importations des pays qui connaissent un excédent.
D'autre part, les pays pauvres doivent bénéficier d'investissements productifs pour relancer ou soutenir leur développement économique.
Les décideurs politiques ont besoin de l'espace budgétaire et monétaire voulu pour aller dans cette direction.
La création d'un mécanisme de coordination politique et de surveillance de l'économie internationale constitue un important objectif à long terme, mais les dirigeants mondiaux doivent de toute urgence rééquilibrer la demande mondiale et améliorer la gestion des taux de change.
Aller plus loin suppose que tous les pays agissent par l'intermédiaire d'organisations et d'accords multilatéraux sans exclusive.
Il est vrai que la gouvernance du FMI est de type entreprise et qu'elle n'est pas démocratique, ce qui porte atteinte à sa légitimité et à sa crédibilité dans les pays en développement et mine ses efforts pour accroitre son rôle de surveillance. Néanmoins, il n'y a pas d'autre organisme multilatéral vers lequel se tourner.
Une réaction coordonnée doit apporter une solution aux problèmes à court et à moyen terme, sans plonger le monde dans une nouvelle et pénible récession.
Cette fois, les réformes doivent constituer une solution durable aux déséquilibres mondiaux et inclure des mesures à l'encontre des éléments les plus indisciplinés sur les marchés financiers internationaux.
La Russie de l’Europe
SOFIA – L’ordre européen de l’après-Guerre froide n’est plus ; Vladimir Poutine est son bourreau.
L’invasion de la Géorgie par les Russes n’a fait que marquer sa disparition.
La Russie est née des cendres de la guerre, telle une puissance régénérée du XIXe siècle décidée à contester les fondements intellectuels, moraux et institutionnels de l’Europe post-Guerre froide.
Aujourd’hui, la Russie et l’Union européenne ont des points de vue diamétralement opposés sur les sources d’instabilité en Eurasie.
Si l’Ouest persiste à ignorer les inquiétudes de la Russie et poursuit l’élargissement de l’OTAN vers l’espace de l’ancien bloc soviétique, il risque de raviver la politique de sphères d’influence dans cette partie du monde.
Rompre avec les politiques des années 90 présente également de graves risques, puisque l’Union européenne n’est pas et ne peut être une grande puissance traditionnelle, et que la faiblesse de l’Occident risquerait finalement de récompenser – et d’encourager – le revanchisme russe.
Toute révision de la politique européenne à l’égard de la Russie devrait admettre que, tandis que celle-ci restera une puissance régionale et un acteur mondial ces dix prochaines années, il est peu probable qu’elle devienne une démocratie libérale.
En outre, l’Union européenne devrait reconnaître la légitimité des préoccupations russes concernant l’impact asymétrique de la fin de la Guerre froide sur sa sécurité.
La Russie se sent trahie : pour elle, la fin de la Guerre froide signifiait la démilitarisation de l’Europe centrale et orientale.
Si l’élargissement de l’OTAN ne représente pas de réelle menace pour la sécurité en Russie, en revanche, il modifie l’équilibre militaire entre la Russie et l’Occident et alimente le révisionnisme du Kremlin.
La nature contrastante des élites politiques en Russie et en Europe est une autre source d’inquiétude pour l’avenir des relations.
Contrairement aux élites soviétiques, qui étaient bureaucrates, frileuses et compétentes en matière de relations internationales et de politiques de sécurité, la nouvelle élite russe se compose des gagnants de jeux à somme nulle de la transition post-communiste, pleins d’assurance, prêts à prendre des risques et immensément riches – et les élites politiques européennes, qui ont fait carrière en pratiquant le compromis et en évitant les conflits, ne savent pas comment traiter avec eux.
En effet, tandis que la nouvelle politique étrangère volontariste de la Russie – mélange de force renouvelée et d’insécurité, de mercantilisme et de messianisme – constitue une menace existentielle pour l’Europe, l’Occident est peu enclin à s’intéresser au problème d’un ordre européen.
Il rejette les appels de Medvedev à une nouvelle architecture sécuritaire, la tentative de la Russie de renégocier le Traité sur les forces armées conventionnelles en Europe, le mandat et le programme de l’OSCE disant qu’il s’agit d’un recul par rapport aux réalisations des années 90.
Mais ce jugement est-il correct ?
L’ordre européen d’aujourd’hui est né des ruines d’institutions de la Guerre froide, telle les Forces armées conventionnelles et l’OSCE, et a été modelé par l’élargissement vers l’Est, dans l’intention d’achever la réunification européenne.
Il n’y avait donc pas de pression immédiate pour réinventer les fondations institutionnelles de l’Europe, car l’élargissement européen était les fondations du nouvel ordre européen.
Faites comme nous, a dit l’UE, et vous serez l’un des nôtres.
Mais les règles ont changé.
L’Union européenne ne peut jouer le rôle de gardien du statu quo après-Guerre froide sans risquer l’effondrement de l’infrastructure institutionnelle existante de l’Europe.
Il est dans son intérêt de prendre l’initiative de nouer le dialogue avec la Russie.
L’Union devrait avoir pour principal objectif de préserver ses caractéristiques – les principes immuables des droits de l’homme et de l’État de droit.
Elle devrait empêcher le retour de la politique de sphères d’influence en Eurasie, au lieu de consolider ou d’étendre sa propre sphère d’influence.
Les voisins de la Russie – démocratiques et non démocratiques – sont les alliés naturels de l’Europe dans ce projet.
La dualité du régime russe – capitaliste et non démocratique, européen et anti-Union européenne – exige une stratégie de ce type.
L’Union européenne devrait se concentrer sur l’ambiguïté au cœur de la doctrine officielle de la Russie de « démocratie souveraine » et se servir du fait que la légitimité nationale de ce régime repose actuellement, dans une large mesure, sur l’idée qu’il s’efforce de rapprocher le pays de la civilisation européenne.
Certes, la Russie de Poutine n’aspire pas à rejoindre l’Union européenne, néanmoins, sa stabilité dépend de la préservation de la nature européenne de son régime.
Poutine promet aux Russes la restauration du statut de grande puissance, mais aussi un niveau de vie européen.
La Russie est fin prête et disposée à faire face à l’Europe et à l’Occident, mais ne peut ni ne veut tourner le dos à l’Europe.
Si la stratégie russe consiste à ébranler l’Union européenne en se concentrant sur les relations bilatérales avec les États membres, il importe donc que l’Europe se positionne comme unique partenaire des négociations avec la Russie.
La mise en place de mesures d’encouragement institutionnelles en faveur de l’unité européenne permettrait de surmonter l’interdépendance asymétrique dans les relations avec la  Russie.
Par exemple, la transformation de l’OSCE en espace de dialogue politique où l’Union européenne représente ses États membres, en tant qu’innovation institutionnelle, permettrait de bloquer les efforts de la Russie pour diviser l’Union.
Il faut que l’Union européenne et les Etats-Unis cessent de prétendre pouvoir transformer la Russie ou simplement l’ignorer.
L’Union ne doit pas non plus laisser la Russie la réduire à l’état d’entité bienveillante mais insignifiante.
L’endiguement et non la conciliation à tout prix
L’Amérique et le monde entier s’inquiètent de savoir si l’administration Bush observera les recommandations du groupe d’étude sur l’Irak pour sortir ses troupes du pays.
Si les dirigeants américains doivent rapidement trouver une réponse à cette question de premier ordre, il leur faut également anticiper la suite des événements.
Il est essentiel d’élaborer un plan pour la période au lendemain de l’occupation de l’Irak et du Proche-Orient, reposant sur une politique de sécurité nationale viable au vingt‑et‑unième siècle.
Cette stratégie est l’endiguement ( containment ).
Avant l’invasion de l’Irak, l’administration Bush rejetait cette politique, qu’elle prenait pour un vestige de la guerre froide.
Les inspecteurs d’armes devaient se retirer et l’Amérique optait pour une guerre préventive.
Bush passait pour celui qui intimide le nouvel Hitler, avec une détermination digne de Churchill, et l’on reprochait aux partisans de l’endiguement de préconiser des concessions déshonorantes.
Mais nous savons désormais que cette politique de conciliation est efficace.
L’Irak de Saddam Hussein n’était pas en mesure de menacer qui que ce soit, à plus forte raison les Etats-unis.
Ce n’était pas la première fois que l’endiguement – stratégie conçue par George Kennan, directeur du personnel de planification de la politique du département d’État sous le mandat de Harry Truman, pour répondre à la menace soviétique après la deuxième Guerre mondiale – était rejeté, au même titre que la conciliation.
Lors de leur campagne pour les élections présidentielles de 1952, Dwight Eisenhower et son futur secrétaire d’État, John Foster Dulles, dénigrèrent la politique de conciliation, choisissant plutôt de faire battre en retraite les Soviétiques d’Europe orientale.
Heureusement, une fois en Europe, Eisenhower eut assez de bon sens pour s’en tenir à l’endiguement, largement rendu responsable de la victoire de la guerre froide.
L’insistance du président John F. Kennedy, contre vents et marées, pour poursuivre cette politique au moment de la crise des missiles de Cuba a épargné au monde une guerre nucléaire.
Il s’agissait d’une détermination calculée et non d’une capitulation.
Le but de l’endiguement était de limiter l’expansion soviétique sans que les Etats-Unis ne se retrouvent avec des obligations militaires intenables.
Tant que l’URSS n’organisait pas d’attaque militaire, la dépendance de l’endiguement vis-à-vis de la carotte et du bâton économiques, la compétition au sein même du mouvement communiste mondial, les services de renseignements et la diplomatie, ainsi que la vitalité des démocraties capitalistes garantissaient la sécurité internationale.
Kennan avait raison : les dysfonctionnements du système soviétique et son expansion internationale outre mesure ne pouvaient que le conduire à sa perte.
En abandonnant la politique d’endiguement, l’Amérique a payé le prix fort.
Eisenhower renversa le gouvernement élu iranien en 1953, le croyant prosoviétique.
Le Shah fort impopulaire qui lui succéda fut éliminé lors de la révolution islamique de 1979.
Et les Etats-Unis ont fait des erreurs comparables au Guatemala et dans le reste de l’Amérique latine.
Le Vietnam marque la rupture la plus coûteuse avec l’endiguement.
Comme l’a expliqué Kennan, lorsque l’Amérique part en guerre pour un intérêt secondaire, l’adversaire – pour qui des intérêts vitaux sont en jeu – se battra bien après que la guerre ne soit devenue trop impopulaire pour être poursuivie.
Bush a refait cette erreur en Irak.
L’endiguement n’est pas vraiment un vestige de la guerre froide, car il a été efficace contre la Libye.
A la fin des années 90, Mouammar Khadafi a cessé de financer le terrorisme, livré les poseurs de bombes de Lockerbie à la justice et dédommagé les victimes britanniques et françaises du terrorisme soutenu par la Libye.
Les affirmations de Khadafi au sujet de l’abandon du programme nucléaire pour faire face à l’invasion américaine de l’Irak ont été réfutées par Flynt Leverett, directeur des Affaires du Proche-Orient au Conseil national de sécurité des Etats‑Unis de 2002 à 2003.
Selon Leverett, la décision du chef d’État libyen, antérieure à l’invasion, devait en contrepartie lever les sanctions internationales contre la Libye.
L’endiguement de la Libye n’était pas une politique capitularde : il aurait pu servir de modèle en Irak et, à l’heure actuelle, en Iran.
Au lieu de cela, les partisans des méthodes fortes préconisent d’attaquer l’Iran qui développe des armes nucléaires.
Il n’aurait pas été plus insensé d’attaquer la Chine dans les années 50.
L’une des grandes intuitions de Kennan était que les conflits entre les adversaires des Etats‑Unis profitent à ces derniers.
Il voyait d’un bon œil l’ascension de Tito en Yougoslavie, véritable mise en doute interne de l’hégémonie moscovite et souhaitait la voir imitée par d’autres.
L’administration Bush n’a pas retenu cette leçon. Contre toute attente, elle a éloigné l’Iran en 2002 lorsque les modérés qui avaient le dessus coopéraient en Afghanistan, et est allée à l’encontre de décennies de politique américaine en insistant pour que tout accord au Proche‑Orient accepte les changements « de la réalité du terrain » en Cisjordanie.
Bush semble avoir un penchant pour rassembler ses adversaires – faisant de la contre-utopie du « clash des civilisations » de Samuel Huntington une prédiction qui engendre sa propre réalisation.
Kennan soutenait que les Etats-Unis devaient s’employer à créer un monde que personne ne pourrait dominer et que le meilleur moyen d’étendre la démocratie serait de démontrer sa supériorité.
Il est inutile de parler à satiété de la démocratie : cette méthode est déjà à l’origine de la puissante fusion du communisme et du nationalisme anti-américain en Asie du Sud‑Est et en Amérique latine, et provoque actuellement un rapprochement similaire entre l’Islam radical et le nationalisme anti-américain au Proche-Orient.
Les groupes terroristes ne seront jugulés que si les États qui les soutiennent sont contrôlés.
Selon les défenseurs de la doctrine de Bush, cette mission est impossible lorsqu’il s’agit d’opérer en dehors des États affaiblis qui ne peuvent surveiller leurs frontières.
Mais puisque la doctrine de Bush n’a fait qu’empirer la situation, l’argument n’est pas valable.
Quel que soit le nombre de pays marqués par l’échec avant que l’Amérique n’envahisse l’Irak, on en compte désormais un de plus.
Pour établir un régime d’endiguement du terrorisme au Proche-Orient, il est indispensable que les Etats-Unis fixent une date pour leur sortie d’Irak.
C’est la seule façon de mettre fin à l’idée répandue dans cette partie du monde qu’ils ont des ambitions impérialistes.
En outre, il convient de placer la résolution du conflit israélo-palestinien au cœur des priorités de la politique étrangère américaine, qui doit s’orienter vers une solution pouvant être soutenue par la majorité des populations entre le Jourdain et la Méditerranée.
C’est le moyen le plus sûr de protéger et de promouvoir la démocratie.
Le contrôle de la télévision chinoise
Dans le classement mondial de la liberté de la presse 2003 publié par l'association Reporters sans frontières, la Chine occupe la 161e place sur 166 pays, quelque part entre l'Iran et la Corée du Nord. Pourtant, le régime à la télévision chinoise ne se compose plus des mélodrames pudibonds et des programmes d'endoctrinement maladroits du passé maoïste.
A première vue, l'apparition de sexe, de crime, de drogue ou de violence, et de jeux semble indiquer la suppression de la plupart des entraves.
Bien entendu, cette impression s'efface si l'on se concentre sur les messages politiques explicites.
Les points de vue qui s'écartent de quelque façon de la doctrine du Parti sont toujours inexistants.
Au-delà de l'apparente diversité de la programmation, le contrôle monolithique du discours politique a peu changé depuis les années 50.
Néanmoins, le volume considérable d'émissions rend le maintien de ce contrôle difficile.
Le groupe China Central Television (CCTV) compte à lui seul 12 chaînes (dont beaucoup diffusent 24 heures sur 24) et environ 3 000 employés.
CCTV relève du Service de la Propagande et du ministère de la Radio, du Film et de la Télévision.
De nombreuses chaînes provinciales et municipales sont aussi obligées de diffuser certains programmes de CCTV.
Il s'agit donc d'une tâche administrative de très grande ampleur.
Au vu du nombre colossal d'émissions nécessaire pour remplir toutes les tranches horaires, le contrôle du contenu doit être des plus efficaces.
La censure a été paradoxalement simplifiée quand le gouvernement a décidé dans les années 90 de déréglementer le secteur du divertissement.
La plupart des subventions importantes ont été supprimées, et les chaînes de télévision ont été contraintes pour survivre de se faire concurrence pour les revenus de la publicité. La programmation s'est donc été orientée davantage vers le grand public.
Ainsi, selon une stratégie reproduite ailleurs dans d'autres domaines culturels, le gouvernement a tout simplement renoncé à une grande partie de son contrôle sur la moralité des émissions de télévision.
Les campagnes anti-pornographiques saohuang , lancées dans les années 80 et au début des 90, ne sont plus d'actualité.
Prenant conscience peut-être qu'un peuple amusé et distrait est moins susceptible de contester la politique du gouvernement, le Parti a autorisé les émissions de divertissement à adopter le modèle occidental, et réduit ainsi la nécessité d'une censure aussi détaillée.
Il en résulte une séparation de facto entre les actualités et le reste.
Les autorités peuvent ainsi contrôler les nouvelles d'une main de fer, tout en soumettant l'essentiel de la programmation à une surveillance plus souple et moins exigeante.
Bien entendu, dans un climat chinois fortement politisé, la politique peut s'infiltrer dans les domaines les plus inoffensifs, et pour les talk-shows et autres formules où le public participe il faut donc un dispositif de contrôle plus discret mais tout aussi efficace.
Ma première surprise en tant que programmateur pour CCTV a été de découvrir à quel point ce dispositif est réduit.
Les instructions venues d'en haut et la censure pure et simple sont rares.
Il existe peu de directives écrites définissant les sujets interdits ou sensibles, pas de notes internes pour dicter la marche à suivre.
Les agents du Parti ne se mêlent pas de toutes les étapes du processus, et presque aucune coupe dans les produits finis n'est effectuée sur ordres du Parti.
En surface, auteurs, réalisateurs et interprètes semblent libres de concevoir et de produire des émissions avec peu ou pas de supervision ou de contrôle.
Mais comment un tel système parvient-il à éviter l'apparition d'éléments problématiques ?
Avant tout, il est dans une large mesure réactif : les chefs de service et comités de surveillance qui se réunissent pour des évaluations donnent rarement des instructions, mais font part de leurs critiques et de leurs recommandations aux responsables de la programmation.
La hiérarchie est autocratique et arbitraire, et les niveaux inférieurs participent peu et n'ont pas de recours.
Les manquements graves peuvent entraîner un blâme ou un renvoi.
De fait, le système s'appuie aujourd'hui sur l'autoréglementation : je pense que 99 % de la censure est exercée par les auteurs et les producteurs eux-mêmes.
Les critiques et les avertissements isolés de la hiérarchie leur permettent de définir intuitivement les limites acceptables, et ils créent donc des émissions qui d'emblée ne posent pas de problème.
En l'absence de lignes directrices explicites, les émissions sont presque trop conservatrices, car les producteurs préfèrent être prudents.
C'est donc avant tout par des intimidations assez floues mais omniprésentes que le personnel est maintenu sur le droit chemin.
Mais une autre force sert les intérêts du Parti : une inertie culturelle fortement enracinée en Chine, qui accentue les comportements collectivistes et grégaires.
Dans un tel contexte, les émissions politiquement incorrectes sont non seulement risquées, mais aussi contraires à la bienséance.
En travaillant au quotidien avec des professionnels de la télévision chinoise, j'ai remarqué chez eux une tendance subtile, presque instinctive, à éviter toute formule ou élément inhabituel, original, peu orthodoxe, et a fortiori subversif.
Cet état de choses connaît des exceptions lorsque le Parti lance une campagne de propagande, comme à l'occasion de la restitution de Hong Kong en 1997, ou plus récemment de la guerre éclair contre Falun Gong.
Des directives sont alors transmises pour des émissions au contenu idéologique spécifique - surnommées renwu (devoirs) - et les réalisateurs s'exécutent pour la forme, avant de reprendre le fonctionnement habituel.
Beaucoup de producteurs ont si bien intériorisé le contrôle qu'il est devenu inconscient, et le public désormais distrait par une multitude de feuilletons historiques et de séries ne réclame plus la liberté du discours politique.
Sauf changement radical, cette méthode de contrôle de l'information devrait donc durer une bonne partie du XXIe siècle.
Convertir Damas
Parvenir à une paix israélo-arabe exige une approche globale, parce les enjeux sont inextricablement liés.
Des points de litige fondamentaux comme Jérusalem et les réfugiés palestiniens sont non seulement insolubles sans un consensus du monde arabe, mais tout pays laissé à l’écart du processus de paix persistera à jouer un rôle contestataire visant à déstabiliser la région.
Il faut bien admettre qu’Israël n’a jamais aimé l’idée de négocier la paix avec tous ses ennemis simultanément, ne serait-ce qu’en raison du prix politique exorbitant à payer pour des concessions inévitables.
La stratégie de l’État hébreu oscille donc entre deux pôles : la gauche israélienne tend à donner la priorité à la question palestinienne, tandis que la droite préfère la négociation d’un accord avec les principales puissances arabes.
Les pourparlers de paix israélo-palestiniens actuels et le veto imposé par les Etats-Unis à toute négociation avec la Syrie indiquent qu’Israël est revenu à la première approche.
Mais ses chances de réussite sont désespérément ténues.
Tandis que le gouvernement américain refuse toujours de jouer un rôle de médiateur analogue à celui de l’administration Clinton, les négociateurs semblent incapables de donner suite ne serait-ce qu’aux conditions préalables minimales de chaque partie pour un accord.
Un nouvel échec aurait des conséquences désastreuses pour toute la région.
L’axe Syrie-Iran-Hamas-Hezbollah aurait une nouvelle occasion de défier le rôle décisif des Etats-Unis dans la région et, compte tenu de la position de faiblesse dans laquelle se trouve le président palestinien Mahmoud Abbas, une troisième Intifada n’est pas à exclure.
Il est donc essentiel de retirer la Syrie – alliée de l’Iran et protectrice du Hamas et du Hezbollah – de l’équation de la guerre.
Mais il faut pour cela qu’Israël et les Etats-Unis modifient leur position.
La Syrie est vivement intéressée par une participation à un accord de paix avec Israël sous l’égide des Etats-Unis.
L’absence de protestations des États arabes à la suite du récent et mystérieux raid aérien israélien au-dessus du territoire syrien reflète l’isolement de ce pays au sein du monde arabe – un isolement inconfortable pour le régime syrien.
Le régime baathiste de Damas a été marqué par deux expériences formatives importantes : la perte du plateau du Golan à Israël, pour Hafez al-Assad, et la perte du Liban, pour son fils, Bachar al-Assad.
Récupérer le Golan, obtenir la reconnaissance des intérêts spécifiques de la Syrie au Liban et se réconcilier avec les Etats-Unis sont donc des objectifs de premier plan du régime et le meilleur moyen pour Bachar al-Assad de rasseoir sa légitimité au niveau national.
Le retour de la Syrie dans le giron du consensus arabe et le soutien financier des monarchies du Golfe, conditionné à l’abandon de l’alliance avec l’Iran et le Hezbollah, seraient par ailleurs des gains non négligeables.
Bachar al-Assad n’a sans doute pas la sagacité de son père, mais il est lui aussi conscient d’une simple vérité : la paix avec Israël est le prix à payer.
Il reste à savoir si Bachar al-Assad comprend que la paix ne signifie pas seulement récupérer le Golan, mais aussi la normalisation des relations avec l’État hébreu, que son père a toujours refusé.
Hafez al-Assad craignait que l’ouverture des frontières et la fin d’une politique de la discorde puissent éroder le système du parti unique.
La conversion de Damas n’est pas seulement possible, elle est d’une importance vitale pour la paix dans la région.
Le scénario le plus réaliste aujourd’hui est une guerre sur trois fronts, opposant Israël à la Syrie, au Hamas et au Hezbollah.
Mais un accord de paix entre la Syrie et Israël ouvrirait une brèche entre la Syrie et l’Iran, coupant l’approvisionnement en armes du Hezbollah et permettrait que la stabilisation du Liban se poursuive.
Le seul moyen d’arracher la Syrie à l’accolade fatale de l’Iran est de la faire participer à un processus de paix régional.
Mais précisément à cause de son isolement et de la nature paranoïaque du régime baathiste, il est malheureusement peu probable que les Syriens se conforment aux conditions américaines pour des pourparlers de paix, soit l’abandon de ses alliances avec des États voyous et le soutien au terrorisme.
La conversion de Damas ne peut être que le résultat de négociations et non une condition préalable des négociations.
L’idée qu’un processus de paix israélo-arabe doive forcément suivre soit la voie syrienne, soit la voie palestinienne s’est révélée dangereusement fallacieuse.
Ni les Syriens, ni les Palestiniens n’accepteront d’être exclus de ce processus.
Dans les relations internationales, une force révolutionnaire est celle d’une nation dont le niveau d’insatisfaction avec le statu quo est tel qu’elle fera tout pour l’ébranler.
La conférence internationale sur le Moyen-Orient organisée à l'initiative du président américain George W. Bush, qui doit se tenir au mois de novembre, devra examiner, outre l’état d’avancement des négociations israélo-palestiniennes, la mise en place possible d’un cadre pour des négociations israélo-syriennes et d’un forum régional où des règles de conduite et des engagements précis sont convenus par toutes les parties.
Cette conférence ne sonnera bien sûr pas le glas de l’axe Téhéran-Damas. Mais si l’administration américaine se décidait à adopter une diplomatie différente de celle qui, jusqu’à présent, l’a mise sur la défensive sur presque tous les fronts, elle pourrait commencer à saper les fondations de cet axe.
Forçats à l’export
NEW DELHI – La pression monte dans ses prisons surpeuplées ? La Chine a trouvé une idée novatrice : envoyer travailler ses détenus à l’étranger, notamment dans le monde en développement.
Cette pratique révèle l’une des facettes du vaste dossier sur les droits de l’homme en Chine, pays dont le gouvernement ne parvient même pas à faire respecter son propre règlement lorsque ses sociétés opèrent à l’étranger.
La Chine dénombre trois fois plus d’exécutions annuelles que le reste du monde.
D’après Amnesty International, la Chine aurait exécuté, en secret, en 2007 « environ 22 détenus par jour ».
En plus d’être le premier bourreau au monde, la Chine compte une des populations carcérales les plus denses.
Le centre international d’études sur les prisons du King’s College de Londres, qui a établi en 2009 une « Liste des populations carcérales dans le monde », recense 1,57 millions de détenus dans les prisons chinoises – chiffre supérieur au nombre d’habitants en Estonie, en Guinée-Bissau, sur l’Île Maurice, au Swaziland, à Trinidad &amp; Tobago, à Fiji ou au Qatar.
Le détachement de prisonniers contraints à servir de main d’ouvre à l’étranger soulève un nouveau problème quant à la perception des droits de l’homme en Chine et ajoute un élément de plus — le rejet des forçats — à la politique de commerce et d’investissement, déjà très critiquée pour son rejet de biens.
Ainsi, des milliers de détenus chinois sont forcés de travailler au Sri Lanka pour des sociétés dirigées par le gouvernement chinois. Le Sri Lanka est un pays important pour l’empire du milieu qui cherche à renforcer son assise régionale dans l’océan Indien.
Pour la remercier d’avoir fourni un système d’armes destructrices (permettant de mettre fin à la guerre civile qui sévissait dans le pays depuis des décennies), le gouvernement Sri Lankais a attribué à la Chine des projets d’infrastructure portuaires et ferroviaires.
D’autres forçats chinois ont été envoyés aux Maldives, où le gouvernement chinois fait construire 4 000 maisons sur plusieurs îles, dans le cadre d’un « cadeau » de gouvernement à gouvernement pour gagner en influence.
La Chine n’a cependant pas encore réussi à convaincre le président des Maldives de lui louer l’une des ses 700 îles désertes pour servir de petite base d’entraînement pour la marine chinoise.
Les sociétés chinoises recourant à cette pratique pour leurs projets à l’étranger, notamment en Afrique, doivent conserver le nombre d’ouvriers du cru au strict minimum et en faire venir un maximum de Chine. Certains détenus sont « libérés » sur parole à l’aube de ces projets à l’étranger.
La main d’ouvre carcérale, comme le reste de la main d’ouvre chinoise sur ce genre de chantier, est hébergée non loin du site de construction.
Donc, si l’un des travailleurs forcés venait à s’échapper, il serait facilement retrouvé dans un tel environnement.
En théorie, cette pratique va à l’encontre du règlement entériné en août 2006 par le ministère du commerce chinois, en réponse au retour de flamme contre les entreprises chinoises installées en Zambie à la suite du décès de 51 ouvriers zambiens lors de l’explosion d’une mine de cuivre chinoise.
Ce règlement encourage un meilleur « ancrage local », par l’embauche d’ouvriers locaux, le respect des coutumes autochtones et l’adoption de normes de sécurité.
Lors de sa tournée africaine en 2007 (visite de huit pays), le président chinois Hu Jintao a mis un point d’honneur à rencontrer les entreprises chinoises sises sur ce continent afin de souligner l’importance de leurs responsabilités et de leur influence sur un plan local et international.
Qui plus est, en octobre 2006, le Conseil d’état (sorte de conseil des ministres) a émis neuf directives à l’intention des entreprises chinoises installées à l’étranger, leur demandant, entre autres, « de prêter attention à la protection de l’environnement », « de soutenir la communauté locale et de protéger la source de revenu de ses habitants » ainsi que  « de préserver la bonne image de la Chine et la belle réputation de ses entreprises ».
De temps à autre, la Chine édicte des lois dans le seul but d’étouffer quelques critiques internationales. Ces lois sont donc rarement appliquées, sauf dans des cas retenant tout particulièrement l’attention de la communauté internationale.
Par exemple, la Chine a promulgué en 2003 une loi visant à faire évaluer l’ampleur de son impact sur l’environnement, suivie en 2008 de « mesures temporaires » permettant au grand public de prendre part à ces évaluations.
Toutefois, les dirigeants chinois mettent plus d’ardeur à promouvoir leurs exportations et leur croissance économique qu’à protéger la qualité de l’air et de l’eau dans leur pays.
Ainsi, les neuf directives imposées aux entreprises installées à l’étranger par le Conseil d’état en 2006 ont été subordonnées à la hausse des exportations et de la croissance, même si cela implique un coût environnemental et social plus important à l’étranger.
En effet, dans le cadre de la politique de « mondialisation » du gouvernement chinois, les entreprises chinoises sont tributaires de belles récompenses et de mesures incitatives pour signer un maximum de contrats à l’étranger et renforcer les exportations.
Cette stratégie prend une tournure inquiétante lorsqu’il s’agit de l’emploi de travailleurs forcés.
Or, avant la présence de forçats chinois outremer, certains projets d’infrastructure chinois (notamment la construction de barrages) étaient déjà source de discorde au sein des communautés locales où elles étaient implantées (Botswana, Birmanie, Pakistan, Ghana et Soudan).
En fait, il n’y a pas trois mois, des bombes explosaient sur le site du barrage Myitsone en Birmanie, dont la construction par une société chinoise mécontente les habitants de l’état Kachin et où des milliers d’agriculteurs et de pêcheurs sont contraints de se déplacer puisque leur seul moyen de subsistance se retrouve noyé avec les terres inondées.
Il est assez inimaginable que les sociétés chinoises obtiennent la relaxe de milliers de prisonniers, sans parler de leur passeport et de leur permis de sortie du territoire.
De toute évidence, le travail forcé des détenus à l’étranger se fait à l’instigation du gouvernement.
Or, si la Chine veut prétendre à un certain respect de la part de la communauté internationale, ses responsables se doivent de traiter leurs citoyens et ceux des autres pays dans le plus pur respect des droits de l’homme et de l’état de droit.
Pourquoi un discours corporate politique n’est pas bon pour les actionnaires.
CAMBRIDGE – La Cour Suprême des Etats-Unis a récemment levé toutes les limites au financement des campagnes électorales par les entreprises.
C’est déjà le cas dans d’autres pays où les grandes entreprises cotées en bourse peuvent dépenser leurs ressources financières pour influer sur les résultats politiques, nourrissant ainsi des craintes quant au risque de voir les intérêts des actionnaires prendre l’ascendant sur ceux d’autres groupes comme les consommateurs ou les salariés.
Mais cette liberté accordée aux entreprises de dépenser une partie de leurs ressources financières en politique peut aussi avoir un impact négatif sur les intérêts des actionnaires.
Le contrôle d’une large part des ressources nationales par les entreprises cotées en bourse est une réalité dans presque tous les pays et cette libre circulation de l’argent dans la sphère politique peut donc fortement influencer les choix et les préférences des politiciens.
L’influence du monde des affaires tant sur les hommes que sur les résultats politiques pourraient en particulier affaiblir les règlementations mises en place pour protéger les actionnaires et pour s’assurer que les entreprises sont gérées correctement.
googletag.cmd.push(function () { googletag.display('Mpu'); });Pour comprendre pourquoi, il est important de s’intéresser aux individus qui prennent les décisions pour les entreprises.
Les entreprises ne consultent pas l’ensemble de leurs investisseurs lorsqu’elles décident de soutenir tel ou tel homme politique, qu’elles déterminent les messages à faire passer et le résultat politique à rechercher.
De telles décisions sont plutôt le reflet des préférences et des objectifs des personnes qui gèrent les entreprises, apparemment dans l’intérêt des actionnaires.
Et les hommes politiques qui profitent de l’argent des entreprises auront tout intérêt à servir les préférences et les objectifs de ces personnes ‘initiées’.
Bien sur, sur bien des dossiers, les intérêts des décisionnaires des sociétés se conjuguent avec ceux des investisseurs ; et dans de tels cas, on peut s’attendre à ce que les décisionnaires jouent de leur influence afin de servir les intérêts des actionnaires.
Mais il y aussi d’importantes questions au sujet desquelles les intérêts des initiés et ceux des investisseurs extérieurs peuvent profondément diverger.
C’est particulièrement le cas pour les règlementations qui régissent la protection des investisseurs et la gouvernance d’entreprise.
L’objectif de ces importantes règlementations est de protéger les investisseurs extérieurs de l’opportunisme des décisionnaires initiés.
Lorsque ces règlementations sont trop laxistes, les initiés se voient opposer trop peu de contraintes dans leur manière de gérer leur entreprise dans le sens de leurs propres intérêts aux dépens des investisseurs extérieurs.
Bien évidemment, les initiés ne veulent pas que les règlementations deviennent si laxistes qu’il leur serait impossible de lever des fonds.
Mais, parce que les sociétés cotées sont en général dotées d’importants montants de capitaux, un assouplissement des règlementations permettraient aux initiés d’utiliser ce capital à leur avantage.
Il en résulte que les décisionnaires initiés tirent certains bénéfices, et préfèrent d’ailleurs avoir des règlementations de gouvernance d’entreprise et de protection des investisseurs plus souples que celles qui favorisent les intérêts des actionnaires et de la société dans son ensemble.
Le degré de souplesse des règlementations d’un pays dépend de la manière avec laquelle les entreprises cotées sont structurées et gérées.
Dans certains pays, comme aux Etats-Unis, il y a une dissociation entre la propriété et le contrôle, et les entreprises sont contrôléesde facto par des gestionnaires professionnels.
Il est compréhensible que de tels gestionnaires usent de leur influence pour obtenir et maintenir des règlementations visant à affaiblir les droits des petits actionnaires dispersés et fassent en sorte qu’il leur soit difficile de modifier ces règles.
Le poids de l’influence des entreprises freine donc aux Etats-Unis la mise en place de réformes pourtant nécessaires, des réformes qui élimineraient les barrières contre les reprises et effaceraient les obstacles juridiques qui entravent la capacité des investisseurs à remplacer les dirigeants de ces sociétés.
Dans de nombreux autres pays, cependant, les sociétés cotées ont généralement un actionnaire qui contrôle le processus décisionnaire de l’entreprise.
Dans ces pays, les règlementations sont sensées limiter le pouvoir des actionnaires majoritaires de favoriser leurs intérêts aux dépens des actionnaires minoritaires.
Mais les initiés qui manipulent le lobbying d’entreprise rechercheront à obtenir et à maintenir des règlementations qui assureront le moins de protection investisseur aux actionnaires minoritaires face à un tel opportunisme.
De nombreuses évidences empiriques montrent que la gouvernance d’entreprise et la protection des investisseurs sont meilleures dans les pays dont le développement économique et politique est plus avancé.
Il en est souvent déduit qu’une meilleure gouvernance d’entreprise et une meilleure protection des investisseurs favorisent un tel développement.
Mais cette causalité peut aussi être inversée.
Les pays les plus développés, dont les systèmes politiques sont plus responsables vis à vis de leurs électeurs et moins influençables par le lobbying du monde des affaires, peuvent initier une meilleure réglementation de gouvernance d’entreprise et de protection des investisseurs.
En résumé, cette interférence du monde des affaires dans le monde politique n’est pas seulement préjudiciable pour les citoyens qui ne sont pas actionnaires d’entreprises. Elle peut aussi affaiblir la valeur actionnariale et freiner le développement des entreprises au sein de l’économie.
C’est mauvais pour les capitalistes – et donc pour le capitalisme.
Le court-termisme des entreprises dans l’ombre de la falaise budgétaire
CAMBRIDGE – Les tendances économiques sont parfois plus étroitement liées les unes aux autres que ne le laissent entendre les médias d’actualité.
Nous sommes par exemple régulièrement informés des difficultés financières des États, telles que «&#160;falaise budgétaire&#160;» aux États-Unis et crise de la dette en Europe.
Beaucoup d’attention a également été consacrée, bien souvent dans des articles d’opinion, à l’hypothèse selon laquelle l’hyperactivité des marchés boursiers, particulièrement aux États-Unis et au Royaume-Uni, obligerait les grandes entreprises à se concentrer de manière disproportionnelle sur les résultats financiers à court terme, aux dépends des investissements à long terme de l’économie de leur pays.
Ces deux aspects ne sont pas étrangers l’un à l’autre.
Et l’examen du lien qui les unit nous offre l’opportunité d’évaluer les faiblesses et les ambiguïtés de l’argument ancestral selon lequel l’extrême abondance des échanges boursiers restreindrait l’horizon temporel des entreprises.
Le raisonnement conventionnel consiste à considérer que dans la mesure où les traders procèdent plus fréquemment à l’achat et à la vente d’actions de sociétés, ils conduisent les dirigeants d’entreprise à envisager des horizons de plus en plus limités.
Face au refus des investisseurs institutionnels de détenir des actions plus de quelques mois, il est nécessaire – toujours selon cette conception – &#160;que les horizons temporels des PDG quant à leurs projets d’entreprise se limitent à peu près à la même période.
Les décideurs politiques d’Europe et d’Amérique sont ainsi conduits à agir selon cette conception générale&#160;: des mesures doivent être prises pour préserver les PDG, les conseils d’administration et les managers des horizons temporels sans cesse raccourcis des marchés financiers.
La Kay Review officielle de juillet dernier au Royaume-Uni et le Livre vert sur la gouvernance d’entreprise dans l’Union européenne, adopté cette année par le Parlement européen, diagnostiquent le court-termisme des entreprises comme un grave problème, et préconisent aux décideurs politiques d’y remédier.
Les observateurs américains – parmi lesquels de plus en plus de magistrats – souhaitent voir installer davantage de distance entre les PDG/conseils d’administration et les actionnaires boursiers de leur entreprise.
Le fait de souligner les opérations à court terme sur les marchés boursiers obscurcit toutefois d’autres causes importantes du court-termisme des perspectives d’entreprise, telles que l’incertitude relative aux politiques budgétaires à long terme des États, des deux côtés de l’Atlantique.
Plus important encore, certaines composantes de ce court-termisme des entreprises pourraient bien revêtir moins de force que nous le pensons.
Considérons tout d’abord l’ambitieuse capitalisation boursière d’Apple et d’autres sociétés du domaine technologique, qui contredit la représentation des marchés financiers américains comme désespérément orientés vers le court terme.
La capacité à évaluer les profits potentiels à long terme de la Silicon Valley et de sociétés comme Apple, Amazon et Facebook suggère combien la situation du marché boursier américain consiste en bien plus qu’une simple quête acharnée de la performance financière à court terme.
En effet, la surévaluation fréquente de secteurs entiers de l’économie – souvenons-nous de la bulle Internet, il y a une dizaine d’années – indique que les marchés financiers se concentrent bien souvent exclusivement sur le long terme.
À l’époque de cette bulle, de nombreuses sociétés n’avaient aucun espoir d’engendrer suffisamment de profits à court terme pour justifier le niveau mirobolant du cours de leurs actions.
Par ailleurs, un certain nombre d’ambiguïtés existent dans les tendances des périodes de détention d’actions.
Tandis que la durée moyenne de détention d’une action diminue, l’impact de cette donnée sur les cadres dirigeants n’est pas évident dans la mesure où cette période de détention, pour les investisseurs institutionnels stratégiques tels que Vanguard et Fidelity,&#160; n’a pas changé depuis dix ou vingt ans selon une comparaison à deux ou trois ans.
La rapidité du courtage informatique influence à la baisse la période moyenne de détention.
Pour autant, il n’est pas si évident – bien que beaucoup le pensent – que la période de détention intéressant les actionnaires traditionnels ait tant diminué que cela, se pouvant même qu’elle n’ait pas diminué du tout.
La baisse de cette moyenne s’explique en partie par l’envolée furieuse des échanges boursiers.
Le caractère excessif de ce court-termisme est tout autant imputable au camp de l’exécutif qu’aux marchés financiers, et notamment aux PDG, dont le mandat dure en moyenne 6 à 7 ans aux États-Unis.
Il est tout à fait compréhensible – ce que confirment largement les preuves empiriques – que ces chefs d’entreprise souhaitent voir leur société aboutir à de bons résultats au cours de leur propre mandat, plutôt que sous le règne de leur successeur.
Le fait d’installer davantage de distance entre les PDG et les conseils d’administration d’un côté et les marchés financiers de l’autre pourrait d’une manière perverse inciter les premiers
à concentrer encore plus étroitement leurs efforts sur les résultats à court terme.

Quoi qu’il en soit, bien que la préoccupation du court-termisme des entreprises se soit désormais invitée à l’agenda judiciaire des États-Unis, les juges d’Amérique (comme d’ailleurs) ne sont pas en position d’évaluer des données économiques loin d’être évidentes quant aux causes, à la mesure, et même à l’orientation du raisonnement à court terme dans les grandes entreprises.
D’autres institutions politiques et administratives sont mieux placées pour déterminer le degré de gravité du problème du court-termisme des entreprises, ainsi que pour y prescrire le meilleur remède. La taxe dite Tobin sur les transactions financières est par exemple régulièrement évoquée comme une solution&#160;; une telle mesure remède&#160; ne saurait pour autant être mise en œuvre par les magistrats du droit des sociétés.
Enfin, il est possible que les sociétés davantage orientées vers la performance à court terme réagissent simplement à leur environnement réel, et non à leur environnement financier.
Peut-être ne font-elles que s’adapter aux nouvelles réalités économiques, politiques et technologiques, sans pour autant se préserver face à l’avenir.
Les détracteurs de la pensée court-termiste, parmi lesquels les auteurs de la Kay Review et du Livre vert de l’UE, doivent comprendre que l’univers de l’économie s’inscrit, de fait, de plus en plus dans le court terme.
Ceci nous amène à considérer le lien entre court-termisme des entreprises et fébrilité des finances publiques.
Des deux côtés de l’Atlantique, les entreprises risquent d’être mises hors-jeu par la falaise budgétaire américaine et la crise de la dette souveraine européenne.
Les politiques gouvernementales et réglementaires déterminantes pour l’économie étant devenues instables à court et long terme, il convient pour les entreprises de s’adapter à cette réalité.
De même, si l’innovation technologique est aujourd’hui capable de transformer des secteurs majeurs en seulement quelques années, voire en quelques mois, l’investissement à long terme est voué à revêtir moins de sens qu’auparavant. Le multiple prix/bénéfices élevé d’Amazon indique clairement une absence de timidité des investisseurs à l’égard du financement de son avenir à long terme.
Pour autant, succès d’Amazon signifie-t-il paresse des distributeurs physiques traditionnels à travers leur choix de ne pas développer leur boutique, ou de ne pas en bâtir de nouvelles dans des emplacements plus privilégiés&#160;?
Si les investisseurs comprennent combien la distribution en ligne révolutionne le secteur de la distribution, le fait d’installer une distance entre les PDG et les marchés financiers ne ferait qu’injecter davantage de ressources dans un modèle d’entreprise en déclin et de plus en plus restreint. En ce sens (et uniquement en ce sens), la pensée court-termiste permettant évolution et progrès par rapport à des technologies obsolètes – en l’espèce et dans l’économie en général – pourrait bien faciliter la prospérité à long terme.

Corruption et occupation
TEL AVIV – Les enquêtes de police, les commissions d’enquête sur les erreurs commises durant la guerre du Liban en 2006, l’aversion pour les allégations de crimes sexuels de l’ancien président Moshe Katsav, et maintenant l’annonce de la démission en septembre du premier ministre Ehud Olmert, accusé de corruption, sont autant d’éléments qui laissent entendre que de profondes blessures affectent le tissu moral d’Israël.
Les vieux Israéliens comme moi sont stupéfaits par la portée et l’ampleur de la corruption, et par la multiplication des enquêtes à ce sujet.
Serait-il possible que la corruption ait toujours existé dans ce pays mais qu’on nous l’ait cachée jusqu’à présent ? En entendons-nous parler aujourd’hui parce que nos procureurs et nos forces de police sont plus courageux et mieux équipés qu’avant ?
Je ne crois pas que la corruption soit exposée de la sorte simplement parce que l’application des lois s’est améliorée ou que les citoyens, notamment l’équipe présidentielle qui a accusé le président Katsav de crimes sexuels et de harcèlement, sont plus courageux.
Un mal bien plus profond est mis au jour : une perte de valeurs au sein de la société israélienne et de son gouvernement, jamais vue auparavant.
Cette dégradation morale est plus présente dans l’attitude des personnes mises en cause, qui sont bien plus impudentes et agressives que par le passé.
Je me souviens du suicide, dans les années 70, d’un ministre du parti travailliste faisant l’objet d’allégations de corruption ; et de celui du directeur d’une grande banque, brillant économiste, soupçonné de crimes financiers.
Quand Pinkhas Sapir, légendaire ministre des finances du gouvernement de Golda Meir, est décédé, tout ce qu’il possédait était un modeste appartement à Tel Aviv et de maigres économies.
David Ben Gourion, fondateur et personnalité politique la plus influente de l’histoire d’Israël, a passé les onze dernières années de sa vie dans une petite maison en bois dans le kibboutz de Sde Boker, dans le désert.
De nos jours, la simplicité extrême de cette maison surprend les visiteurs.
L’ancien premier ministre Menachem Begin a aussi vécu jusqu’à sa mort dans un appartement tout simple à Tel Aviv – et pas une once de soupçon de corruption n’est jamais venue perturber sa tranquillité.
Certes, la corruption est aussi devenue plus commune dans d’autres pays ces dernières années, et nombre de démocraties sont ternies par les relations entre argent et politique.
Les intérêts économiques supplantent l’idéologie comme moteur de la politique, et l’argent est l’instrument essentiel des élections.
Comment se fait-il que notre pays, à peine touché par la fraude et la corruption il y a encore que quelques années, soit désormais ravagé par ces deux fléaux ?
Il me semble que les récentes affaires de corruption soient issues de la division, qui a débuté en 1967, entre deux ensemble distincts de normes et de valeurs.
D’une part, les principes juridictionnels et moraux de l’État démocratique s’appliquent toujours en Israël conformément à la tradition de l’État de droit.
D’autre part, dans les territoires palestiniens, un nouveau système de valeurs s’est progressivement établi.
Ces deux systèmes opèrent côte à côte, mais le mur qui les sépare est progressivement devenu poreux et les brèches se sont élargies.
Contrairement aux États coloniaux, où les colons venaient de métropoles distantes (et seulement en nombre réduit), les territoires palestiniens ne sont qu’à une frontière d’Israël.
En Cisjordanie, les organes juridictionnels fonctionnent de façon totalement différente.
Les terres palestiniennes sont confisquées illégalement. Les colons juifs agissent hors-la-loi et commettent des actes provocateurs qui blessent les Palestiniens et encourent rarement des sanctions pénales.
Injustice et exploitation font partie du lot quotidien pour des soi-disant questions de sécurité ou d’idéologie de la grande Israël.
La frontière entre les deux systèmes n’aurait pu rester impénétrable.
Petit à petit, alors qu’elle aurait dû être temporaire, l’occupation est devenue une réalité stable et la politique consistant à créer des colonies israéliennes au cœur de la population palestinienne a renforcé le lien entre Israël et les territoires occupés.
Les normes du régime colonial et militariste se sont mises à infiltrer les organes de la démocratie israélienne, pervertissant leurs activités mêmes.
Personnalités politiques, fonctionnaires et dirigeants militaires – généralement de droite – ont introduit dans la vie politique israélienne les normes scandaleuses en vigueur dans les territoires occupés.
La corruption s’est donc répandue.
Heureusement, le système judiciaire israélien demeure indépendant et repose sur une intégrité éprouvée.
De plus, la présence de nombreuses femmes dans la magistrature et dans la police a fortement contribué, me semble-t-il, à consolider le système.
Pourtant, lorsque des règles inadmissibles sont tolérées en silence, même le système juridique le plus solide est ébranlé.
N’oublions pas non plus que l’économie mondiale, dans laquelle Israël est bien intégrée, offre des possibilités complexes et infinies de crimes financiers.
Dans ces conditions, la solidité du système judiciaire et des forces de police ne suffit pas toujours à contenir la corruption.
Le soutien de l’opinion publique est également nécessaire.
J’ai l’impression que les dernières affaires de corruption au sein de la classe politique et parmi les fonctionnaires d’État ont tiré les citoyens israéliens de leur torpeur.
Ces derniers veulent maintenant que l’État de droit et la justice reprennent leur place au cœur de la vie publique.
Nous verrons en septembre si cette volonté se reflète bien dans les élections législatives.
L’héritage de Cory Aquino
MANILLE – L’ancienne présidente Corazon Cojuangco Aquino, qui vient de mourir – « Tita Cory » pour la plupart des 92 millions de Philippins – nous a laissé un précieux héritage : celui de la liberté, avec laquelle les Philippines ont, à l’instar d’autres peuples opprimés dans le monde entier, enfin pu renouer.
La révolution dont elle a pris la tête en 1986 fut la première des « révolutions de velours » qui libérèrent des millions de personnes, de Manille à Séoul, de Johannesburg à Prague et de Varsovie à Moscou.
La révolution de la présidente Aquino est à vrai dire l’un des épisodes de l’histoire de mon pays dont nous pouvons tirer le plus de fierté, et la contribution unique de notre peuple à l’épopée qu’est la longue lutte de l’humanité pour la liberté et la dignité.
Cory Aquino su inciter les Philippins ordinaires à faire preuve d’un courage et d’une abnégation sans précédent à un moment où leur volonté avait été presque brisée par 14 années de dictature.
Tant que son mari Ninoy Aquino vivait, elle – en tant qu’épouse modeste, mais attentive – fut l’influence stabilisatrice qui tempérait son caractère dynamique.
Mais après l’assassinat du sénateur Ninoy Aquino en août 1983, elle endossa résolument son rôle de dirigeant de l’opposition démocratique face à un régime despotique en fin de course.
Sans affectation, ni prétention – « simplement en disant aux gens ce que le dictateur avait fait de leur pays » - elle a su toucher le cœur de millions de Philippins amoureux de la liberté partout dans le monde, tandis que la douleur de l’assassinat brutal de son mari par le régime leur rappelait leurs propres souffrances et espoirs déçus.
C’est en son nom que des Philippins concernés mobilisèrent amis et voisins pour faire face aux chars, aux fusils et aux barbelés des régiments de la dictature.
Et, Dieu dans sa sagesse infinie, fit que la mobilisation des citoyens ordinaires débouche sur la révolution non violente qui renversa Ferdinand Marcos.
Nous, les soldats et policiers qui appuyèrent son action, fûmes encouragés par ses valeurs et principes inébranlables.
Tout au long de sa présidence, crise après crise, elle incarna une croyance sans faille en l’exercice du pouvoir démocratique au service des citoyens.
Bien que Cory ait donné des lignes directrices de politique générale, en qualité de commandant en chef des armées, elles faisait confiance au ministère de la Défense et aux forces armées pour qu’ils remplissent leur mission face aux coups d’État, 9 en tout durant son mandat, qui furent tous mis en échec.
Ces mutineries furent des situations de vie ou de mort qui menaçaient la stabilité du pays, mais jamais elle n’hésita.
La foi et la prière étaient des composantes importantes de son action quotidienne et une influence majeure dans ses prises de décision et ses relations personnelles.
Ses ressources intérieures lui permirent de tenir bon malgré les épreuves.
Sa force spirituelle trouvait son origine dans sa confiance profonde et durable dans la grâce et la miséricorde infinie du dieu auquel elle croyait.
Dans la période tourmentée qui suivit la révolution, elle régit les rivalités inévitables entre les différentes composantes du spectre politique avec une impartialité étonnante.
De manière plus essentielle, Cory Aquino initia le mouvement qui permis aux Philippines de retrouver une place inspirant le respect, et même l’admiration dans la communauté des nations.
Avec le décès de Cory Aquino, les Philippins sont, sous bien des aspects, devenus orphelins.
Nous qui lui survivons avons le devoir de sauvegarder cet héritage de liberté – et de l’enrichir avec une justice sociale et l’unité nationale.
Jusqu’aux derniers jours de sa lutte contre le cancer, elle a continué à défendre l’idée d’une transformation personnelle et la nécessité d’une administration désintéressée de la part de ceux élus pour nous gouverner.
Le meilleur hommage que les Philippins et autres peuples amoureux de la liberté puissent rendre à Cory Aquino est de faire en sorte que les citoyens responsables donnent corps à la vision d’un avenir indépendant et prospère auquel elle et Ninoy aspiraient.
Leurs noms seront à tout jamais associés intimement à la révolution pacifique de 1986 qui nous a rendu la liberté et la démocratie.
Mais la libération qu’elle nous a apporté n’était qu’une seule bataille dans la guerre que les Philippins doivent livrer au cours des générations pour s’affranchir de la pauvreté, des inégalités et de l’injustice.
L’issue de cette guerre-là n’est pas prédestinée et elle ne pourra être remportée que par le biais de sacrifices consentis, de fidélité au devoir et d’actions concertées pour le bien de tous.
Ce sont les guerres que toute nation et société, grande ou petite, doit gagner.
La vie de services et de sacrifices de Cory Aquino nous a donné les outils et le modèle dont nous pouvons nous inspirer pour remporter cette lutte apparemment éternelle.
Préserver cet héritage précieux et défendre la démocratie chaque fois qu’elle est menacée est notre responsabilité collective.
Le FMI pouvait-il empêcher la crise ?
WASHINGTON – Encore récemment, le principal travail du Fonds Monétaire International était de prêter à des pays qui rencontraient des problèmes de balance des paiements.
Aujourd’hui, toutefois, les pays émergents préfèrent de plus en plus s’“auto-assurer” en accumulant des réserves (et en les partageant au travers d’accords régionaux de mise en commun).
En conséquence, le Fonds doit changer, il doit renforcer sa fonction de contrôle pour mieux veiller à ce que les membres remplissent leurs obligations, afin de contribuer à la stabilité financière.
Comme le montre le fait que le FMI n’ait pu faire pression sur les États-Unis afin qu’ils corrigent les vulnérabilités du marché hypothécaire ayant entraîné la crise actuelle, il reste beaucoup à faire.
À vrai dire, dans son rapport annuel de 2006 sur l’économie américaine, le FMI s’est montré extraordinairement indulgent dans son estimation des risques posés par le relâchement des conditions de prêts sur le marché hypothécaire américain.
Il remarquait que “les emprunteurs exposés au risque d’une forte hausse de leurs versements hypothécaires restent une petite minorité, concentrée en majeure partie parmi les foyers aux revenus les plus élevés, qui étaient conscients des risques encourus” et conclut que “tout indique que les mécanismes d’allocation de crédit et de risque sur le marché de l’immobilier aux États-Unis sont restés relativement efficaces”.
Cela, ajoute-t-il, “devrait permettre un certain confort”.
De même, il n’était pas fait mention du problème dans l’une des publications phares du FMI, le Rapport sur la stabilité financière dans le monde (RSFM), en septembre 2006, soit 10 mois tout juste avant que la crise des subprimes ne devienne évidente pour tous.
Aux yeux du FMI, “les principales institutions financières sur les marchés matures [étaient]... saines, puisque restées bénéficiaires et bien capitalisées” et “les secteurs financiers de nombreux pays se trouvent dans une position de force pour faire face à tout problème cyclique ou correction du marché à venir”.
Le FMI n’a commencé à prêter attention au problème qu’en avril 2007, alors qu’il était déjà en train d’apparaître. Il n’a pas pour autant semblé croire en l’urgence de la situation.
Au contraire, selon le FMI, “la faiblesse a été limitée à certaines parties du marché des subprimes (et, dans une moindre mesure, au marché des “Alt-A”) et ne devrait pas représenter de menace systémique sérieuse”.
En outre, “le marché immobilier américain semble se stabiliser....Dans l’ensemble, le marché hypothécaire américain a bien résisté, bien que le secteur des subprimes se soit détérioré un peu plus rapidement que prévu”.
Confiant, le RSFM remarquait que “les études réalisées par les banques d’investissement montrent que, même en cas de chute sans précédent des prix nationaux de l’immobilier, la plupart des investisseurs exposés aux subprimes hypothécaires au travers de structures titrisées n’enregistreraient pas de pertes”.
Pourquoi la surveillance du FMI sur l’économie américaine a-t-elle été si inefficace ?
Supposons que les vulnérabilités qui s’accumulent actuellement sur le marché hypothécaire américain – en plein sous le nez du quartier général du FMI à Washington – se soient produites dans un pays en développement.
Il paraît franchement inconcevable que le Fonds soit alors passé à côté de manière si lamentable.
Le FMI a été critiqué pour ses conditions de prêt inutiles et parfois perverses, mais son personnel très qualifié n’a jamais eu peur de sonner l’alarme lorsqu’il percevait des vulnérabilités dans d’autres pays.
Pourquoi n’ont-ils donc pas surveillé l’économie américaine avec le même zèle ?
La réponse est peut-être à chercher dans la structure de gouvernance du FMI.
Actuellement, la distribution des pouvoirs au sein du FMI suit la logique de son rôle de prêteur.
Plus un pays y met d’argent, plus il y est influent.
Cela peut pousser le Fonds à se cacher les yeux face aux vulnérabilités économiques de ses membres les plus influents – précisément ceux dont les politiques nationales ont de fortes implications systémiques.
Ce modèle de gouvernance “influence contre argent” handicape indirectement la capacité du FMI à critiquer les économies de ses membres les plus importants (sans parler de les forcer à respecter leurs obligations).
Quoiqu’il arrive, si les critiques des employés du FMI deviennent trop candides, ces pays peuvent toujours faire usage de leur influence pour édulcorer les communiqués émis publiquement par le conseil d’administration du FMI.
Le Fonds pourrait permettre d’empêcher une future crise de ce type, mais uniquement s’il empêche qu’une trop grande influence ne soit exercée sur ses pouvoirs de contrôle et s’il se permet de critiquer, si nécessaire, les politiques des pays influents.
Cela nécessite une structure de gouvernance différente, avec un pouvoir réparti plus équitablement, de façon à ce que le FMI puisse jouer son rôle quand il se doit et non uniquement quand il le peut.
Comment créer la prochaine crise
WASHINGTON – Les cercles informés sont vivement divisés sur ce que les douze prochains mois réservent à l’économie globale.
Ceux qui se concentrent sur les marchés émergeants insistent sur l’accélération de la croissance, avec certaines prévisions projetant 5% de croissance de la production mondiale.
D’autres, inquiets des problèmes en Europe et aux Etats-Unis demeurent plus pessimistes et avancent des projections de croissance à 4%&#160;; et certains envisagent même un retour de la récession.
Le débat est intéressant, mais manque de recul.
En réponse à la crise de 2007-2009, les gouvernements de la plupart des pays industrialisés ont mis en place certains des plus importants plan de sauvetage jamais mis en ouvre auparavant pour les grandes institutions financières.
Bien sur, le terme ‘sauvetage’ n’est pas politiquement correct et les hommes politiques préfèrent les termes de «&#160;soutien en liquidités&#160;» ou «&#160;protection systémique&#160;».
Mais cela revient essentiellement au même : une fois les jetons sur la table, les gouvernements les plus puissants au monde (sur le papier, tout du moins) n’ont eu de cesse de répondre aux besoins et désires de ces gens qui avaient prêté l’argent aux grandes banques.
Et à chaque fois, la logique fut implacable.
En effet, si les Etats-Unis n’avaient pas accordé un soutien inconditionnel à Citigroup une première fois en 2008 (sous la présidence de George W. Bush) puis à nouveau en 2009 (sous la présidence de Barack Obama), l’effondrement financier qui s’en serait suivi aurait provoqué une récession globale bien plus profonde et un chômage bien plus élevé dans le monde.
De même, si la zone euro ne s’était pas impliquée – avec l’appui du Fond Monétaire International - pour protéger la Grèce et ses créanciers au cours de ces derniers mois, le marasme financier aurait été bien plus profond en Europe et peut-être même au-delà.
Dans les faits, les gouvernements et les institutions financières aux Etats-Unis et en Europe ont joué à ‘t’es pas cap’.
Les gouvernements disaient ‘Plus de soutien’.
Les banques répondaient ‘Si vous ne nous aidez pas, vous allez au devant d’une seconde Grande Dépression.’
Après un temps de réflexion assez bref, les gouvernements ont tous plongé, sans exception.
Les créanciers ont été protégés et les pertes du secteur financier ont été transférées sur les finances publiques (comme en Irlande) ou sur la Banque Centrale Européenne (comme dans le cas de la Grèce).
Ailleurs (aux Etats-Unis), les pertes ont été couvertes grâce à une incroyable ‘indulgence’ règlementaire (c’est-à-dire que l’on a sciemment détourné les yeux tandis que les banques reconstituaient leur capital en négociant des titres.)
Et cela a fonctionné – dans le sens où la reprise économique est là, même si la relance de l’emploi reste toujours décevante aux Etats-Unis et dans certains pays d’Europe.
Quel est donc le problème avec les actions adoptées en 2007-2009, et pourquoi ne peut-on pas envisager une politique similaire au cas où nous serions une fois encore confrontés à une crise de même nature&#160;?
Le problème vient des incitations&#160;: les attitudes et les comportements au sein du secteur financier induites par les renflouements.
La protection accordée aux banques et autres institutions financières depuis l’été 2007, et plus largement depuis la faillite de Lehman Brothers et d’AIG en septembre 2008, donne un signal simple. Si vous êtes grand par rapport au système, vous avez plus de chance d’obtenir un soutien gouvernemental généreux lorsque le système dans son ensemble se trouve menacé.
La question qui reste en suspens est&#160;: à partir de quand est-on assez grand&#160;?
Il semble que les plus importants fonds spéculatifs recherchent des moyens pour devenir plus grand afin de prendre une ‘importance systémique’.
Idéalement – selon eux – ils vont s’étoffer sans attirer l’attention des régulateurs, c’est-à-dire qu’aucunes limites ex ante ne sera imposée sur leurs activités à risque.
Si tout se passe bien, ces fonds spéculatifs – et, bien sur, les banques qui sont déjà sans aucun doute trop grandes pour échouer – seront largement gagnants.
Si, bien sur, cela ne se passe pas bien, tout ce qui est trop grand pour échouer – ou qui aura prêté aux entreprises trop grandes pour échouer – s’attendra à recevoir la protection du gouvernement.
Et cette expectative fait baisser le coût du crédit pour les mégabanques aujourd’hui (comparé à leurs concurrents qui sont suffisamment petits pour être probablement autorisé à faire faillite).
Toutes les institutions financières sont ainsi donc fortement incitées à grossir (et à emprunter plus) dans l’espoir de devenir plus grand et donc plus sûr (du point de vue des créanciers, non d’un point de vue social.)
Les principaux décisionnaires américains s’accordent sur le fait que ce système incitatif est un problème. Leurs homologues européens se refusent pourtant à discuter ouvertement de ces questions.
Mais la rhétorique de la Maison Blanche et du Trésor américain est ‘nous avons mis fin aux banques trop grandes pour échouer’ avec la réforme financière actuellement présentée devant le Congrès et qui sera probablement signée par Obama d’ici un mois. &#160;
Ce n’est malheureusement pas le cas.
Pour ce qui est de la taille excessive des banques et de ce que cela implique de risques systémiques, les sénateurs Ted Kaufman et Sherrod Brown ont ouvré pour imposer un seuil limite sur les plus grandes banques assez similaire à l’esprit original de la ‘loi Volcker’ proposée par Obama lui-même en janvier 2010.&#160;
Dans une incroyable volte face, et pour des raisons qui restent assez mystérieuses, l’administration Obama a fait machine arrière.
Selon un responsable du Trésor, ‘si la loi Brown-Kaufman était passée, elle aurait impliqué le démantèlement des six plus grandes banques américaines. Si on y était allé, c’est ce qui se serait passé.
Mais on a reculé, et rien ne s’est passé.&#160;»
Que l’économie mondiale connaisse maintenant une croissance de 4 ou de 5% est important mais cela n’affecte pas nos perspectives à moyen terme.
Le secteur financier américain à reçu un soutien inconditionnel et ne se voit imposer actuellement aucune re-régulation significative.
Nous nous préparons donc sans aucun doute à un autre boom fondé sur une prise de risque inconsidérée et excessive au cour du système financier international.
Et cela ne peut se terminer que d’un seule façon&#160;: mal.
Pour une  Europe créatrice
LJUBLJANA – Lors de la rencontre de printemps du Conseil européen les 13 et 14 mars, les dirigeants des Etats membres de l'UE vont lancer le deuxième cycle de la Stratégie de Lisbonne pour la croissance et l'emploi initié en 2000. Elle ambitionne de faire de l'économie de la connaissance de l'UE la plus concurrentielle de la planète.
La reprise économique actuelle au sein de l'UE laisse à penser que cette stratégie est efficace, notamment après son actualisation en 2005.
Mais certains domaines dans lesquels l'Europe pourrait bénéficier d'un avantage concurrentiel ont été négligés, notamment celui de la créativité.
La Stratégie de Lisbonne doit beaucoup à l'économiste autrichien Joseph Schumpeter qui estimait que le profit vient de l'innovation.
C'est un compromis européen convenable entre l'idée marxiste selon laquelle le profit vient de l'exploitation et celle de Friedman qui considère qu'il résulte de transactions qui bénéficient aux deux parties.
Ce compromis convient également à une économie dans laquelle les biens et les services répondent aux besoins et dans laquelle les produits sont en concurrence sur la base de leurs caractéristiques techniques et fonctionnelles.
Mais dans les sociétés post-industrielles, les consommateurs recherchent davantage qu'un produit fonctionnel.
Relativement prospères, les Européens ont tendance à ne pas acheter une voiture simplement pour aller du point A au point B, une montre uniquement pour savoir l'heure ou une bouteille d'eau seulement pour étancher leur soif.
Nous achetons des objets dont la signification à nos yeux va au-delà de leur fonction.
C'est cette signification qui fait qu'un produit n'est pas simplement utile. C'est ce qui différencie un produit cher d'un produit bon marché, qu'il s'agisse du design, de la marque ou de son caractère écologique.
Nous sommes prêts à payer plus pour des produits fabriqués localement, dans une usine qui respecte les normes de sécurité et n'a pas recours au travail des enfants, etc. Ces éléments sont intimement liés aux valeurs et à la morale collective qui prévalent sur le marché.
Les entreprises prennent maintenant cet élément en compte.
Selon Daniel Pink, un auteur connu de livres sur le monde des affaires, cette signification attribuée à un produit ou à un service au-delà de sa fonction est de plus en plus la principale source de valeur ajoutée.
C'est d'autant plus vrai que les universités asiatiques produisent en grand nombre des ingénieurs et des spécialistes de la connaissance qui sont aussi qualifiés que leurs collègues européens et aussi brillants en matière de design technologique qu'en matière d'optimisation des procédés de fabrication.
L'ajout de cette valeur para-fonctionelle est un atout intrinsèque de l'Europe.
Sa force réside au moins autant dans l'art que dans la science, et va bien au-delà de l'innovation technologique et commerciale.
L'Europe dispose déjà de produits de classe mondiale et de marques de renommée internationale et le domaine de la création y a plus de poids que l'industrie automobile. Il y a de bonnes raisons à cela.
L'Europe a donné au monde Hippocrate, Léonard de Vinci, Voltaire, Beethoven, Florence Nightingale, Dostoïevski, Nobel et John Lennon et beaucoup d'autres hommes et femmes qui ont façonné la culture mondiale.
Aujourd'hui, l'Europe défend des valeurs telles que les droits de l'homme, la résolution pacifique des conflits, la protection sociale ou la protection de l'environnement.
Loin de constituer un obstacle réel ou potentiel au succès matériel, ces valeurs devraient être célébrées et intégrées activement dans l'économie européenne.
Intégrer l'arrière-plan culturel et éthique de l'Europe dans des biens et services qui reflètent ses valeurs non seulement distinguerait l'économie européenne  du reste du monde, mais renforcerait également ces valeurs.
L'exemple le plus immédiat est le leadership moral de l'Europe en matière de changement climatique. Avec l'appui d'une politique telle que celle que celle de la Stratégie de Lisbonne, cela devrait se traduire par un leadership européen dans le domaine technique et son entrée précoce dans le marché prometteur des produits à faible émission de carbone.
Ce type de biens et de services font partie de l'environnement culturel dont les personnes créatives ont besoin. Par ailleurs, ils supposent des consommateurs ayant le degré de culture voulu.
Ainsi que le dit le théoricien de l'urbanisme Richard Florida, la technologie et la tolérance attirent les talents.
L'Europe devrait donc attirer les personnes créatives du monde entier et en produire elle-même, du fait de la richesse de son héritage culturel.
Créer du sens et préserver certaines valeurs et sans doute une tâche qui incombe à l'Europe au nom du monde entier.
Si l'UE décide de proposer des biens et des services conformes à ses idées et à ses valeurs, son économie en tirera de substantiels bénéfices.
Cela suppose des mesures spécifiques afin de réunir les conditions favorables à la créativité et l'engagement de l'Europe à évoluer dans ce sens dans le cadre de la Stratégie de Lisbonne réactualisée qui doit être lancée ce mois-ci.
Là où on s’attend à voir le crédit…
Autrefois, lorsque la planification centralisée communiste asphyxiait l’économie de la Chine, les investissements en actifs immobilisés permettaient au régime de mesurer les progrès.
Plus on produisait de tonnes d’acier, plus on coulait de dalles de béton et plus on extrayait de pétrole brut du sol, mieux c’était.
L’économie axée sur la consommation, à laquelle l’Occident capitaliste avait semble-t-il déjà succombé, était bannie, telle un tigre de papier.
En surface, rien n’a vraiment changé.
La Chine est toujours obsédée par l’investissement – la construction d’usines et d’infrastructures représentaient, en 2005, 41 % du PIB et environ la moitié de la croissance économique.
Il semble en outre logique que le fort taux d’investissement en actifs immobilisés reste constant, puisque la construction de routes, de canalisations d’eau, d’infrastructures pour les transports en commun, de réseaux de télécommunication et d’usines électroniques est exactement ce à quoi un si vaste pays doit s’employer.
Le parti communiste a pourtant décidé que, dans les dix années à venir, les coiffeurs, comptables, hôtesses de karaokés, guides touristiques et réalisateurs de films seraient les nouveaux piliers des prouesses économiques.
A mesure que la croissance des investissements ralentit et que les marchés à l’exportation subissent leurs cycles économiques imprévisibles et autres humeurs protectionnistes, la Chine compte de plus en plus sur la consommation pour créer des emplois et assurer les revenus - en l’occurrence, c’est dans le service tertiaire que la consommation est la plus présente.
Un problème majeur se pose néanmoins : les Chinois ne semblent pas vouloir consommer, en tout cas, selon les données communément citées.
L’épargne nationale représentait environ 50 % du PIB en 2005, ce qui montre que les ménages redoutent tellement les frais hospitaliers, les frais de scolarité et les acomptes sur l’appartement de leurs rêves, qu’ils économisent le moindre yuan gagné.
Ces chiffres de l’épargne cachent un élément essentiel.
Les ménages chinois économisent beaucoup : environ un quart de leurs revenus.
Comme l’a fait remarquer Louis Kuijs de la Banque mondiale, ce qui distingue la Chine des autres pays en développement, ce n’est pas que les ménages mettent de côté une partie étonnement importante de leurs revenus, c’est que les entreprises le fassent aussi.
En effet, ces sept dernières années, la consommation des particuliers a connu un taux de croissance annuel d’environ 10 %.
Ce qui revient à dire qu’on ne peut espérer faire dépenser plus d’argent aux ménages chinois.
D’après le fournisseur de cartes de crédit MasterCard, d’ici 2010 la classe moyenne chinoise comptera cent millions de personnes, chacune avec des dépenses non obligatoires de 5.590 USD (environ 4.400 EUR), et 7,5 millions de personnes aisées, chacune avec 13.500 USD (environ 10.600 EUR).
A quoi bon attendre 2010 ? Si une culture du crédit peut décemment être mise sur pieds, les gens pourraient accéder dès aujourd’hui aux revenus de demain.
Les jeunes d’une vingtaine d’années pourraient emprunter en vue d’acheter une maison, fonder une famille, partir en vacances, et avoir remboursé la totalité du prêt à 50 ans – à l’âge où ils préféreront rester chez eux et profiter de leurs petits-enfants.
Le crédit à la consommation n’est apparu en Chine qu’à la fin des années 90, des dispositions réglementaires permettant aux banques de proposer des prêts hypothécaires qui représentent à ce jour 10 % de l’ensemble des prêts.
Il ressort d’une étude récente de la Banque populaire de Chine (la banque centrale) que les ménages des dix plus grandes villes du pays consacrent en moyenne environ 35 % de leurs revenus mensuels au remboursement de prêts, ce qui est comparable aux autres pays.
En outre, il est désormais possible d’emprunter pour l’éducation et l’achat de voitures.
2 % des ménages chinois possèdent aujourd’hui des cartes de crédit, ce qui est très faible comparé aux 75 % des État-Unis, mais remarquable si l’on considère la situation d’il y a seulement cinq ans.
Bien que les cartes de débit soient toujours plus fréquentes, des banques comme China Merchants Bank ont mené une politique dynamique pour l’émission de véritables cartes de crédit.
L’une des grandes difficultés du lancement de ces cartes est que le système de paiement n’est pas encore en place.
UnionPay, le leader du marché, coûte cher à installer pour les détaillants et bon nombre d’entre eux préfèrent utiliser le liquide, afin d’éviter les taxes.
Les crédits en cours sur les cartes connaissent toutefois une hausse et auraient même quadruplé en 2004, atteignant 0,18% du PIB, d’après le cabinet de consultants McKinsey.
D’autres obstacles doivent néanmoins être surmontés en vue de stimuler la consommation.
Premièrement, les banques possèdent peu de moyens fiables pour vérifier la solvabilité des emprunteurs, notamment ceux-ci ont déjà obtenu des prêts auprès d’autres banques.
Les emprunts liés à la scolarité devraient être en plein essor à l’heure actuelle dans la Chine urbaine et rurale, or les banques ne savent pas à qui les accorder. Et il en résulte qu’elles ne prêtent pas.
Deuxièmement, les banques sont vulnérables au non remboursement.
Le marché de l’emprunt automobile a connu une phase de forte expansion en 2003-2004, mais des taux de non remboursement supérieurs à 50 % ont poussé les banques à faire marche arrière.
Les problèmes que posent les saisies (dans le cas présent, par exemple, de savoir où l’emprunteur a garé la voiture) et la revente (le marché de la voiture d’occasion n’en est qu’à ses débuts) de biens vendus à crédit amènent bien souvent à passer ces prêts douteux par pertes et profits.
Une menace plane également sur les prêts hypothécaires, en raison d’un arrêt rendu par la Cour suprême, en 2003, interdisant les saisies de biens immobiliers tenant lieu de résidence principale.
Une révision récente de cet arrêt autorise les saisies immobilières, uniquement si les banques prennent des dispositions pour trouver d’autres solutions de logements moins coûteuses – un véritable cauchemar administratif pour les prêteurs, surtout les emprunteurs sont nombreux à ne pas acquitter leurs dettes simultanément.
Troisièmement, dans l’ensemble, les consommateurs ne sont pas experts en risques de taux d’intérêts.
Les emprunts sont pour la plupart à taux variables, suivant ceux fixés sur cinq ans par la Banque populaire de Chine.
A la fin de l’année dernière, certaines banques, dont la Banque Everbright, ont commencé à proposer des emprunts à taux fixe.
Les effets se sont faits attendre, mais la hausse surprise des taux bancaires survenue en avril 2006 pourrait bien contribuer à sensibiliser davantage le public aux risques de taux d’intérêts.
Enfin, la Chine a besoin d’une plus grande diversité de produits financiers.
Jusqu’à ces derniers temps, les banques pouvaient uniquement proposer de simples comptes d’épargne.
Les comptes plus complexes – par exemple, ceux dont le taux de rémunération est lié aux fluctuations de la Bourse de New York – sont de plus en plus populaires.
Les fonds de placement en valeurs mobilières équivalent désormais à environ 30 % de la capitalisation boursière flottante, bien que cela ne représente que 0,9% du PIB. A titre de comparaison, la proportion est de plus de 5 % en Inde.
Il est probable que les nouveaux produits financiers occupent rapidement une place plus importante, à mesure que les banques étrangères pénétreront le marché.
Si les organismes chinois de contrôle viennent à prendre les bonnes décisions, le secteur des finances jouera un rôle clé dans le développement et la pérennité de la société de consommation de demain.
« Crime et châtiment », pour les réfugiés
L’horrible meurtre de Giovanna Reggiani, près d’un camp de réfugiés roumains dans la banlieue romaine de Tor di Quinto, a choqué tant l’Italie que la Roumanie.
L’affaire a pris de l’importance en enflammant encore plus les vifs débats publics sur le statut des réfugiés et des résidents étrangers, non seulement en Italie, mais dans toute l’Europe.
Certains Italiens ont réagi violemment ; des politiciens italiens et roumains, prompts à proposer des solutions rapides et expéditives, ont émis des déclarations scandaleuses qui n’étaient pas sans rappeler les slogans xénophobes et totalitaires du passé.
Nous assistons, avec une certaine ironie, à une sorte de parodie de la « fierté nationale » démontrée lors de l’appropriation par l’État d’icônes sportives ou culturelles comme faisant partie du patrimoine culturel.
Alors que ce meurtre a été commis par une seule personne, aggraver la tragédie d’un crime par des mesures qui visent toute une minorité est irresponsable et aura de graves conséquences morales et sociales, non seulement pour ceux qui sont injustement punis, mais également pour les instigateurs des mesures d’urgence.
Aucune minorité n’est homogène, ce qui a été démontré par le fait que la personne ayant prévenu la police était un compatriote de l’assassin, venant du même camp de réfugiés.
Les punitions collectives impliquent aussi une forme d’amnésie de la part des Italiens et des Roumains à propos des événements survenus sous les régimes fascistes, nazis et communistes, et à propos de leurs histoires nationales respectives.
Les Italiens ont après tout émigré non seulement du sud de l’Italie vers le nord, mais également vers d’autres pays, à la recherche d’une vie meilleure.
Ils savent, eux aussi, ce que c’est d’être un réfugié, un exilé, un étranger.
La Roumanie a pour sa part une histoire moins qu’admirable concernant sa minorité « rom », dont les défauts et les actes ont toujours attiré les critiques, sans pour autant inciter l’État à prendre des mesures concrètes pour améliorer son sort.
Les Roms sont apparus en Roumanie au XIVe siècle, mais ce n’est qu’en 1856 que l’esclavage de cette minorité a été aboli !
La société roumaine doit aujourd’hui vivre avec les conséquences de décennies de terreur et de mensonges, de démagogie et de pauvreté qui ont marqué des générations successives.
Ces blessures ne peuvent être guéries du jour au lendemain.
La chute du communisme, qui a débuté par un transfert bizarre et cynique de privilèges et de richesses au sein de l’ancienne « nomenklatura », a libéré une énorme vague d’énergie humaine et donné lieu à une nouvelle lutte darwinienne généralisée pour la survie.
Bien que le progrès économique soit perceptible en Roumanie, de même qu’un renouveau progressif de la conscience civique amené par l’avènement de la démocratie, le côté burlesque de la vie politique roumaine – malgré son adhésion à l’Union européenne – démontre la persistance des anciennes et déplorables habitudes de duplicité, d’inconsistance, de fatalisme, d’inertie et de corruption.
La corruption semble en effet être aujourd’hui le moteur de la société.
Il reste par ailleurs aujourd’hui en Roumanie des groupes désavantagés et négligés, repoussés aux franges sordides de la société.
La population rom, par exemple, compte 41 pour cent de travailleurs saisonniers, 33,5 pour cent n’ont aucune formation professionnelle, 38,7 pour cent sont analphabètes.
Ce n’est plus seulement un problème roumain, mais un problème pour toute l’Europe.
Nicolae Romulus Mailat, le jeune homme accusé du meurtre de Giovanna Reggianni, a été interné à 14 ans dans un établissement de rééducation.
Il a plus tard été condamné à nouveau pour vol, mais avait été amnistié un an avant son arrivée en Italie.
La pauvreté est-elle la cause de sa délinquance juvénile en Roumanie et de son crime en Italie ? Dans le grand roman « Crime et châtiment » de Dostoïevski, ce n’est pas seulement le nihilisme et la rébellion de Raskolnikov qui le conduisent à commettre son crime, mais aussi la pauvreté.
Son identité sociale n’est pas la même que celle de Mailat, son « entité » spirituelle est radicalement différente, mais son double crime est tout aussi ignoble.
Pour l’instant, rien ne permet d’espérer que Mailat trouvera grâce à son crime une nouvelle voie vers le salut par la souffrance et une rédemption spirituelle.
Mais nous devrions peut-être nous souvenir des paroles d’un des interlocuteurs de Raskolnikov à propos de la « Sodome dégoûtante » dans laquelle il se promène, disant que la pauvreté n’est pas un vice, mais que la misère l’est.
Quand on est pauvre, on préserve une forme de « sentiment noble inné », tandis que dans la misère, l’effondrement moral est inhérent et désastreux.
Mailat a cherché à échapper à la misère et à son passé roumain, sans pouvoir imaginer qu’il trouverait dans un camp de réfugiés en Italie autant de misère qu’auparavant ; que l’image que lui renverrait le miroir de sa nouvelle vie quotidienne serait celle d’un assassin.
Ceux qui connaissent l’effrayant quartier de Tor di Quinto, où Giovanna Reggianni a été tuée, n’ont pas de mots assez durs qualifier la négligence et l’indifférence de la municipalité de Rome.
Un environnement sordide n’est bien sûr pas une excuse pour ce crime ou pour n’importe quel crime, mais il faut en tenir compte.
Bien que nous ne puissions pas nous attendre à une miraculeuse rédemption du criminel Mailat, nous pouvons et devons demander un examen approfondi de la situation que connaissent les personnes marginalisées comme lui.
Cet examen ne doit pas être effectué uniquement par les États roumain et italien, mais aussi par les communautés roms en Roumanie et en Italie et par la communauté européenne même.
Parce que l’auteur du crime est membre de toutes ces communautés.
Des voix s’élèvent aujourde hui pour critiquer l’élargissement de l’UE et les tensions sociales qu’il provoque.
La croissance de l’immigration est en effet un fait quotidien de notre modernité centrifuge et globale, mais elle n’a pas qu’un côté négatif.
La libre circulation des personnes ne signifie pas seulement davantage de conflits sociaux et de criminalité. Elle implique aussi une cohabitation progressive et bénéfique, entamée dès la fin de la Seconde guerre mondiale, sous forme d’un effort commun pour venir en aide aux pays vaincus et améliorer leurs chances de parvenir à la démocratie et à la prospérité.
Lorsque j’ai visité Barcelone et Madrid l’an dernier, j’ai été ravi des nouvelles enthousiastes concernant les succès des communautés roumaines croissantes de ces deux villes.
Certains réfugiés roumains étaient déjà candidats aux élections locales et félicités pour leur travail et leur honnêteté.
Cette évolution sera, je l’espère, possible ailleurs et pas seulement pour les Roumains, mais pour tous ceux qui sont prêts à faire face aux provocations de notre époque.
Il ne s’agit pas ici d’exemples de succès individuels, mais de victoires de toute une communauté.
L’Europe mérite de pouvoir prouver qu’elle est une véritable communauté, diverse, démocratique, spirituelle, libre et prospère.
Des lois contre le VIH
JOHANNESBOURG – « Si la loi suppose cela », dit M. Bumble dans Oliver Twist de Charles Dickens , « la loi n’est qu’une idiote ». Les propos condamnatoires de M. Bumble semblent particulièrement adaptés à un droit pénal qui incite les porteurs du VIH à ignorer qu'ils sont contaminés, donc à contaminer autrui, notamment les personnes qu'ils aiment.
Dans une tentative malavisée d’enrayer la propagation du VIH et du sida, les parlementaires ont promulgué dans une multitude de pays des lois pénales qui encouragent l'ignorance au sujet de la maladie, qui punissent ses victimes et augmentent le risque que le virus ne fasse de nouvelles victimes.
Plusieurs pays d'Afrique occidentale et centrale adoptent actuellement des politiques médiocres fondées sur la loi type africaine, qui érige en infraction pénale la transmission du virus ou l’exposition au virus par une personne contaminée.
Dans certains systèmes juridiques, les procureurs peuvent accuser les femmes enceintes séropositives d'avoir potentiellement exposé les enfants qu'elles portent au virus.
Il arrive certainement dans des cas rares et tragiques qu’une personne ayant le VIH contamine une autre personne dans l'intention de lui nuire.
Il arrive même que des hommes contaminés par le VIH ou le sida violent des jeunes filles, croyant que des rapports sexuels avec des vierges pourraient les guérir.
Des défenseurs des droits des femmes se sont prononcés en faveur de lois qui érigeraient en infraction la transmission du VIH, afin de punir les hommes qui ont tu leur séropositivité à leurs partenaires sexuels, notamment leurs femmes et petites amies.
Le droit pénal existant est bien plus qu’adapté pour permettre à des systèmes de justice consentants d'infliger des sanctions appropriées contre les personnes qui ont l'intention de nuire.
Toutefois, les législations pénales qui visent tous les porteurs du VIH font plus de mal que de bien et sont, par nature, injustes.
Ce type de lois incrimine effectivement des millions d'innocentes victimes de la maladie, en particulier des femmes.
Au Zimbabwe, par exemple, une femme a été récemment condamnée pour avoir exposé son compagnon au VIH, même s’il n’a pas été contaminé.
En Ukraine, des défenseurs des droits de l'homme ont signalé le cas troublant d'une femme inculpée pour avoir transmis le VIH à son mari alors qu’il utilisait un préservatif et malgré sa volonté d’arrêter les poursuites contre elle.
La discrimination à l'égard des femmes est ancrée dans toute l'Afrique. Ce sont généralement les femmes qu’on accuse d’introduire le VIH dans les relations.
Cette idée fausse répandue vient du fait, au moins en partie, que les femmes sont systématiquement testées au VIH dans les maternités lorsqu’elles passent des tests de grossesse ou des examens médicaux.
De leur côté, la plupart des hommes — dissuadés par la peur, l'ignorance, la fierté et parfois les tabous — refusent de se faire tester volontairement.
Cette situation fausse la conclusion des affaires judiciaires puisque, compte tenu de l'absence de dépistage chez les hommes, les femmes contaminées par le VIH ne peuvent prouver devant les tribunaux que leurs partenaires sexuels masculins sont à l’origine de la contamination.
Les lois qui incriminent la transmission du VIH sont néfastes à la santé publique car elles dissuadent les personnes séropositives, et celles à risque, de se faire dépister, conseiller et de suivre un traitement.
Lorsque des personnes risquent des sanctions pénales, la ligne de défense juridique la plus efficace peut être de ne pas savoir si elles sont séropositives.
Les poursuites judiciaires dissuadent nombre de personnes — en particulier les hommes et les personnes vivant dans des zones où le traitement contre le VIH est quasi inaccessible — de passer le test, qui risquerait de leur imposer la responsabilité pénale.
En outre, ce type de lois fait des victimes du VIH les boucs émissaires d'un problème social contre lequel les gouvernements et les sociétés ne prennent aucune mesure efficace, ni parfois risquées d’un point de vue politique ou culturel, pour combattre la maladie.
Il est triste que parmi ces démarches « risquées » figurent des mesures aussi rudimentaires qu’un débat ouvert sur la maladie, l’information et les campagnes encourageant, en particulier des hommes, à se soumettre au test.
Depuis sa découverte par des chercheurs médicaux en 1981, le virus du sida a fait plus de 25 millions de victimes.
Les nouvelles contaminations progressent toujours plus vite que les efforts déployés pour le traitement.
Les mesures de précaution élémentaires telles que le dépistage du VIH, le préservatif masculin et féminin, et l'utilisation de seringues stériles dans le cadre médical demeurent inaccessibles à la grande majorité de ceux qui en ont besoin.
Pour mettre un terme à cette situation déplorable, qui ne cesse de faire des victimes et des boucs émissaires, il faut prendre des mesures concrètes.
Les seuls moyens connus pour empêcher de nouvelles contaminations consistent notamment à engager un débat ouvert et avisé sur l'épidémie du VIH, à informer sur la prévention et à distribuer des préservatifs.
Pour que les femmes soient moins vulnérables au VIH, il importe de protéger l’égalité de droit à la propriété entre époux, d’appliquer les lois contre les actes de violence liés au sexe, y compris le viol dans le cadre conjugal, et de leur permettre d’avoir un comportement sexuel sans risque avec les hommes.
Pleures, Birmanie chérie !
RANGOON – Depuis l'introduction du bouddhisme dans notre pays il y a plus de 1000 ans, les bonzes constituent l'un des principaux visages de la Birmanie.
L'éthique du bouddhisme theravada interdit à un bonze de s'engager politiquement ou d'occuper un poste politique.
Mais en Birmanie aujourd'hui, alors que les bonzes remettent en question l'hégémonie de la junte militaire cette philosophie spirituelle qui s'enracine dans la compassion et la non-violence a fini par acquérir une certaine dimension de défi et de réticence à l'égard du pouvoir,.
Nous sommes tous deux bonzes – l'un de nous est universitaire, il enseigne aux USA, et l'autre dirige de la All Burma Sangha Coalition à l'origine des récentes manifestations.
Ce dernier se cache, parce que le gouvernement militaire birman à répondu aux manifestations pacifiques de nos frères bouddhistes par la violence et la brutalité.
Beaucoup de bonzes et de nonnes ont été victimes de violences et les milliers de personnes qui ont été arrêtées continuent à la subir.
Plus de mille personnes ont disparu, beaucoup d'entre elles sont probablement décédées.
Il y a quelques semaines, les bonzes de Birmanie ont commencé à manifester, à prier et à répandre une forme de bienveillance dans une tentative de résolution pacifique des problèmes de notre pays.
La Birmanie est riche en ressources naturelles, mais la population est misérable.
Elle a été touchée de plein fouet et son désespoir a atteint un abîme lorsque le gouvernement a augmenté brutalement et arbitrairement le prix de l'essence, multiplié par cinq du jour au lendemain.
En tant que bonzes, dans le cadre de nos vœux, nous estimons de notre devoir de soulager la souffrance, où que nous la voyions.
Nous ne pouvions fermer les yeux sur la misère de notre peuple.
Quand nous avons constaté que les bonzes étaient unis, nous avons formé la Sangha Coalition.
Ceux d'entre nous qui étudient ou enseignent actuellement à l'étranger sont également unis et soutiennent ceux qui se trouvent en Birmanie.
Mais ce ne sont pas seulement les bonzes qui sont unis.
Car lorsque nous avons commencé à manifester pacifiquement en faveur du changement, les étudiants, les jeunes, les intellectuels et les citoyens ordinaires se sont joints à nous sous la pluie.
Nous pensions que certains des généraux, peut-être même tous – ils sont eux-mêmes bouddhistes – qui contrôlent le pays auraient été un tant soit peu à notre écoute pour tenter de remédier aux nombreux maux qui affligent la Birmanie.
Au début, nous avons montré notre désapprobation à l'égard du régime militaire en refusant de recevoir leurs dons.
Nous avons porté en position renversée les bols dans lesquels nous recevons les dons de nourriture, ceci pour traduire nos sentiments.
Nous n'avons pas perdu notre bienveillance à l'égard des soldats de base, ni même à l'égard des chefs qui leur ont donné l'ordre de brutaliser leur propre population, mais nous voulions les appeler à changer alors qu'il était encore temps.
Nous savons qu'au sein de l'armée et dans des organisations proches du régime, certains étaient réticents à employer de la violence contre les bonzes.
Nous disons à ceux qui exercent des violences contre leurs compatriotes d'arrêter et de se demander si leurs actes sont en accord avec le dharma [l'enseignement du bouddhisme] et s'ils agissent pour le bien de la population birmane.
Des soldats qui avaient reçu l'ordre d'utiliser la violence contre nous et de nous empêcher de marcher ont refusé, car ils avaient compris ce que nous faisions.
Pour sauvegarder l'unité du pays, nous espérions ouvrir une voie de sortie aux dirigeants militaires, le moyen d'entamer un véritable dialogue avec les véritables dirigeants du peuple et les dirigeants des différents groupes ethniques.
Mais cet espoir a été de courte durée.
Le régime pourchasse maintenant ceux qui ont participé aux manifestations et commet des actes d'une violence indicible.
Ils ont assiégé les monastères et arrêtés des bonzes et des nonnes.
Policiers et soldats sont partout, dans les rues, autour des pagodes et dans les quartiers résidentiels.
Des manifestants blessés auraient été enterrés vivants dans des charniers et des informations fiables font état de cadavres dans les eaux à proximité de Rangoon.
Tandis que le régime brutalise le peuple birman, il ment au reste du monde.
Le général de brigade, Kyaw Hsan, un représentant des militaires, a récemment déclaré à l'envoyé spécial de l'ONU, Ibrahim Gambari, que les manifestants étaient de &quot;faux bonzes&quot;.
Mais nous sommes de vrais bonzes, et des milliers d'entre nous – à Rangoon, Mandalay, Pegu, Arakan, Magwe et Sagaing – avons manifesté en faveur de la paix.
On a dit que le soulèvement de Birmanie était terminé.
La junte veut que l'opinion publique internationale croit qu'il en est ainsi.
Mais nous pensons que ces manifestations constituent le début de la fin du régime dans notre pays.
Les généraux qui ont ordonné la répression ne s'en prennent pas seulement au peuple birman, mais aussi à leur propre cœur, à leur propre âme et à leurs valeurs spirituelles.
Les bonzes sont les gardiens du dharma. En s'en prenant à eux, les généraux s'en prennent au bouddhisme lui-même.
Nous savons que la communauté internationale essaye de nous aider, mais cette aide doit être plus efficace.
Nous remercions les nombreuses personnes et organisations à l'étranger qui nous aident à regagner nos droits bafoués depuis plus de 40 ans.
Nous appelons aussi la communauté internationale à un soutien plus concret et plus vigoureux.
Le régime militaire fera tout ce qu'il pourra pour rester au pouvoir, aussi sa violence doit-elle être exposée au monde.
Ils peuvent bien contrôler la rue et les monastères, ils ne pourront jamais se rendre maître de nos cœurs ou étouffer notre détermination.
Les bébés inconnus
Chaque année, quatre millions de bébés meurent avant d'atteindre quatre semaines de vie, soit plus de 10 000 par jour.
La plupart de ces décès néonatals ne sont pas enregistrés et restent inconnus de tous à part de leurs familles.
Pratiquement tous (99%) surviennent dans des pays à faibles ou moyens revenus, alors que la recherche et les financements se concentrent surtout sur les soins de pointe consacrés au 1% de décès enregistrés dans les pays riches.
Le plus grand risque de mortalité existe au début de la vie : les trois-quarts de tous les décès néonatals (trois millions) surviennent dans la première semaine de vie, et au moins un million de bébés meurent le jour de leur naissance, nombre d'entre eux à la maison, faute de soins qualifiés.
En outre, presque 40% de tous les décès de bébés arrivent dans la période néonatale, l'Afrique et l'Asie du Sud comptant pour deux-tiers du total.
Les programmes de survie infantile dans les pays en voie de développement concernent avant tout la pneumonie, la diarrhée, le paludisme et les maladies évitables grâce à la vaccination après le premier mois de vie, et les programmes de maternité sans danger s'adressent en priorité aux mères.
La prévention des décès des nouveau-nés est donc tombée dans une faille, entre les programmes adressés aux mères et ceux qui concernent les enfants plus âgés.
C'est une tragédie aussi évitable qu'immense.
Une récente série d'articles sur la néonatologie publiée dans le magazine scientifique britannique Lancet estime qu'entre 41% et 72% des morts néonatales pourraient être évitées si des interventions simples étaient effectuées efficacement là où elles sont le plus nécessaire.
En d'autres termes, jusqu'à trois millions de bébés meurent inutilement chaque année.
Des interventions courantes, peu coûteuses et à la technologie sommaire, comme l'immunisation contre le tétanos, l'allaitement maternel exclusif, les soins simples des bébés de petit poids et les antibiotiques contre les infections n'atteignent pas ceux qui en ont le plus besoin.
Outre que de telles interventions sont extrêmement rentables, les associer entre elles et les combiner avec d'autres programmes de santé réduit encore plus les coûts.
Sauver des vies signifie toucher les mères et les bébés dans les pays à la plus haute néomortalité au moment où les risques sont maximums. En ce moment, seulement la moitié environ des femmes du monde accouchent en présence d'une personne qualifiée.
En Afrique sub-saharienne, moins de 40% des femmes accouchent en présence d'une personne qualifiée ; en Asie du Sud, la proportion tombe à moins de 30%.
L'Amérique latine et le Sud-Est asiatique font de rapides progrès dans ce domaine, mais au rythme des progrès en Afrique, 50% des femmes accoucheront encore sans aide qualifiée en 2015.
En Éthiopie, un quart des femmes enceintes appartenant au groupe de revenus supérieurs se font aider par un personnel qualifié à l'accouchement, contre 1% pour les femmes les plus pauvres.
Les pays à faibles revenus ont montré que des progrès rapides sont possibles.
Le Sri Lanka, l'Indonésie, le Pérou et le Botswana ont tous réduit de moitié les décès néonatals au cours des années 1990.
Le succès de ces pays est lié à un haut niveau d'implication politique durable dans les soins de haute qualité apportés aux mères et aux nouveau-nés.
La planification intégrée est primordiale.
En Inde, la santé des nouveau-nés fait partie du Programme national de santé reproductive et de santé de l'enfant.
En Éthiopie, la protection des nouveau-nés est en train d'être intégrée à un nouveau programme de soins communautaire.
Bien entendu, il n'existe pas de solution unique.
Les chiffres et les causes des décès néonatals, la capacité des systèmes de santé et les obstacles à surmonter diffèrent d'un pays à l'autre et à l'intérieur même de chaque pays, tout comme le soutien des législateurs et la disponibilité des ressources.
Financer des interventions sanitaires essentielles adressées aux nouveau-nés de façon à couvrir à 90% les 75 pays aux taux de néomortalité le plus élevé ne coûterait que 4,1 milliards de dollars supplémentaires par an.
Cette somme viendrait s'ajouter aux 2 milliards de dollars actuels, dont seulement 30% sont consacrés à des interventions visant spécifiquement les nouveau-nés, alors que la majorité est consacrée à des interventions bénéficiant aussi aux mères et aux enfants plus âgés.
Même avec un système de santé insuffisant, il est possible de réduire le taux de néomortalité de façon appréciable.
Mais le monde doit agir maintenant, afin de générer la volonté politique et les ressources financières nécessaires pour sauver les vies des trois millions de bébés qui meurent chaque année simplement parce qu'ils sont nés sans les soins de base auxquels ils ont droit.
Persister à négliger les enfants en danger dans le monde équivaut en réalité à livrer un verdict d'une absurde inhumanité contre nous-mêmes ; en effet, nous sommes les témoins bien informés d'une destruction de masse de la vie humaine, qui pourrait pourtant être complètement évitée.
L\u0027entreprise familiale, gage de pérennité
Dans la guerre des valeurs entre l'Amérique et une grande partie de la planète, la gouvernance d'entreprise tient une place importante.
Des points de vue différents sur la manière de mettre en œuvre le capitalisme traduisent et parfois alimentent le ressentiment à l'égard des USA.
Dans les années 1990, il semblait que tout le monde voulait faire des affaires à la manière américaine, avec des marchés financiers actifs et des patrons agissant au mieux de l'intérêt des actionnaires.
Cette américanisation a souvent été appelée "mondialisation".
Vint alors le choc en retour, dû en grande partie à la débâcle d'Enron et aux autres scandales de ce type.
On s'est alors détourné de la gouvernance d'entreprise à l'américaine ; les Européens et les Asiatiques se sont réclamés avec encore plus d'insistance d'un modèle de capitalisme fondé sur des objectifs et une vision à long terme.
La défense prioritaire de l'intérêt des actionnaires était rejetée comme une mode passagère et une forme de supercherie.
En Europe continentale et dans certains pays d'Asie, l'entreprise repose depuis toujours sur des institutions inscrites dans la durée, notamment la famille.
La famille étendue joue encore un rôle central, et ceci même dans le secteur des grandes entreprises.
Selon une enquête récente, 17 des 100 plus grandes entreprises allemandes appartiennent à des clans familiaux, elles sont 26 en France et 43 en Italie.
Au début du 21° siècle en Europe continentale, les familles à la tête de grandes entreprises ont fait un retour en force sur le devant de la scène avec l'éviction des dirigeants qui paraissaient trop américanisés.
En Allemagne, la famille Mohn a chassé le principal dirigeant de Bertelsmann, Thomas Middelhoff, qui voulait transformer une entreprise familiale en une transnationale quasiment apatride.
En France, Jean-Pierre Messier a perdu sa place à la tête de Vivendi Universal pour des raisons analogues et la dynastie Lagardère a essayé d'en prendre le contrôle.
Contrairement à Messier, la famille Lagardère paraît profondément encrée en France.
La femme du président Chirac, le Premier ministre et cinq ministres ont assisté aux funérailles de Jean-Luc Lagardère en 2003.
Le scandale Paramalat qui a éclaté au moment où l'Europe reprenait confiance dans sa propre version du capitalisme paraissait comme un argument de taille dans la guerre qui oppose les deux modèles rivaux de gouvernance d'entreprise.
Les critiques du modèle européen l'ont dénoncé comme le dernier avatar d'une crise du capitalisme familial à l'européenne.
En Italie, Fiat a connu un long déclin.
Mediobanca, l'institution financière qui a été longtemps inscrite au cœur du capitalisme familial européen, s'est débattue dans des difficultés après la mort de son fondateur, Enrico Cuccia, et la révocation de l'homme qu'il avait choisi comme successeur.
Elle a essayé de devenir une institution financière plus classique, moins impliquée dans un soutien à long terme aux entreprises.
Peut-on conclure de tout cela que les fraudes et les faillites ont discrédité les deux types de capitalisme ? Historiquement, la capacité de rebond des entreprises familiales tenait à la confiance qu'elles inspiraient, tandis que les autres institutions - l'Etat ou le marché - manquaient de solidité.
La Révolution française et les guerres napoléoniennes ont produit beaucoup d'incertitude, mais elles ont aussi engendré des dynasties capitalistes à l'image des Rothschild.
Au lendemain de la Deuxième guerre mondiale, au Japon et en Allemagne, ce sont les liens familiaux qui ont facilité le redémarrage rapide des affaires.
Ils ont constitué un outil efficace pour collecter l'information sur les marchés, sur les fournisseurs et sur les sources de financement.
C'est un outil qui conserve toute sa valeur lorsque survient une crise.
Mais sa capacité d'attraction dépend de ce qui fonde la tradition familiale.
Les deux styles de capitalisme s'incarnent à travers l'entreprise familiale d'une part et l'entreprise post-moderne d'autre part.
L'entreprise post-moderne de style américain cherche à dominer le marché en terme de notoriété, par une manipulation d'image destinée à lui conférer une forme d'hégémonie dans les esprits.
Grâce à d'énormes investissements, les grandes marques se sont faites un nom et savent attirer la confiance des consommateurs.
Pour faire leur place, les nouvelles marques doivent elles aussi se forger un capital symbolique.
Dans le monde des entreprises, on trouve les anciennes, Coca-Cola par exemple, à coté des nouvelles, telles Microsoft ou Amazon.
Enron voulait devenir numéro un sur le marché de l'énergie et Parmalat voulait en faire autant sur le marché du lait de longue conservation.
Dans cette optique, une entreprise qui n'est pas dominante sur les marchés mondiaux est sans valeur.
Les entreprises familiales ont une logique complètement différente et souvent ne cherchent pas à s'agrandir exagérément.
Elles veulent avant tout assurer leur pérennité, alors que lorsque la propriété est plus diffuse, l'entreprise risque de disparaître plus facilement.
Dans le passé, l'objectif de pérennité était critiqué comme un obstacle à la croissance.
Si l'objectif est de dominer le marché, l'entreprise post-moderne est mieux adaptée que l'entreprise traditionnelle.
Parmalat était une entreprise familiale qui a essayé de devenir post-moderne et a triché pour accélérer sa croissance.
Ses problèmes n'illustrent pas ce qui serait un échec du capitalisme familial, mais le danger qu'il y a à vouloir échapper à l'ordre ancien.
Alors que l'évolution du capitalisme mondial est de plus en plus incertain, l'entreprise familiale n'a pas perdu sa pertinence.
Elle est en général digne de confiance et constitue une promesse de pérennité de revenu et d'emploi.
C'est un modèle qui est bénéfique à l'Europe, à l'Asie et au-delà.
Le retour de Cuba
MEXICO – L’Assemblée générale annuelle de l’Organisation des Etats américains vient de lever la suspension de l’adhésion de Cuba, qui était en vigueur depuis 47 ans.
Les pays dits de l’« ALBA » (acronyme espagnol d’« Alternative bolivarienne pour les Amériques »), c’est-à-dire Cuba, le Venezuela, le Honduras, le Nicaragua, la Bolivie, la Dominique et l’Equateur, se sont en partie montrés plus malins – et meilleurs maîtres chanteurs – que le Canada, les Etats-Unis et les démocraties d’Amérique latine pour réhabiliter Cuba.
L’OEA a toutefois posé deux conditions : d’une part, Cuba doit demander expressément la réintégration, d’autre part, un dialogue doit être lancé conformément aux principes de la Charte et d’autres documents fondamentaux de l’OEA, et en accord avec les principes sur lesquels se fondent ces documents –  en premier lieu, démocratie et respect des droits de l’homme.
Comme avec bon nombre de compromis diplomatiques, les acteurs concernés sont à la fois contents et déçus de l’issue des négociations.
Tout le monde peut revendiquer la victoire et personne n’est contraint d’admettre la défaite.
Ces compromis sont comme les statistiques, ou de minuscules bikinis : ce qu’ils montrent importe moins que ce qu’ils cachent.
Deux réflexions fondamentales s’imposent, dont les ramifications dans les pays « disponibles » d’Amérique latine, comme le Salvador, sont particulièrement importantes.
La première réflexion concerne la façon dont les pays de l’ALBA conduisent la politique étrangère.
Les petits pays n’agissant pas indépendamment du Venezuela, et le président vénézuélien Hugo Chávez n’agissant pas sans les conseils de Cuba sur les grandes questions de ce type, il ne fait plus de doute que les Cubains et leurs alliés ne faciliteront pas la tâche au président Barack Obama sur les questions relatives à l’Amérique latine.
Ils auraient pu laisser passer l’assemblée de l’OEA et donner au nouveau président américain suffisamment de temps pour préparer son Congrès et l’opinion publique à une tentative délicate de compromis.
Une grande question se pose : comment lever un embargo américain sur le commerce, les investissements et les déplacements unilatéraux à Cuba, qui a aujourd’hui près de cinquante ans, tout en faisant passer cela pour le fruit de négociations ?
Les pays de l’ALBA ont décidé qu’ils ne céderaient rien à Obama et tenteraient de le mettre dos au mur : soit les Etats-Unis acceptent le nouveau consensus de l’OEA et irritent les deux parties du lobby cubano-américain et la communauté des droits de l’homme en abandonnant principes et engagements ; soit ils agissent seuls (peut-être avec le Canada) et se retrouvent totalement isolés en Amérique latine – dernière chose que souhaite Obama.
L’ALBA a vivement incité à un vote, ou à un compromis sur ces conditions, pour pouvoir ensuite l’afficher au monde et à l’opinion publique locale.
Obama n’a pas d’autre choix que de suivre.
La seconde réflexion est que ce comportement va durer, pour une raison suffisamment claire : Cuba a désespérément besoin de l’aide internationale, et il n’y a pas tant d’endroits où la trouver.
L’espoir que le Brésil et la Chine fourniront des liquidités à Cuba a été balayé par la crise financière et par l’évolution géopolitique.
Qui plus est, malgré la récente hausse des prix du pétrole, Chávez n’a plus les moyens de subventionner Cuba comme il l’a fait durant les années de forte expansion.
Il semble donc que les Cubains envisagent de trouver des ressources ailleurs ; et la seule possibilité, aussi vague qu’elle paraisse, est la Banque interaméricaine de développement.
En principe, pour être membre de la BID, il faut l’être aussi de l’OEA ; c’est peut-être pour cela que Cuba a tant insisté pour revenir en piste, et était finalement déçu de ne pas obtenir de réadmission inconditionnelle.
Malgré cela, Cuba incitera ses alliés à une sorte d’association avec la BID, tout en radicalisant sa position ailleurs, comme c’est le cas actuellement au Salvador.
En effet, Mauricio Funes, nouveau président du Salvador, a été élu sur la liste du FMLN, parti qui a succédé au mouvement de guérilla de la gauche dure des années 80 et 90.
Porte-drapeau d’une gauche moderne et modérée, Funes s’est ouvertement identifié au président brésilien Lula et à Barack Obama, non à Chávez.
Pourtant, on ne pourrait trouver parti plus proche de Cuba et du Venezuela.
Sortis vainqueurs d’une épreuve de force sur la composition du cabinet juste avant l’investiture du 1er juin, les vieux briscards du FMLN ont menacé d’amener le conflit dans la rue.
Les Cubains, les Nicaraguayens et les Vénézuéliens ne faciliteront pas non plus la tâche à Funes puisque, selon eux, l’histoire est de leur côté et il est temps d’enfoncer le clou à chaque occasion.
Ils ont probablement raison, jusqu’à un certain point.
La seconde leçon que nous donne l’assemblée de l’OEA concerne le comportement des démocraties latino-américaines, surtout du Mexique, du Brésil, du Chili et de la Colombie, qui se sont efforcées de satisfaire les Etats-Unis (Obama aurait téléphoné à Lula pour lui demander de l’aide), tout en étant réticentes à rompre avec Cuba et avec le Venezuela pour s’allier ouvertement aux Etats-Unis.
Il est peu probable qu’elles agissent ainsi pour toute question qui pourrait surgir si cela implique une éventuelle confrontation avec les pays de l’ALBA.
Fidel Castro en a conscience et profitera des engagements diffus des démocraties envers les droits de l’homme et la démocratie.
Dans les pays où le conflit est présent ou semble s’amorcer (Bolivie, Guatemala, Salvador, Paraguay et Equateur), la gauche enfoncera le clou, les démocraties fermeront les yeux et soit Obama cédera (comme à l’OEA) et paiera un tribut politique national, soit il se retirera d’Amérique latine de peur de paraître isolé.
Et la superbe occasion d’un nouveau départ en Amérique latine et en Amérique du Nord aura été manquée.
Soigner les cancers du sein héréditaires
Dans les pays développés, le cancer du sein affecte une femme sur dix et dans la plupart de ces pays, les chiffres sont en augmentation.
Mais, quelle que soit la raison (ou les raisons) pour l’augmentation du nombre de cas, nous savons aussi que 5 à 10 % des cancers du sein sont dus à un défaut héréditaire qui affecte deux gènes : le BRCA1 et le BRCA2.
Les femmes porteuses du gène mutant BRCA1 ou BRCA2 présentent un risque de développement du cancer du sein de 80 %.
La mutation de ces gènes mène également à une augmentation du risque d’apparition de tumeurs ovariennes.
Quand on découvrit les gènes BRCA1 et BRCA2 il y a plus de dix ans, l’espoir était grand de voir se développer de nouvelles thérapies ciblées.
Malheureusement, aucun nouveau traitement n’a encore vu le jour.
De ce fait, de nombreuses femmes possédant un haut niveau de gènes mutants BRCA1 et BRCA2 n’ont d’autre choix tragique que de se faire enlever chirurgicalement leur poitrine et leurs ovaires pour prévenir le cancer.
Récemment, mon groupe de recherches ainsi que des chercheurs londoniens ont apporté un réel espoir aux porteurs des gènes mutants BRCA1 et BRCA2.
Les deux équipes de recherches ont documenté l’utilisation d’un inhibiteur chimique capable de tuer les cellules des tumeurs dotées du gène BRCA1 ou BRCA2 à l’origine des cancers du sein héréditaires.
Ce nouveau traitement cible uniquement les cellules de la tumeur et n’a pas d’incidence sur les autres cellules saines dans le corps.
Cette découverte pourrait également permettre de prévenir le développement des cellules du cancer du sein héréditaire en tumeurs.
Les inhibiteurs chimiques utilisés pour ce traitement ciblent l’enzyme polymérase (PARP1) habituellement impliqué dans la réparation des cassures de brins d’ADN monocaténaires, une forme spontanée de lésion de l’ADN.
L’inhibition chimique de la protéine PARP1 permet de réduire l’occurrence des réparations de ces brins d’ADN monocaténaires.
Les brins d’ADN monocaténaires non réparés ne sont pas toxiques pour les cellules.
Cependant, ces cassures perturbent et endommagent l’ADN quand ils sont répliqués au moment de la synthèse de l’ADN.
Les dégâts produits lors de la synthèse de l’ADN se réparent par recombinaison où interviennent les protéines BRCA1 et BRCA2.
Les cellules possédant des gènes BRCA1 et BRCA2 mutants sont incapables de recombinaison et sont de ce fait bien plus susceptibles d’abriter un niveau élevé de cassures de brins d’ADN monocaténaire non réparés.
Les cellules normales des femmes porteuses des mutations BRCA1 et BRCA2 peuvent se recombiner parce qu’elles conservent un gène allélomorphe – ou une forme alternative – fonctionnel.
Seules les cellules ayant perdu cet allèle fonctionnel du gène BRCA1 ou BRCA2 se transforment en tumeur.
Ainsi, seules les cellules tumorales possèdent une voie de recombinaison non fonctionnelle et s’appuient entièrement sur les PARP pour la réparation des cassures de brins d’ADN monocaténaires avant la réplication de l’ADN.
Nos recherches exploitent cette obligation de cibler spécifiquement les cellules cancéreuses de BRCA1 et BRCA2 avec les inhibiteurs de PARP.
Ce traitement ne cause que très peu d’effets secondaires et les traitements prolongés à base d’inhibiteurs de PARP sont bien tolérés chez les souris.
Nous avons démontré que les inhibiteurs de PARP sont efficaces dans l’élimination des cellules cancéreuses de BRCA2 et que les tumeurs qu’elles causent peuvent être totalement réduites et éliminées suite à un traitement à base d’inhibiteurs de PARP.
L’étape suivante consiste à examiner l’efficacité de ce traitement chez les êtres humains.
Nous avons maintenant entamé les essais cliniques pour déterminer l’efficacité des inhibiteurs de PARP dans le traitement des tumeurs du sein métastasées.
Nous devons cependant rester prudents.
Les tumeurs défectueuses en BRCA1 et BRCA2 sont caractérisées par un haut degré d’instabilité génétique.
Il est possible que les tumeurs métastasées du sein aient pu subir d’autres modifications génétiques causant une résistance au traitement avec les inhibiteurs de PARP.
Nous suggérons donc que les inhibiteurs de PARP puissent être plus utiles dans le traitement prophylactique des femmes porteuses du gène responsable de cette forme héritée de cancer du sein.
La raison en est simple : les cellules qui ont récemment perdu leur allèle fonctionnel BRCA 1 et BRCA2 et qui se développeront ensuite sous forme de tumeur seront également incapable de subir une recombinaison.
Cela signifie que les cellules cancéreuses précoces devraient également être sensibles aux inhibiteurs de PARP.
Contrairement aux tumeurs complètement développées, cependant, elles sont peu susceptibles de subir de nombreuses modifications génétiques et de ce fait peu susceptibles de développer une résistance aux inhibiteurs de PARP.
Le traitement des femmes victimes de mutations des BRCA1 et BRCA2 avec des inhibiteurs de PARP pour tuer les cellules cancéreuses avant qu’elles ne se développent en tumeur est un nouveau moyen de prévention du cancer très prometteur.
Cependant, l’utilité de ce traitement dépend de l’absence de toxicité des inhibiteurs de PARP envers les êtres humains.
Il faudra un certain temps pour valider ces inhibiteurs comme traitement prophylactique parce que l’efficacité des traitements ne peut être prouvée à court terme.
Ainsi, alors que l’utilisation des inhibiteurs pour le traitement des tumeurs établies peut se mettre en place dans les années qui viennent, il nous faudra peut-être attendre au moins encore dix ans avant que les traitements prophylactiques du cancer du sein héréditaires ne soient largement répandus.
Le chaos des devises
BRUXELLES – Guido Mantegna, le ministre brésilien des Finances, a parfaitement saisi l’air du temps monétaire en parlant d’une imminente « guerre des devises ».
Ce qui semblait n’être au départ qu’un litige bilatéral entre les Etats-Unis et la Chine à propos du taux de change du renminbi s’est transformé en une controverse généralisée sur les devises et les flux de capitaux.
Aujourd’hui, tous les pays semblent vouloir  déprécier leur monnaie.
Le Japon a renoué avec les interventions sur le marché des changes, et la Réserve fédérale américaine (Fed) et la Banque d’Angleterre préparent chacune un rachat à grande échelle d’obligations d’État – une mesure appelée assouplissement quantitatif, qui abaisse les taux d’intérêt à long terme et qui déprécie indirectement la monnaie nationale.
De son côté, la Chine résiste fermement aux pressions exercées par les Etats-Unis et l’UE pour qu’elle accélère la très lente appréciation du renminbi face au dollar.
Les pays émergents ont recours à un éventail de stratégies pour décourager les influx de capitaux ou pour neutraliser leurs effets sur le taux de change.
Seule la zone euro, dont la Banque centrale européenne a permis un léger relèvement du taux d’intérêt à court terme, semble aller contre la tendance.
Mais même la BCE ne peut rester indifférente au risque d’une appréciation de l’euro, qui risquerait de sérieusement compromettre les ajustements économiques nécessaires de pays comme l’Espagne, le Portugal, la Grèce et l’Irlande.
Un monde dans lequel chaque pays souhaite un taux de change plus faible n’est pas sans précédent.
Cette situation se produisit notamment dans les années 1930, lorsqu’un pays après l’autre abandonna l’étalon or pour tenter d’exporter son chômage.
Mais il n’est pas possible que tous les pays aient une monnaie faible en même temps et en 1944, le Fonds monétaire international, dont les statuts spécifient qu’il doit « exercer une ferme surveillance sur les politiques de change » des États membres, fut chargé de veiller à ce qu’ils ne recourent pas aux dépréciations concurrentielles.
Compte tenu de son mandat, on pourrait imaginer que le FMI contribue à obtenir des concessions de la Chine et que le reste du monde observe une trêve.
Mais cette hypothèse ne tient pas compte d’une asymétrie fondamentale entre les économies avancées et émergentes.
Toutes ont souffert de la crise, mais pas de la même manière.
Selon le FMI, la production réelle des pays avancés sera cette année inférieure au niveau de 2007, tandis qu’elle sera de 16 pour cent supérieure dans les pays émergents et en développement.
En se projetant dans l’avenir, il est probable que les économies avancées continueront à se débattre avec les retombées de la crise de 2008, en particulier en raison de l’endettement des ménages et de l’état désastreux des finances publiques.
Le FMI estime également que les économies avancées devront réduire les dépenses ou accroître les impôts de 9 points de pourcentage du PIB en moyenne au cours de la décennie, de façon à ramener le ratio de la dette publique à 60 pour cent du PIB d’ici 2030.
Les économies émergentes n’ont quant à elles aucun besoin de consolidation pour maintenir leur ration d’endettement à 40 pour cent du PIB.
Une asymétrie de cette importance nécessite un ajustement considérable des prix relatifs.
Le prix relatif des biens produits par les pays avancés (leur véritable taux de change) devra être déprécié par rapport aux pays émergents pour compenser la baisse prévisible de la demande intérieure.
En fait, cet ajustement se produira quel que soit le taux de change entre les devises.
La seule différence est que si les taux de change restent fixes, les économies avancées devront traverser une période prolongée de faible inflation (ou même de déflation), qui ne fera qu’alourdir le poids de la dette publique. Les économies émergentes entreront de leur côté dans une période inflationniste avec d’importants influx de capitaux, augmentant les réserves de change, augmentant la masse monétaire en circulation et en fin de compte, poussant les prix à la hausse.
Il est préférable, pour les deux parties, de laisser les ajustements se faire par le biais de modifications des taux de change nominaux, qui permettraient de contenir la déflation dans l’hémisphère nord et l’inflation dans l’hémisphère sud.
Mais comparé au mois de juillet 2007, au début de la crise, les taux de change entre les économies avancées et émergentes ont à peine changé.
Certaines devises se sont appréciées et d’autres dépréciées, mais en moyenne, rien n’a changé.
L’ajustement nécessaire est bloqué.
Pour chaque banque centrale, la question n’est pas de savoir ce qui se passe, disons, avec l’ensemble des pays émergents, mais de savoir ce qui se passe avec sa propre monnaie par rapport à celle des pays concurrents.
Le Brésil, par exemple, ne souhaite pas que le real s’apprécie par rapport aux autres devises latino-américaines, la Thaïlande ne veut pas que le baht s’apprécie par rapport aux devises des autres pays asiatiques, et personne ne veut d’une appréciation par rapport à la Chine, qui craint quant à elle qu’une appréciation du renminbi pousse les entreprises à fort coefficient de main d’ouvre à délocaliser leur production au Vietnam ou au Bangladesh.
C’est ainsi que des changements qui sont dans l’intérêt de tous sont bloqués par manque de coordination.
L’assouplissement quantitatif (quantitaive easing –QE) mis en ouvre par les économies avancées pose aussi la question de la coordination.
Le QE est un instrument monétaire légitime, mais la Fed et la Banque d’Angleterre n’y auraient sans doute pas recours avec autant d’enthousiasme s’il ne sous-entendait pas une dépréciation du taux de change.
En fait, la réticence marquée de la BCE à suivre la tendance a toutes les chances de contribuer aux effets attendus de cette politique monétaire américaine et britannique sur la croissance, aux dépens de la zone euro.
La controverse au sujet du régime de change chinois n’est donc plus un conflit commercial sino-américain, mais plutôt un affrontement macroéconomique mondial entre les économies avancées et émergentes.
De plus, l’absence de coordination, à la fois au sein des pays avancés et des pays émergents, laisse à penser que la solution à la guerre des devises n’est pas de déclarer une trêve, mais de reconnaître la nature des enjeux et de surmonter les problèmes qui font obstacle à des solutions conjointes.
Le taux de change du renminbi n’est pas pour autant une question secondaire.
Au contraire, elle est prépondérante parce que la Chine détient la clé de l’ajustement mondial.
Les dernières réunions annuelles du FMI/Banque mondiale reconnaissent de plus en plus ce fait et les pays émergents sont de plus en plus critiques de la position inflexible de la Chine.
Le moment est venu pour le FMI d’agir.
Le Fonds devrait proposer un cadre conceptuel pour les discussions sur les régimes de change en fournissant une évaluation objective des ajustements nécessaires, et en facilitant un accord dans le cadre de ce forum multilatéral.
Le FMI ne peut pas se substituer aux choix monétaires des gouvernements, mais il peut contribuer à une solution.
La baisse des taux aujourd’hui, l’épargne demain
WASHINGTON, DC – Les grandes banques centrales mondiales ont enfin réagi à la crise financière globale en abaissant simultanément leurs taux directeurs d’un demi-point.
Cette décision est bienvenue, mais des baisses supplémentaires sont nécessaires – et rapidement.
Une baisse plus importante des taux directeurs, appliquée aujourd’hui, pourra encore avoir une influence positive considérable. Remise à plus tard, elle n’aura sans doute qu’un effet minime.
Dans l’ensemble, les banquiers centraux mondiaux ont tardé à réagir à l’aggravation de la crise.
Leur contre-performance est le reflet de la prédominance d’un point de vue économique conventionnel, qui s’est traduit par une pensée collective étroite au sein de la communauté financière mondiale.
Les banques centrales n’ont en conséquence pas vu venir le tsunami financier et même après qu’il ait frappé, ont continué à livrer leur combat d’arrière-garde contre l’inflation.
Comme les banquiers centraux européens, obsédés par l’inflation, sont les tenants les plus déterminés d’un credo économique conventionnel, la Banque centrale européenne et la Banque d’Angleterre ont sans surprise été les plus bornées.
Leur attitude explique également pourquoi l’Europe continentale a des taux de chômage aussi élevés, depuis aussi longtemps.
La Réserve fédérale américaine (Fed) a mieux tiré son épingle du jeu, même si elle aussi a agi par à-coups, cherchant à plusieurs reprises à rattraper une crise qui persistait à devancer la politique.
Sa stratégie reflète l’obsession de la Fed pour la stabilité des prix, qui l’amène à augmenter de manière préemptive son taux directeur pour réduire l’inflation, mais l’empêche de l’abaisser de manière équivalente pour réduire le chômage.
La Fed n’a en conséquence pas modifié ses taux directeurs tout au long de l’été 2008, malgré l’effondrement des géants du refinancement hypothécaire Fannie Mae et Freddie Mac, la banqueroute de Lehman Brothers, la faillite de l’assureur AIG, et la propagation de la crise à l’ensemble des marchés mondiaux.
La Fed a de plus maintenu sa politique en dépit de la dégradation rapide de l’économie américaine, manifestée par une rapide augmentation des pertes d’emplois et du taux de chômage.
La baisse coordonnée des taux directeurs par les principales banques centrales est un premier pas dans une politique de rattrapage de la crise, mais d’autres baisses sont nécessaires.
Alors que le spectre de l’inflation semble enfin avoir été mis de côté, un autre mythe doit être remis en question – celui qui veut que la Fed et les autres banques centrales gardent leurs « munitions » pour un jour de tempête et donc s’abstiennent d’abaisser leurs taux.
L’expression « pushing on a string » est parfois utilisées par les économistes anglo-saxons pour expliquer pourquoi une politique monétaire devient inutile dans le cas d’une récession, parce que quand la confiance et les richesses ont disparu une baisse des taux n’a plus aucune efficacité.
Cette situation prévaut lorsque la disparition de la confiance sape les « esprits totémiques » du capitalisme : les emprunteurs ne veulent plus emprunter et les créanciers ne veulent plus prêter.
La destruction des richesses a également des effets collatéraux qui font que même ceux qui souhaitent emprunter ne le peuvent plus.
Parallèlement, les faillites et saisies provoquées par des taux d’intérêt trop élevés ne sont pas annulées par des baisses subséquentes des taux.
En n’agissant pas à temps, les banquiers centraux ont permis une dangereuse érosion de la confiance et des richesses.
Heureusement, il est encore temps pour que des baisses importantes des taux aient un véritable effet.
Mais la fenêtre d’opportunité se referme rapidement.
Si les banques centrales gardent leurs « munitions » pour plus tard, elles risquent de s’apercevoir qu’elles sont devenues inutiles.
C’est maintenant qu’il faut tirer.
La cyber-insécurité
CAMBRIDGE – En août 2008, les troupes russes sont entrées en Géorgie.
Alors que les observateurs débattent encore du fait de savoir qui a tiré en premier, une nouvelle dimension du conflit, qui aura des répercussions importantes à l’avenir, est passée quasiment inaperçue.
Dans les semaines qui ont précédé le début des hostilités, des pirates informatiques ont attaqué les sites Web du gouvernement géorgien.
Le conflit armé entre la Russie et la Géorgie est le premier à avoir été précédé par des attaques de conséquence dans le cyberespace.
Bienvenue au XXIème siècle.
Les menaces et les guerres cybernétiques potentielles illustrent la vulnérabilité croissante et la perte de contrôle des sociétés contemporaines.
Les gouvernements se sont essentiellement préoccupés des attaques de pirates informatiques contre les infrastructures informatiques de leur bureaucratie, mais il existe des vulnérabilités au plan social dont l’enjeu est bien supérieur aux ordinateurs gouvernementaux.
Dans une lettre ouverte adressée au président américain en septembre 2007, les spécialistes de la cyberdéfense lançaient un signal d’alerte concernant le fait que les « infrastructures vitales des Etats-Unis, comme le réseau électrique, la finance, les télécommunications, la santé, les transports, l’eau, la défense et l’Internet sont extrêmement vulnérables à des cyberattaques.
Il est nécessaire de prendre rapidement et résolument des mesures pour éviter un désastre national ».
Mais dans le monde opaque de l’Internet, il est difficile d’identifier les attaquants.
Le monde interconnecté d’aujourd’hui fait qu’une cyberattaque contre des infrastructures non gouvernementales peut avoir des conséquences catastrophiques.
Certains experts pensent par exemple que les réseaux électriques sont particulièrement sensibles.
Les systèmes de contrôle informatisés utilisés par les compagnies d’électricité sont considérés comme vulnérables à des attaques, qui pourraient priver des villes et des régions de courant pendant des jours ou des semaines.
Des cyberattaques sont également possibles contre les marchés financiers et pourraient causer des pertes astronomiques en fermant des sites Web commerciaux.
Certains scénarios, notamment celui d’un « Pearl Harbour informatique », semblent alarmistes, mais ils soulignent le déplacement du pouvoir, des gouvernements centraux aux individus.
En 1941, la marine japonaise a mobilisé toutes les ressources disponibles pour infliger des dommages à plusieurs milliers de kilomètres.
Aujourd’hui, à l’aide d’un logiciel malveillant, un pirate informatique peut provoquer le chaos à l’autre bout du monde sans pour autant s’exposer personnellement.
De plus, la révolution de l’information permet à des individus d’effectuer des cyberattaques à une vitesse et d’une ampleur sans précédent.
Le fameux virus informatique « Love Bug », lancé aux Philippines en 2000, aurait causé des dommages estimés à plusieurs milliards de dollars.
Les terroristes peuvent également se servir des failles du cyberespace pour lancer une guerre asymétrique.
En 1998, lorsque les Etats-Unis ont porté plainte contre sept adresses Internet localisées à Moscou et à l’origine du vol de données sensible du Pentagone et de la NASA, le gouvernement russe a répondu que les numéros de téléphone utilisés pour les attaques informatiques étaient inopérants.
L’administration américaine n’avait aucun moyen de savoir si le gouvernement russe était impliqué ou non.
Plus récemment, en 2007, la Chine a été accusée d’avoir initié des milliers d’attaques informatiques contre les ordinateurs du gouvernement fédéral allemand et contre les systèmes informatiques de la Défense et du secteur privé aux Etats-Unis.
Mais il était difficile de prouver que le gouvernement chinois était bien à l’origine de ces attaques et le Pentagone a dû fermer certains de ses réseaux informatiques.
En 2007, lorsque le gouvernement estonien a décidé de déplacer une statue de la Seconde guerre mondiale commémorant les morts soviétiques, des hackers ont réagi par des attaques en déni de service qui ont bloqué l’accès de l’Estonie à l’Internet.
De nouveau, il n’y avait aucun moyen de savoir si le gouvernement russe, ou une réaction nationaliste d’un individu, ou les deux, était responsable de ces attaques transnationales.
En janvier 2008, George W. Bush a signé deux décrets présidentiels formalisant une série de mesures visant à protéger les systèmes d'information gouvernementaux contre les attaques informatiques, pour un montant de 6 milliards de dollars au budget 2009.
Il est probable que le président élu Barack Obama poursuivra dans cette voie.
Au cours de la campagne présidentielle, Obama a appelé à l’adoption de nouvelles normes plus strictes de sécurité informatique et de résistance physique des infrastructures critiques, et a promis de nommer un conseiller en informatique, chargé du développement d’une politique nationale et de la coordination des agences fédérales, qui lui rendrait compte directement.
Cette tâche ne sera pas aisée, parce qu’une grande partie des infrastructures concernées ne sont pas sous contrôle direct du gouvernement.
Très récemment, le premier directeur adjoint du renseignement américain, Donald Kerr, a affirmé que « les principales pertes de données sensibles dans nos programmes gouvernementaux ne sont en général pas le fait d’espions… En fait, l’une de mes plus grandes préoccupations est qu’une partie tellement importante des nouvelles capacités dont nous dépendrons tous ne sera plus développée par des laboratoires gouvernementaux sous contrat avec l’administration ».
Kerr a décrit ce qu’il appelle des « attaques de la chaîne d’approvisionnement » au cours desquelles les pirates informatiques ne se contentent pas de dérober des informations confidentielles, mais insèrent en plus de fausses données et des logiciels – des chevaux de Troie qui permettent de prendre à distance le contrôle d’un ordinateur ou de bloquer les systèmes informatiques.
Tous les gouvernements se trouvent confrontés à ce nouveau genre de menaces qui sont difficiles à contrer.
Les gouvernements peuvent tenter de se protéger des attaques informatiques de la manière qu’ils se protègent des attaques nucléaires ou d’autres formes d’agression.
Mais la dissuasion doit s’accompagner de mesures crédibles de représailles, ce qui devient plus compliqué dans un monde où les gouvernements ne savent pas si les attaques sont le fait d’un État hostile ou d’un groupe de criminels se faisant passer pour un pays étranger.
Bien qu’un arsenal juridique international définissant clairement les cyberattaques, accompagné d’une coopération concernant les mesures préventives, pourrait être un pas dans la bonne direction, il est probable qu’il ne soit pas suffisant.
La mise en place de système pare-feu et la redondance des systèmes sensibles ne constitueront pas non plus une protection satisfaisante.
Compte tenu des énormes incertitudes en jeu, les nouvelles dimensions cybernétiques de la sécurité devraient être placées au premier rang des préoccupations gouvernementales.
Cyber guerre et paix
CAMBRIDGE – Il&amp; a deux ans, un fragment de code informatique dévastateur infectait le programme nucléaire iranien et détruisait plusieurs centrifugeuses destinées à enrichir de l’uranium.
Certains observateurs faisaient état de ce sabotage manifeste comme l’un des signes avant-coureur d’une nouvelle forme de guerre, et le secrétaire de la Défense américain Leon Panetta avertissait ses concitoyens du danger d’un «&amp; cyber Pearl Harbor&amp; » à l’encontre des États-Unis.
Mais que savons-nous réellement de la guerre cybernétique&amp; ?
Le monde virtuel de l’informatique et des activités électroniques connexes est un environnement complexe, créé par l’homme, et les adversaires de l’être humain sont déterminés et intelligents.
Pas facile de déplacer les montagnes et les océans, tandis qu’une portion du cyberespace peut être activée et désactivée sur pression d’un bouton.
Il est bien moins onéreux et bien plus rapide de déplacer des électrons autour du globe que de naviguer un cargo sur de longues distances.&amp; &amp;
Les coûts de développement de navires tels que gros porteurs et flotte sous-marine créent des barrières à l’entrée considérables qui permettent une domination américaine du secteur naval.
En revanche, les barrières à l’entrée dans le domaine cybernétique sont si frêles que les acteurs non-étatiques et les petits États peuvent jouer un rôle significatif pour un coût réduit. &amp;
Dans mon ouvrage The Future of Power, je soutiens que le pouvoir s’éloigne de l’État, et que ce constat marque l’un des grands changements &amp; politique de ce siècle.
Le cyberespace en est un parfait exemple.
Les grands pays comme les États-Unis, la Russie, la Grande-Bretagne, la France et la Chine disposent d’une capacité supérieure aux autres acteurs étatiques et non-étatiques à contrôler les mers, les airs et l’espace&amp; ; en revanche, on ne saurait parler de domination du cyberespace.
Au contraire, la dépendance à l’égard de systèmes informatiques complexes en matière de soutien militaire et d’activités économiques crée au sein de grands États de nouvelles vulnérabilités susceptibles d’être exploitées par des acteurs non-étatiques. &amp; &amp;
Il y a une quarantaine d’années, le département de la Défense américain créait internet&amp; ; aujourd’hui, de l’avis général, les États-Unis demeurent au premier plan en termes d’utilisation militaire et sociétal de cet outil.
Mais cette dépendance accrue à l’égard des réseaux informatiques et de communication rend les États-Unis beaucoup plus vulnérables aux attaques que la plupart des autres pays, et le cyberespace est devenu un terrain d’insécurité majeur dans la mesure où, en l’état actuel du développement technologique, l’attaque l’emporte sur la défense.
Le terme de «&amp; cyber attaque&amp; » recouvre tout une gamme d’agissements, de la simple investigation aux sites Web dégradants, en passant par le déni de service, l’espionnage, et la destruction.
De même, le terme de «&amp; cyber guerre&amp; » est largement utilisé pour faire référence à une variété de comportements, à la manière de définitions lexicales de la guerre qui se déclineraient du conflit armé à toute autre situation d’hostilité (par exemple la «&amp; guerre des sexes&amp; » ou la «&amp; guerre contre la drogue&amp; »).
À l’extrême inverse, certains experts recourent à une définition étroite de la cyber guerre&amp; : une guerre «&amp; sans effusion de sang&amp; » entres des États, et qui consisteraient seulement en un affrontement électronique sur le terrain du cyberespace.
Mais celle-ci ignore les importantes interconnexions entre les couches physiques et les couches virtuelles du cyberespace.
Comme l’a démontré l’infection du programme nucléaire iranien par le virus Stuxnet, les attaques informatiques peuvent avoir des effets physiques tout à fait réels.
Une définition plus appropriée de la cyber guerre serait celle d’une action hostile menée dans le cyberespace et dont les effets seraient supérieurs ou équivalents à ceux d’une violence physique.
Dans le monde physique, les États disposent d’un quasi-monopole sur l’usage de la force à grande échelle, l’agressé jouit d’une connaissance intime du terrain, et les attaques prennent fin pour cause d’usure ou d’épuisement.
Ressources et mobilisations ont un coût certain. &amp;
En revanche, dans le monde virtuel, les acteurs sont divers (et parfois anonymes), la distance physique est immatérielle, et certaines formes d’attaques ne coûtent presque rien.
Internet ayant été conçu dans un souci de commodité plus que de sécurité, ceux qui attaquent ont aujourd’hui l’avantage sur ceux qui se défendent.
Les évolutions technologiques, parmi lesquelles les efforts de «&amp; re-conception&amp; » de certains systèmes, dans le but de renforcer leur sécurité, finiront peut-être par changer les choses, mais telle est la situation actuelle.
Le protagoniste principal n’a qu’une capacité limitée à désarmer ou détruire l’ennemi, occuper un territoire, ou appliquer de manière effective des stratégies de contre-attaque.
La cyber guerre, bien qu’encore naissante, est la plus critique des menaces potentielles.
Certains des États aux ressources techniques et humaines les plus élaborées sont en principe en mesure de créer des perturbations et des destructions physiques majeures au moyen de cyber attaques sur des cibles militaires et civiles. Compte parmi les réponses à cette cyber guerre une certain forme de dissuasion interétatique au moyen de refus et de mesures contraignantes, de capacités d’offensive, et de la conception de systèmes de récupération rapide en matière de réseau et d’infrastructure en cas d’échec des mesures de dissuasion.
Un jour, il sera peut-être possible de renforcer ces dispositions par un des contrôles des normes et des armes, mais le monde est encore à un stade précoce du processus. &amp; &amp;
Bien que l’&amp; «&amp; hacktivism&amp; » soit habituellement défini comme un ensemble de groupes idéologiques porteurs de nuisances perturbatrices, on dénombre quatre catégories de cyber menaces à l’encontre de la sécurité intérieure, chacune caractérisée par un horizon temporel distinct&amp; : la cyber guerre et l’espionnage économique sont largement associés aux États, tandis que le cyber crime et le cyber terrorisme sont la plupart du temps associés à des acteurs non-étatiques.
Pour les États-Unis, ce sont l’espionnage et le crime qui sont les plus coûteux, mais dans les dix prochaines années la guerre et le terrorisme pourraient devenir des menaces plus dangereuses qu’elles ne le sont aujourd’hui.
Par ailleurs, les alliances et les tactiques évoluant, ces catégories sont susceptibles de se recouper de plus en plus.
De l’avis de l’amiral Mike McConnell, ancien directeur des renseignements des États-Unis, «&amp; Tôt ou tard, les groupes terroristes atteindront un niveau de cyber sophistication.
Comme pour la prolifération nucléaire, mais de manière beaucoup plus aisée.&amp; »
Le monde commence tout juste à avoir un aperçu de la cyber guerre – en raison des attaques par déni de service qui ont accompagné la guerre conventionnelle en Géorgie en 2008, ou du récent sabotage des centrifugeuses iraniennes.
Les États disposent des capacités les plus significatives, mais les acteurs non-étatiques sont davantage susceptibles de lancer des attaques désastreuses.
Un «&amp; cyber 11 septembre&amp; » est bien plus probable que le «&amp; cyber Pearl Harbor&amp; » souvent évoqué.
Il est temps pour les États de se réunir autour de la table pour discuter de la manière dont il convient d’endiguer cette menace pour la paix mondiale.&amp;
Moyen-Orient : un goût de déjà-vu
BERLIN – L’histoire n’est-elle, après tout, qu’un éternel recommencement ? Les développements récents de la situation au Moyen-Orient suggèrent que la réponse est “oui”, tant la fin du mandat du Président George W. Bush commence à ressembler à la dernière année de celui de Bill Clinton.
Les deux présidents, à la fin de leurs mandats respectifs, ont tenté de trouver une solution à l’un des conflits les plus dangereux du monde, tout en courant le risque de manquer de temps.
Il y aurait des raisons de désespérer : l’administration Bush a, de toute évidence, gâché près de sept années, durant lesquelles elle aurait pu trouver une solution.
Nous sommes désormais revenus au point de départ : les accords de Camp David et de Taba – abandonnés avec désinvolture en janvier 2001 – sont sur le point d’être repris.
Après tout, comme le dit le dicton : mieux vaut tard que jamais !
Les négociations qui auront lieu durant cette conférence sur le Moyen-Orient – qui devrait se tenir à Annapolis (Maryland, États-Unis) – devraient viser un statut final, notamment l’établissement d’un État palestinien et de ses frontières (celles de juin 1967, avec des échanges de territoires négociés), de sa capitale (Jérusalem), des colonies israéliennes et du droit au retour des réfugiés palestiniens.
Elles devront aussi traiter des questions de sécurité, de la fin d’un état de guerre qui dure depuis des dizaines d’années, et de la reconnaissance d’Israël par les États arabes.
Il est, en effet, grand temps de progresser vers une solution à deux États, car les Palestiniens voient l’espoir d’avoir un jour leur propre État s’éloigner chaque jour un peu plus.
Sans cela, le Moyen-Orient restera dans l’impasse et la violence ne pourra que s’intensifier.
Des compromis acceptables ont déjà été négociés à plusieurs reprises sur toutes ces questions, avant d’être jetés aux oubliettes.
Seules manquent la volonté et la force politique pour parvenir à un accord de paix.
Malheureusement, cette force politique est précisément ce qui fait défaut aux gouvernements israélien et palestinien.
Le Premier ministre israélien Ehoud Olmert et le président palestinien Mahmoud Abbas sont tous deux politiquement très faibles dans leurs pays respectifs et, considérant le compromis nécessaire de chaque côté, ils risquent beaucoup.
Il en va de même pour le Président Bush.
En effet, le gouvernement américain lui-même ne soutient pas de tout cœur sa propre initiative.
La Secrétaire d’État Condoleezza Rice veut que la conférence ait lieu et a fait beaucoup en ce sens, mais quels risques Bush – sans qui aucune avancée réelle n’est possible – est-il prêt à accepter ?
Heureusement, les anciens tabous sur le statut final ont disparu – des deux côtés.
Les faiblesses politiques parallèles d’Olmert et d’Abbas ont engendré leur intérêt commun pour un accord de paix.
Ils espèrent tous deux, en effet, qu’un accord de paix pourra assurer leur survie politique : Olmert par de nouvelles élections et Abbas par un referendum grâce auquel il pourrait reprendre l’ascendant sur le Hamas.
La “paix des braves” avortée sera-t-elle donc suivie par une “paix des faibles” réussie ?
Si la situation intérieure a changé en Israël et en Palestine, il en va de même de l’environnement politique de la région, qui a changé dans un sens positif, car la plupart des pays arabes sont aujourd’hui plus effrayés par la montée en puissance de l’Iran qu’ils ne le sont par Israël.
Ce développement offre une opportunité sans précédent.
Il y aura bien sûr des pièges.
La marge de manœuvre d’Olmert à l’intérieur de son parti, et en particulier à l’intérieur de sa coalition, est très faible.
Pourra-t-il faire des concessions suffisantes sur les frontières et Jérusalem ? Les mêmes doutes s’appliquent à Abbas.
Pourra-t-il fournir les garanties de sécurité dont Olmert a besoin, compte tenu que les Palestiniens ont peur de finir par devoir trop donner, sans obtenir en retour de concessions sur ce qu’ils estiment être leurs demandes fondamentales ?
En outre, le point critique ne sera pas tant les négociations que la mise en œuvre de tout accord qui pourrait en émaner – et le coût politique risque d’en être très élevé.
Les Palestiniens sont déjà au beau milieu d’une guerre civile, mais les compromis nécessaires à la paix risquent aussi d’entraîner une confrontation politique difficile en Israël.
Bien évidemment, Olmert espère intégrer l’accord sur le statut final au mécanisme du Plan de route.
La mise en place d’un tel accord devrait être progressive, et son avancée devrait dépendre du respect des obligations de chaque partie à chaque étape.
Cependant, un mécanisme de ce type ne peut fonctionner que si une troisième partie (les États-Unis, les “États-Unis plus”, ou le Quartet pour le Moyen-Orient) est prête à superviser l’accord.
Autrement, les querelles sur le respect de telle ou telle clause plongeront le processus tout entier dans l’enlisement caractéristique du Moyen-Orient.
Aussi, si l’on garde un point de vue réaliste, il semble presque impossible qu’un résultat positif puisse sortir des négociations d’Annapolis.
Comment ce conflit qui s’est révélé insoluble par le passé pourrait-il être soudainement résolu (ou, du moins, que l’on pourrait se rapprocher d’une solution) grâce à trois acteurs – Bush, Olmert et Abbas –se trouvant tous en position de faiblesse dans leurs pays respectifs ?
Karl Marx a écrit que l’histoire se répète toujours, d’abord comme une tragédie, ensuite comme une farce.
Il y a fort à craindre que Camp David ait été la tragédie et qu’Annapolis devienne la farce.
Toutefois, il s’agit ici du Moyen-Orient, où des avancées ont déjà émergé de défaites, et non de victoires.
Il ne faut donc jamais perdre espoir, même lorsque l’espoir semble impossible à garder.
Démocratie vacillante
New York – Même avant que l’Ayatollah Ali Khamenei, guide suprême, décide d’asphyxier le peu de légitimité qui restait à la « démocratie vacillante » de l’Iran, ce système était déjà singulier.
Les citoyens avaient le droit d’élire leur président, mais parmi des candidats approuvés par un Conseil des gardiens dont la moitié des membres était choisie par ledit guide suprême non élu.
Les seuls candidats autorisés à se présenter étaient des hommes aux références religieuses irréprochables, loyaux envers un régime dont les décisions importantes sont prises par des religieux non élus.
Mir Hossein Moussavi, Premier ministre choisi en 1981 par feu l’Ayatollah Khomeiny, était de ceux-là.
Moussavi s’est présenté comme candidat réformiste en faveur de la liberté de la presse, des droits des femmes et de restrictions moindres de la vie privée des Iraniens.
Il a aussi laissé entendre qu’il opterait pour un assouplissement des négociations avec les Etats-Unis.
Pourtant, la défaite de Moussavi face au radical Mahmoud Ahmadinejad dans ce qui semble être un processus électoral frauduleux a été accueillie avec soulagement par certains néo‑conservateurs aux Etats-Unis.
Pour l’éminent commentateur Max Boot, « l’issue des élections iraniennes apporte une légère satisfaction » puisqu’il sera maintenant plus difficile pour Obama de faire obstacle à une attaque israélienne sur les installations nucléaires iraniennes.
L’Iran étant l’ennemi (souvenez-vous de l’ « axe du mal » de George W. Bush), il vaut mieux traiter avec un président qui parle et agit comme un voyou aliéné qu’avec un politicien manifestement raisonnable qui promet des réformes.
On pourrait croire qu’il s’agit du comble du cynisme, et ça l’est bien entendu.
Cela nous rappelle la proximité morale entre néo-conservateurs extrêmes et idéologues communistes.
Le compromis est une abomination pour l’esprit radical.
Obsédés par leur opposition à l’« impérialisme » occidental et à Israël, des musulmans radicaux de gauche ont salué la défaite de Moussavi car, comme l’a déclaré l’un de ces militants, « la résistance [anti-sioniste] ne peut se permettre une révolution de velours proaméricaine ».
Les communistes ont toujours eu tendance à rejeter les différences entre les candidats dans les démocraties libérales (sans parler des « administrées ») qui sont simplement, selon eux, les différentes facettes d’un même système pourri.
En fait, les sociaux-démocrates étaient jugés plus dangereux que les conservateurs radicaux parce que leur discours modéré de gauche ne servait qu’à retarder la révolution.
C’est cette façon de penser qui a aidé les nazis à détruire la démocratie allemande dans les années 30.
La réaction de Boot et d’autres de son bord révèle le véritable dilemme survenant toujours dans les systèmes autoritaires qui usent d’un semblant de démocratie pour étayer leur légitimité.
Que doivent faire les candidats de l’opposition quand on leur demande de prendre part à des élections qu’ils perdront en toute connaissance de cause ou qu’ils remporteront mais pour n’avoir qu’une autorité minimale ? S’ils acceptent cette situation, ils contribuent à légitimer un système auquel ils ne croient pas vraiment ; s’ils la refusent, ils n’ont aucune influence.
Des arguments sont valables pour chacun de ces scénarios.
Il est toujours bon, même dans le cadre d’élections truquées, de pouvoir faire entendre sa voix.
Et puisque la démocratie concerne les institutions tout autant que les individus, il est aussi bon pour les citoyens d’exercer leur droit de vote.
Lorsqu’un réel changement se produit, personne ne peut alors dire que les gens « ne sont pas prêts ».
Mais si voter apporte une certaine dignité aux citoyens, participer à une fraude est humiliant.
Il n’existe pas de critère absolu de comportement à adopter dans ces conditions improbables : il faut donc juger chaque élection selon ses mérites.
85 % des électeurs iraniens ont décidé qu’il valait la peine de prendre part à ce scrutin, respectons leur décision.
Même si leurs options étaient limitées, ils étaient nombreux à croire non seulement que le candidat réformiste serait élu, mais aussi qu’il rendrait leur vie un peu meilleure.
C’est aussi pour cela que 70 % des électeurs avaient voté pour Mohammed Khatami, président réformiste, en 1997.
Khatami avait aussi de bonnes idées sur la liberté de la presse, les droits individuels et les réformes démocratiques, mais ces idées ont été pour la plupart étouffées par les ecclésiastes qui détenaient le pouvoir ultime.
Le fait que le gouvernement Bush abandonne Khatami n’a probablement pas arrangé les choses.
Tout comme certains néo-conservateurs aujourd’hui, les conseillers de Bush en politique étrangère n’ont pas vu de différences entre réformistes et partisans de la ligne dure, ce qui n’a fait que saper davantage l’autorité de Khatami.
Pour de nombreux Iraniens, Moussavi était une seconde chance ; malheureusement, pour Khamenei aussi – qui a donc fait sorte qu’Ahmadinejad se cramponne à la présidence.
Ce fut un coup révoltant pour tous les Iraniens qui ont soif de dignité dans la politique démocratique.
Cela ne veut pas dire qu’ils ont eu tort d’essayer ou qu’ils ont été naïfs.
La campagne de Moussavi et ses retombées ont montré clairement que ceux qui prétendaient ne pas voir de différences entre les candidats, excepté en matière de style et de présentation, avaient tort : même si les élections ont été truquées, les voix de l’opposition à l’autoritarisme ecclésiastique ont été entendues.
La calme dignité des protestations qui ont suivi a davantage contribué à la place de l’Iran dans le monde que tout posture belligérante d’un président populiste.
Les conséquences auraient pu être plus importantes.
Les élections, les fraudes et les violentes mesures de répressions contre les protestations ont révélé et nettement creusé les divisions au sein du régime.
C’est généralement la meilleure raison pour laquelle il vaut mieux disputer des élections, même dans des conditions peu prometteuses, pour mettre à nu les fissures du mur du pouvoir dictatorial.
Ahmedinejad a beau sortir victorieux, il n’en reste pas moins que les élections ont affaibli le régime.
Certes la terreur prolonge l’agonie, mais au bout du compte le régime illégitime est condamné.
Persister dans la croyance que réformistes et partisans de la ligne dure sont les avatars d’un même ennemi et se réjouir de la victoire de ces derniers n’est pas seulement cynique, c’est un affront de plus à un peuple qui a été suffisamment humilié.    
Endiguer les flux de capitaux
NEW YORK – Depuis deux ans, la question de la réglementation des comptes de capital est au cour des débats financiers mondiaux.
Les raisons en sont évidentes : depuis que l’économie mondiale a fait l’expérience d’une reprise à « deux vitesses », selon la formule du Fonds monétaire international (FMI), les pays avancés dont la croissance est faible ont maintenu des taux d’intérêts très bas et mis en ouvre des politiques monétaires expansionnistes, tandis que les pays émergents dont la croissance est forte reviennent sur les politiques expansionnistes adoptées pendant la récession.
Cette situation asymétrique a donné naissance à d’énormes flux de capitaux, qui devraient persister, des pays avancés vers les pays émergents.
Les économies émergentes craignent que ces entrées de capitaux poussent leur taux de change à la hausse, tout en alimentant le déficit des comptes courants et les bulles spéculatives, une conjoncture qui par le passé a prouvé qu’elle était une garantie de crises futures.
Le problème est aggravé par le fait que les Etats-Unis, principale place financière mondiale et émetteur de la première devise mondiale, est l’un des pays à appliquer une politique monétaire expansionniste.
Il ne faut donc pas s’étonner que plusieurs économies émergentes aient recours au contrôle des capitaux pour tenter de gérer ces flux.
Cette position s’inscrit bien sûr en faux contre la doctrine préconisée auparavant par le FMI – selon laquelle les économies émergentes doivent libéraliser leur compte de capital dans le cadre du processus plus général de libéralisation financière.
En 2008, le G20 a reconnu que des mouvements financiers sans entraves pouvaient entraîner des crises coûteuses et a en conséquence décidé de re-réglementer ces mouvements.
Mais il a totalement ignoré les flux de capitaux transfrontaliers, comme s’ils ne participaient pas de la finance.
De plus, en raison d’une fâcheuse tournure de langage, les réglementations concernant les flux de capitaux sont péjorativement qualifiés de « contrôles » au lieu de réglementations.
C’est pour ses raisons qu’il était important que le FMI prenne des mesures pour résoudre ce problème.
Début avril, le Fonds a publié deux documents, l’un à l’attention du conseil d’administration du FMI et un autre « Rapport des services » du FMI, plus technique, accompagné d’une déclaration du directeur général, Dominique Strauss-Kahn.
Ces deux documents faisaient suite à une autre note technique publiée il y a un an.
La principale conclusion de ces documents est que la réglementation des flux de capitaux transfrontaliers peut complémenter la politique macroéconomique et les réglementations financières dites macroprudentielles.
Il a en fait été démontré que les pays ayant eu recours à de telles réglementations ont été moins durement frappés par la récente crise financière, et plusieurs économistes affirment que le même constat vaut pour la crise financière asiatique de 1997-1998.
Nous savons d’expérience que de nombreuses réglementations font sens, et pas seulement celles sanctionnées par le FMI.
L’une d’elles concerne les réserves obligatoires concernant les mouvements de capitaux transfrontaliers – appliquée avec succès au Chili, en Colombie et ailleurs – ou, mieux encore les réserves obligatoires concernant les passifs transfrontaliers.
La taxation des entrées de capitaux peut jouer un rôle similaire, de même qu’une durée minimum d’immobilisation des influx de capitaux.
L’interdiction de certaines transactions pour des raisons prudentielles peuvent également être utiles, en particulier dans le cas d’emprunts en devises étrangères réalisés par des acteurs économiques n’ayant pas de revenus dans ces devises.
Ou alors, si ces acteurs économiques empruntent auprès d’institutions financières nationales, les réglementations pourraient s’apparenter aux mesures prises récemment par le Brésil et la Corée du Sud, notamment les réserves obligatoires en fonds et capitaux pour les dettes encourues.
Dans le document récemment publié, le FMI avance un certain nombre de recommandations à l’attention des pays souhaitant réglementer les comptes de capital ( qualifiées de « mesures de gestions des flux de capitaux »).
Cette ébauche de code de conduite souligne à juste titre le fait que ces réglementations doivent compléter, et non remplacer, les politiques macroéconomiques contracycliques.
Mais le Fonds les envisage comme un outil de dernier ressort, quant les autres mesures ont échoué, comme l’ajustement du taux de change, l’accumulation des réserves de change et des politiques macroéconomiques restrictives.
En fait, ces recommandations concernant la gestion des flux de capitaux devraient être partie intégrante, en premier lieu, des mesures prises pour éviter l’appréciation du taux de change et l’accumulation des réserves de change.
Le FMI voit aussi ces mesures comme étant temporaires.
Mais cette approche s’oppose au « renforcement du cadre institutionnel de manière permanente », une autre recommandation du Fonds.
Un cadre institutionnel implique que les mesures de gestion des flux de capitaux participent de manière permanente des instruments politiques d’un pays et que les réglementations soient renforcées ou allégées selon les conditions économiques.
Les mesures temporaires et improvisées n’ont eu qu’une efficacité limitée dans de nombreux pays.
De plus, et à nouveau en opposition aux recommandations, les mesures de gestion des flux de capitaux impliquent qu’une distinction soit faite entre les résidents et non-résidents.
Nous vivons après tout dans un système global au sein duquel différents pays utilisent différentes devises, ce qui signifie que les résidents et non-résidents ont des demandes asymétriques pour les actifs émis dans ces devises.
De manière plus importante, un cadre politique élaboré par des institutions internationales comme le FMI doit inclure un mécanisme évident de coopération avec les pays appliquant ces politiques.
Or ce mécanisme n’apparaît nulle part dans les recommandations du FMI, même s’il reconnaît que la volatilité des comptes de capital est d’une certaine manière une externalité infligée aux pays receveurs.
Mettre en ouvre les recommandations du FMI pourrait en fait nécessiter l’abrogation de certaines clauses de plusieurs accords de libre échange (en particulier ceux signés avec les Etats-Unis) qui restreignent le recours à la réglementation des comptes de capital.
Mais surtout, les pays pourraient se servir d’instruments similaires, dans le cadre d’un véritable régime de réglementation internationale, pour accroître l’efficacité de leurs politiques monétaires expansionnistes.
Enfin, toute réglementation dans ce domaine doit tenir compte du fait que la convertibilité du compte de capital n’est pas obligatoire pour les « clients » du FMI.
Cette question a été réglée en 1997, lorsque le directeur général du FMI de l’époque, Michel Camdessus, a tenté d’inclure un certain engagement envers la libéralisation des comptes de capital dans les statuts du Fonds.
L’échec de cette tentative est implicitement reconnu dans les dernières recommandations qui stipulent qu’elles n’impliquent aucune nouvelle obligation soumise à la surveillance du FMI.
En d’autres termes, le nouveau code de conduite du FMI est bienvenu, même si les différents pays auront plus que jamais besoin de gérer librement leur compte de capital dans les années à venir.
Des barrages sur les fleuves de Chine
De tous les problèmes de la Chine, aucun ne sera plus critique à long terme que sa façon de résoudre la tension entre développement économique et protection de l'environnement.
Nulle part les conséquences de cette lutte ne sont plus claires que dans le sud-ouest du pays, sur les contreforts de l'Himalaya dans la province de Yunnan.
Dans le Yunnan coulent trois grands fleuves asiatiques : le Mekong, le Salween (ou Nu), et le Jinsha.
Tous prennent leur source sur le grand plateau tibétain et coulent parallèlement de l'angle nord-ouest de la province jusqu'au sud-est asiatique.
Ce sont les derniers fleuves intouchés de Chine, néanmoins désignés pour être sacrifiés à l'insatiable soif de puissance du pays.
Des projets envisagent l'érection de dizaines de barrages le long de leur sinueux cours à travers les montagnes du Yunnan.
J'ai eu l'occasion de voir un de ces fleuves ainsi que le site envisagé pour l'un des barrages les plus controversés du pays, lors d'une récente randonnée à travers l'étonnante Gorge du tigre bondissant, au nord de la ville de Lijiang, dans le nord du Yunnan.
Pendant sa descente depuis le toit du monde, la rivière Jinsha, affluent du puissant Yangtze, cascade à travers cette gorge d'une quinzaine de kilomètres en direction de Shanghai et de la mer de Chine orientale.
Si, ou plutôt quand le barrage sera érigé sur la rivière, il contribuera à l'effort énergétique des villes et des usines du littoral chinois.
Le soleil était haut au-dessus des neiges de la Montagne du dragon de jade quand mon guide pointa son doigt en direction de la gorge et désigna les eaux marron qui bouillonnaient à des centaines de mètres en-dessous de nous.
“C'est là qu'ils vont construire le barrage,” déclara Xiao Chun, un Naxi de 17 ans, membre d'une des 22 minorités ethniques du Yunnan.
“Ce sera très mauvais pour nous. Il y aura beaucoup de pollution.
J'espère que ça n'arrivera pas.”
Le barrage aura son utilité.
Le lac Dianchi, près de Kunming, la capitale de la province, est si diminué et pollué que la ville est confrontée à une grave pénurie d'eau.
L'eau de la Gorge du tigre bondissant sera déviée pour alimenter le lac Dianchi, sans lequel Kunming ne prospèrera pas.
Alors que la Chine cherche à maintenir son moteur économique, les barrages et l'énergie hydraulique représentent une alternative plus propre au charbon.
La Chine envisage de doubler sa capacité d'énergie hydroélectrique à plus de 120 GW d'ici 2010 et de construire plus de projets liés à l'énergie hydraulique pendant au moins encore 20 ans.
Les experts estiment que seul un quart de l'énergie hydraulique de la Chine a été canalisé.
Pourtant les coûts pourraient surpasser les bénéfices.
Le nord-ouest du Yunnan est l'une des région du monde possédant la plus grande diversité biologique ; il abrite la moitié des espèces animales de Chine et un quart de ses espèces végétales.
Les portions de ces écosystèmes qui ne seront pas noyées par le barrage seront perturbées à coup sûr, de manière potentiellement désastreuse.
Une inquiétude plus immédiate est l'immense quantité de gens qu'il faudra reloger quand les réservoirs inonderont les vallées densément peuplées de la région.
Depuis 1949, 16 millions de personnes ont été déplacées à cause de réservoirs.
Quelque 10 millions d'entre elles vivent encore dans la pauvreté.
À la Gorge du tigre bondissant, où seulement 100 000 habitants devront être déplacés, les occupants craignent qu'on leur ordonne de monter plus haut sur les flancs escarpés de la montagne pour ouvrir des terres marginales de 900 à 2 800 mètres.
Les opposants au barrage, notamment les groupes écologistes indigènes qui arrivent à se faire entendre, ont mené une bataille apparemment victorieuse pour protéger la Gorge du tigre bondissant et la Salween (ou rivière Nu).
Début 2005, trois ans après qu'une nouvelle loi sur l'évaluation de l'impact environnemental a été votée, le Bureau de protection de l'environnement d'État a ordonné l'arrêt de 30 vastes projets, dont 26 installations d'énergie hydroélectrique qui n'avaient pas fourni les évaluations de l'impact environnemental appropriées.
Parmi les projets suspendus figurait le premier barrage sur la Nu/Salween.
Ces efforts semblent avoir fait naître une grande sensibilité environnementale parmi les dirigeants du pays.
Le gouvernement a récemment appelé à un développement plus équilibré, proposant même un “indice vert” pour mesurer la croissance.
Le premier Ministre Wen Jiabao a déclaré qu'il a l'intention de voir plus de “développement scientifique” dans l'approche qu'a la Chine de ses problèmes, et a même appelé à un arrêt temporaire du barrage sur la rivière Salween (Nu).
Les écologistes ont été autorisés à participer à une audition publique sur le projet de la Gorge du tigre bondissant, une première pour la Chine.
Malheureusement, le parti communiste souffle le chaud et le froid quand il s'agit de tolérer ce genre d'activités civiques.
Le parti, alarmé par les“révolutions colorées” qui ont renversé les dirigeants post-soviétiques en Géorgie, Ukraine et au Kirghizstan, met un frein aux organisations non-gouvernementales nationales de peur qu'elles aussi ne deviennent les catalyseurs de soulèvements populaires.
Le soutien pour un “développement vert” à l'intérieur d'organisations du gouvernement central, comme le Bureau de protection de l'environnement, offre peu d'assurance d'un contrepoids efficace.
“Nous devons nous aiguiser les dents,” a affirmé Pan Yue, directeur adjoint du Bureau de protection de l'environnement quand l'agence a fait arrêter les projets de barrages.
Mais la Chine a connu une décentralisation constante des pouvoirs ces dernières années, ce qui rend difficile pour le Bureau de protection de l'environnement d'exercer une influence au niveau régional et local.
En effet, les gouvernements locaux paraissent moins effrayés par les dents de Beijing qu'auparavant.
Lorsque les frontières ont été négociées pour le Parc des trois rivières parallèles, classé au patrimoine de l'humanité par l'UNESCO en 2003, les autorités locales ont gagné un combat pour en exclure la Gorge du tigre bondissant, car elles savaient qu'un barrage à cet endroit triplerait les revenus fiscaux.
Le pays a instamment besoin de maintenir un taux de croissance annuel de plus de 9% pour faire rempart contre le désordre social.
Le résultat en est que la Chine se consomme lentement elle-même, et qu'il se pourrait bien qu'aucun grand espace chinois ne demeure intouché.
Le défi de la transformation structurelle de l’Afrique
PRINCETON – Longtemps considérée comme un cas désespéré au point de vue économique, l'Afrique sub-saharienne est en train de connaitre sa meilleure performance de croissance depuis les premières années post-indépendance. Des bénéfices exceptionnels tirés des ressources naturelles y ont contribué en partie, mais les bonnes nouvelles vont au-delà des simples pays riches en ressources naturelles.
Des pays tels que l'Éthiopie, le Rwanda et l'Ouganda, entre autres, ont connu une croissance digne de l'Asie de l'Est depuis le milieu des années 1990. Et les leaders d’entreprises et politiques africains regorgent d'optimisme quant à l'avenir du continent.
La question est de savoir si cette performance peut être maintenue. Jusqu'à présent, la croissance a été tirée par une combinaison de ressources externes (les politiques d’aide et d’allégement de la dette, ou la manne des matières premières) et de la suppression de certaines des pires distorsions politique du passé.
La productivité nationale a été stimulée par une augmentation de la demande pour les biens et les services domestiques (surtout les services) et une utilisation plus efficace des ressources. Le problème est qu’il n’est pas évident de voir quelle pourrait être l’origine d’éventuels gains de productivité futurs.
Le problème sous-jacent est la faiblesse de la transformation structurelle de ces économies.
Les pays de l'Asie de l'Est ont connu une croissance rapide en reproduisant, dans un laps de temps beaucoup plus court, l’expérience des pays avancés d'aujourd'hui suite à la révolution industrielle. Ils ont transformé leurs agriculteurs en ouvriers de fabrication, ont diversifié leurs économies et exporté une gamme de produits de plus en plus sophistiqués.
Peu de ce processus se déroule en Afrique. Dans les mots des chercheurs du Centre africain pour la transformation économique à Accra, au Ghana, le continent « croît rapidement mais se transforme lentement ».
En principe, le potentiel de la région pour une industrialisation intensive en main-d'œuvre est grand.
Un fabricant de chaussures chinois, par exemple, paie ses travailleurs éthiopiens un dixième de ce qu'il les paierait dans son pays.
Il peut augmenter la productivité des travailleurs éthiopiens jusqu’à à la moitié ou plus du niveau chinois grâce à la formation en l'interne. Les économies sur les coûts de main-d'œuvre font plus que compenser les autres coûts additionnels liés au fait de faire des affaires dans un environnement africain, comme l'insuffisance des infrastructures et la bureaucratie.
Mais les chiffres agrégés sont inquiétants. Moins de 10% des travailleurs africains sont employés dans le secteur manufacturier, et parmi ceux-ci seule une infime fraction – aussi faible qu’un dixième – sont employés dans des entreprises formelles modernes disposant d’une technologie adéquate.
De manière désespérante, il y a eu très peu d'amélioration à cet égard, en dépit de taux de croissance élevés. En fait, l'Afrique sub-saharienne est moins industrialisée aujourd'hui qu'elle ne l'était dans les années 1980.
L'investissement privé dans les industries modernes, en particulier les biens échangeables hors ressources naturelles, n'a pas augmenté et reste trop faible pour soutenir la transformation structurelle.
Comme dans tous les pays en développement, les agriculteurs africains se ruent vers les villes.
Et pourtant, comme une étude récente du Groningen Growth and Development Center le montre, les migrants ruraux ne se retrouvent pas dans les industries manufacturières modernes, comme ils l'ont fait en Asie de l'Est, mais dans des services tels que le commerce et la distribution au détail. Bien que ces services aient une productivité plus élevée que la majorité des activités agricoles, en Afrique, ils ne sont pas dynamiques technologiquement et sont aujourd’hui loin de la frontière de ce qui se fait ailleurs dans le monde.
Prenez le Rwanda, un pays qui est souvent présenté comme une success-story, dont le PIB a connu une croissance impressionnante de 9,6% par an, en moyenne, depuis 1995 (et le revenu par habitant a augmenté à un taux annuel de 5,2%).
Xinshen Diao, de l'Institut de recherche sur les politiques alimentaires, a montré que cette croissance a été tirée par les services non échangeables, en particulier la construction, les transports et les hôtels et restaurants.
Le secteur public domine l'investissement et l'essentiel de l'investissement public est financé par des dons étrangers.
L'aide étrangère a causé une appréciation du taux de change réel, ce qui aggrave les difficultés rencontrées par l'industrie manufacturière et les autres biens échangeables.
Rien de tout cela ne dénigre les progrès du Rwanda dans la réduction de la pauvreté, qui reflètent les réformes en matière de santé, d'éducation et de l'environnement de politique général. Sans aucun doute, ces améliorations ont augmenté le revenu potentiel du pays.
Mais l'amélioration de la gouvernance et du capital humain ne se traduisent pas nécessairement par le dynamisme économique. Ce dont le Rwanda et d'autres pays africains manquent sont les industries commerciales modernes qui peuvent transformer le potentiel en réalité en agissant comme le moteur interne de croissance de la productivité.
La caractéristique dominante du paysage économique de l'Afrique – un secteur informel comprenant des micro-entreprises, la production des ménages et les activités non officielles – absorbe la force de travail urbaine qui augmente et sert de filet de sécurité sociale. Mais les études empiriques suggèrent que le secteur informel ne peut pas fournir le dynamisme productif qui fait défaut à ces pays.
Au contraire, elles montrent que très peu de micro-entreprises se développent au-delà du stade informel, tout comme la plupart des entreprises établies qui ont réussi n’ont pas commencé en tant que petites entreprises informelles.
Les optimistes disent que les bonnes nouvelles au sujet de la transformation structurelle de l'Afrique ne sont simplement pas encore visibles dans les données macroéconomiques. Ils pourraient bien avoir raison.
Mais, s’ils se trompent, l'Afrique pourrait affronter de sérieuses difficultés dans les décennies à venir.
La moitié de la population de l'Afrique sub-saharienne a moins de 25 ans. Selon la Banque mondiale, il y a chaque année cinq millions d'enfants qui atteignent 15 ans, « franchissant le seuil de l'enfance à l'âge adulte ».
Compte tenu de la lenteur de la transformation structurelle positive, la Banque anticipe qu'au cours de la prochaine décennie seulement un jeune africain sur quatre trouvera un emploi régulier en tant que travailleur salarié, et que seule une petite fraction de ceux-ci seront dans le secteur formel des entreprises modernes.
Deux décennies d'expansion économique en Afrique sub-saharienne ont généré des attentes de bons emplois de la jeune population, sans augmenter considérablement la capacité de les fournir.
Ce sont des conditions qui rendent probable l’émergence de la protestation sociale et d'instabilité politique.
La planification économique fondée sur de simples extrapolations de la croissance récente va exacerber l’écart. Au lieu de cela, les dirigeants politiques africains pourraient avoir à faire diminuer les attentes, tout en travaillant à augmenter le taux de transformation structurelle et l'inclusion sociale.
Le retour de Daniel Ortega
La gauche est en marche un peu partout en Amérique latine, et dans ce contexte la tentative de retour du dirigeant sandiniste nicaraguayen Daniel Ortega n’est guère surprenante.
Mais Ortega est en train de créer une crise au sein de son parti, en essayant de réduire la menace que représente Herty Lewites, ancien maire de Managua et homme politique le plus populaire du pays.
Il a rejeté l’organisation de primaires, et s’est auto-désigné candidat sandiniste aux élections présidentielles de l’année prochaine.
Ce qui est le plus frappant, c’est qu’il soit prêt à risquer un tel capital politique, non seulement en excluant Lewites du parti, mais en interdisant à son rival d’organiser des rassemblements politiques et d’utiliser des symboles sandinistes.
Malgré tout cela, Ortega n’a pas encore réussi à diminuer le pouvoir mobilisateur de Lewites.
Son attitude ne fait que confirmer ses velléités autocratiques.
googletag.cmd.push(function () { googletag.display('Mpu'); });Ce sera la cinquième fois qu’Ortega est candidat à la présidence, après trois échecs consécutifs.
Parallèlement, le gouvernement Bush a réintégré des vétérans des “contras” anti-sandinistes des années 80, dont Elliot Abrams, John Negroponte, Roger Noriega, Dan Fisk, et Otto Reich.
Ortega soupçonne ses anciens ennemis aux Etats-Unis de fomenter un complot pour l’assassiner.
Le sous-secrétaire d’Etat pour l’Amérique latine, Roger Noriega a répondu à ces accusations en qualifiant Ortega de “truand.”
En attaquant Bush, Ortega espère resserrer les rangs sandinistes et étouffer les dissensions intestines.
Compte tenu des clivages existants, l’impasse Ortega-Bush n’est cependant qu’une prédiction qui se réalise d’elle-même.
Ortega veut convaincre ses partisans que sa campagne présidentielle s’inscrit dans le cadre des victoires récentes de la gauche latino-américaine.
Or ce n’est pas tout à fait vrai.
Une nouvelle gauche est bien en train d’émerger sur le continent, mais Ortega n’en fait pas partie.
Il ressemble plutôt à une mauvaise imitation de Fidel Castro, sans la richesse qu’Hugo Chávez tire du pétrole.
Le représentant de la nouvelle gauche nicaraguayenne est Lewites.
Comme Vázquez, Lagos, Kirchner et Lula, il incarne la possibilité d’une gauche moderne et démocratique, engagée sur le plan social et capable de gérer un pays, de reconnaître des divergences profondes avec les Etats-Unis et le FMI, et de négocier en conséquence.
Ces nouveaux dirigeants essayent de traiter avec les Etats-Unis sans s’isoler en s’aliénant une superpuissance.
Pour Ortega, cette position a des relents de trahison, d’aberrations socio-démocrates et d’impérialisme latent.
Pourtant, malgré ses conceptions politiques anachroniques, Ortega a de bonnes chances de remporter les élections de novembre 2006.
Il lui suffit de préserver l’unité de son parti et les divisions des anti-sandinistes.
Ironie du sort, son principal allié dans cette entreprise sera son vieil ennemi, l’ancien président Arnoldo Alemán, assigné à résidence pour corruption.
Ensemble, ces deuxcaudillos contrôlent 90 % du parlement, la Cour suprême et la Commission électorale, et ont donc les moyens de tenir indéfiniment en échec le président au pouvoir, Enrique Bolaños.
Alemán lui aussi risque une rébellion dans son Parti libéral constitutionnaliste (PLC), dirigé par l’ancien ministre des Finances Eduardo Montealegre, un candidat à la présidence populaire dans le courant libéral du parti.
Si Alemán empêchait Montealegre de se présenter au PLC et l’obligeait à créer un autre parti politique, les chances d’Ortega augmenteraient considérablement.
Les milieux d’affaires qui financent les campagnes sont confrontés à un dilemme difficile : est-il préférable de soutenir un PLC dominé par la personnalité corrompue d’Alemán, ou une nouvelle force démocratique, au risque de favoriser Ortega ?
Si une course à trois candidats n’est que pure spéculation à ce stade, il est évident que ce serait le meilleur scénario pour Ortega.
A tel point qu’Ortega pourrait contribuer à la réhabilitation d’Arnoldo Alemán, dans l’espoir qu’une libération puisse servir ses intérêts politiques.
Seule ombre au scénario : Lewites.
Des sondages montrent en effet qu’une majorité écrasante de sandinistes préfèrent l’ancien maire de Managua : 72 % contre 18 % pour Ortega.
Si Lewites parvient à s’organiser au niveau national et à établir une présence sur le terrain, il pourrait rapidement devenir imbattable.
Un sondage effectué en janvier montre que dans une course à quatre candidats, Lewites arriverait en tête, suivi de Montealegre, avec Ortega en troisième position, et Alemán, ou son candidat, dernier.
Si les électeurs continuent de préférer Lewites et Montealegre, ces deux candidats pourraient faire élire plus de députés à l’Assemblée nationale que les sandinistes et le PLC réunis.
Un tel résultat serait le bienvenu pour mettre fin à la domination d’Alemán et Ortega, qui ont mal servi leur pays.
S’il est trop tôt pour des prédictions plus précises, il est évident que les rébellions de Lewites et Montealegre ont déjà modifié davantage le paysage politique en huit semaines que tout événement des deux dernières années.
Le peuple nicaraguayen, et non pas les hommes forts du pays, ont donc encore une chance de choisir leur prochain président.
Le Darfour dans les ténèbres
La situation au Darfour est l'exemple le plus récent d'un problème international récurrent, mis en lumière il y a dix ans au Rwanda.
Que doit faire la communauté internationale lorsqu'un grand nombre de personnes sont victimes de violences au sein de leur propre pays ?
Le Darfour est une région de l'ouest du Soudan, peuplée de musulmans arabes et africains.
Le conflit a éclaté au début de l'année 2003, quand des rebelles du Mouvement de libération du Soudan ont attaqué des troupes gouvernementales, pour obtenir davantage d'autonomie et de ressources pour leur région.
L'aviation soudanaise et les milices janjawid appuyées par le gouvernement ont alors riposté non seulement contre les rebelles armés, mais aussi contre des civils accusés de les soutenir.
Des villages ont été vidés, des femmes violées, des hommes non arabes assassinés.
On peut s'interroger sur les origines de cette crise, mais pas sur ses conséquences : 50 000 hommes, femmes et enfants ont perdu la vie, et 1,5 million de personnes ont été chassées de leurs foyers.
On peut parler de génocide, un mot utilisé par le gouvernement américain mais peu d'autres pour décrire ce qui se passe au Darfour.
Pendant ce temps-là, les chefs d'Etat se demandent s'il faut faire quelque chose, et quoi.
La résolution 1564 du Conseil de Sécurité des Nations Unies, adoptée le 18 septembre 2004, critique surtout le gouvernement soudanais.
L'Onu n'est pas encore prête à agir.
La résolution brandit la menace de sanctions à l'égard des dirigeants soudanais ou du secteur pétrolier, mais ne prévoit pour le moment aucune mesure.
Pourquoi ces réticences ? La communauté internationale hésite à s'élever contre un gouvernement au sujet de ce qu'il fait sur son propre territoire.
Cette attitude découle d'une conception répandue de la souveraineté, qui permet aux gouvernements de faire à peu près tout ce qu'ils veulent dans la limite des frontières nationales.
C'est une conception obsolète et inappropriée.
D'abord, sur le plan moral, on ne peut pas simplement détourner le regard quand un autre être humain se fait massacrer.
Nous avons tous des devoirs les uns envers les autres.
Ensuite, il y a des considérations pragmatiques.
Dans le monde d'aujourd'hui, la situation dans un pays a facilement des répercussions dans d'autres.
Par exemple, les réfugiés qui quittent le Soudan risquent de déstabiliser le Tchad.
Par ailleurs, l'opposition au génocide et à d'autres actes de violence à grande échelle contre une population correspond au principe que les citoyens, comme les gouvernements, ont des droits.
Ce principe est énoncé par différents textes internationaux, à commencer par la Déclaration universelle des droits de l'homme de 1948.
Un gouvernement ne devrait pas pouvoir massacrer ses citoyens en toute impunité, et un gouvernement faible ne devrait pas autoriser des massacres sur son territoire, même s'il ne les perpétue pas lui-même.
Il est donc indispensable de concevoir la souveraineté de l'Etat de façon moins absolue.
Plus précisément, nous devons adopter une approche contractuelle de la souveraineté, reconnaissant des droits mais aussi des obligations et des responsabilités.
Cela permettrait de faire comprendre aux gouvernements et aux dirigeants que les droits et les protections associés au statut d'Etat sont en réalité conditionnels, et qu'ils risquent d'être déchus d'une partie ou, dans les cas extrêmes, de tous ces droits et protections s'ils ne respectent pas leurs obligations.
Cette idée ne peut fonctionner que si la communauté internationale est prête à en accepter les conséquences : le droit et le devoir d'intervenir pour protéger des innocents dont la vie est menacée à grande échelle.
Les interventions humanitaires en Bosnie, au Kosovo et au Timor-Oriental ont bénéficié d'un vaste soutien international. Autre signe d'une évolution : l'Acte constitutif de l'Union africaine, l'organisation régionale créée en juillet 2000 pour remplacer l'inefficace Organisation de l'unité africaine.
Ce document énonce le principe de non-ingérence d'un Etat membre dans les affaires intérieures d'un autre, mais aussi " le droit de l'Union d'intervenir dans un Etat membre sur décision de la Conférence, dans certaines circonstances graves, à savoir : les crimes de guerre, le génocide et les crimes contre l'humanité. "
L'intervention dans de telles circonstances peut prendre des formes variées : déclarations publiques ou diplomatie privée, sanctions économiques et politiques ou intervention armée.
Ce qui nous ramène au Darfour.
Que faut-il faire ? Apporter une assistance massive aux personnes déplacées.
Les survivants du conflit ont en effet besoin d'aide pour ne pas succomber aux maladies et à la famine.
Il faudrait également renouveler les efforts dans le domaine diplomatique, pour obtenir un cessez-le-feu durable, puis un accord pour résoudre les différends qui ont contribué à l'éclatement de cette crise.
Deux autres points méritent d'être soulignés.
Premièrement, conformément à la Résolution 1564 du Conseil de sécurité des Nations Unies, il faudrait fournir à l'Union africaine l'assistance logistique, matérielle et financière qu'elle a demandé.
Les troupes déployées par l'UA pourraient alors surveiller les camps de réfugiés et, plus tard, protéger les villages afin que hommes, femmes et enfants puissent rentrer chez eux sans danger.
Deuxièmement, l'Onu devrait mettre sa menace à exécution et imposer des sanctions au gouvernement soudanais si celui-ci ne cesse pas d'envoyer son aviation détruire des villages et de soutenir les milices janjawid.
Les responsables qui refuseront de se soumettre devraient être accusés de crimes de guerre.
La communauté internationale doit agir, non seulement pour sauver les victimes du Darfour, mais aussi pour éviter que de telles situations ne se reproduisent.
La vie de nombreux innocents en dépend.
Biélorussie : aube ou crépuscule ?
WASHINGTON – Tandis que les manifestations en faveur de la démocratie balayent le monde arabe, la Biélorussie, sinistre redoute quasi soviétique de l’Europe, a opéré un virage dangereux depuis la violente répression des manifestations post-électorales en décembre et l’emprisonnement de sept des neuf candidats aux élections par le président Aleksander Loukachenko.
Mais à l’heure où les gouvernements occidentaux – en particulier ceux de l’Union Européenne – fourbissent leur réponse, ils devraient voir dans la réaction répressive de Loukachenko un tournant décisif : l’instant où le régime n’a plus été en mesure de revendiquer le soutien populaire et a été forcé de contempler l’échec de son modèle socioéconomique obsolète.
Le régime de Loukachenko est fondé sur trois piliers : un contrat social qui promet l’indépendance nationale et un salaire minimum garanti en échange du consentement tacite à un régime dictatorial ; une machine de propagande qui renforce la valeur et la nécessité de cet accord ; et un important appareil sécuritaire pour l’appliquer.
Pendant les nombreuses années qui ont suivi la première élection de Loukachenko en 1994 (il a dirigé sans interruption depuis), la plupart des Biélorusses ont peut-être toléré le régime, pensant qu’il les protégerait des pires excès du capitalisme « oriental sauvage » de la Russie voisine : privatisations corrompues, pertes d’emplois et régime mafieux.
Mais avec le temps, et dans la mesure où de plus en plus de Biélorusses voyagent en Occident, il devient de plus en plus difficile de croire au régime de Loukachenko.
Les salaires sont bien plus faibles que ne le suggèrent les chiffres officiels –  parfois à peine 200 à 300 dollars mensuels.
Le taux de chômage n’est que de 0,7%, mais principalement parce que ceux qui s’enregistrent auprès des agences pour l’emploi sont obligés d’accepter des travaux d’intérêt général payés 10 à 15 dollars par mois.
Les prix sont élevés en conséquence des restrictions commerciales et du soutien gouvernemental à des entreprises d’état incompétentes.
La croissance économique, gonflée dans la période qui a précédé les élections présidentielles par de considérables dépenses budgétaires – deux-tiers de l’économie appartiennent à l’état – était officiellement de 7,6% en 2010 ; mais ce taux s’est effondré depuis sans que personne n’indique précisément de combien.
Quelles qu’aient pu être ses victoires passées pour maintenir des niveaux de vie standard, il est aujourd’hui évident que la Biélorussie n’est pas en mesure de rivaliser avec le dynamisme de ses voisins.
Même si de nombreux retraités et certains travailleurs sont satisfaits de leur vie sous le régime Loukachenko, la jeunesse, et ceux parmi les plus instruits et les plus compétents, ont voté contre lui en décembre – et il a, selon toute vraisemblance, récolté moins de 50% des suffrages.
Cela est apparemment trop pour le fragile égo du président.
Entre intensification de la répression et protestations occidentales croissantes, Loukachenko a déclaré lors de son discours d’investiture qu’il ne tolèrerait aucune menace à la « stabilité ».
Mais Loukachenko est pourtant loin d’être idiot.
Il peut ne pas respecter le résultat de l’élection, mais il ne peut se permettre d’ignorer ce que cette dernière a révélé sur l’étendue de l’impopularité de son gouvernement.
Son problème est la perte absolue de légitimité de son régime, ce qui signifie que la répression ne suffira pas.
Il lui faut conclure un nouveau marché avec les Biélorusses, et il le connait : la modernisation économique couplée à une « stabilité » politique.
Les premières étapes seront franchies cette année.
Le régime fonctionne aujourd’hui avec un secteur industriel lourd et inefficace pour maintenir l’emploi ; une situation rendue possible parce que le gouvernement tire la plus grande part de ses revenus du commerce des ressources naturelles (principalement le pétrole russe et les dépôts de potasse locaux) et des droits de transit perçus pour la livraison du pétrole et du gaz russes vers l’Europe.
Loukachenko veut pourtant désormais exploiter l’esprit d’entreprise et les investissements étrangers directs pour tenter de moderniser l’économie.
La Biélorussie possède déjà une industrie de logiciels informatiques bourgeonnante qui rapporte 300 millions de dollars de revenus annuels.
Et, avec l’aide financière de l’Autriche et le soutien de la Banque Mondiale, les autorités sont en train d’élaborer un programme de privatisations qui couvrira une part significative de l’industrie du pays, majoritairement propriété de l’état.
La liste des compagnies qui doivent être mises en vente n’a pas encore été annoncée mais le gouvernement a déclaré qu’il cèderait 25% du géant de la production de potasse, Belaruskali.
Loukachenko espère que l’ampleur spectaculaire des réformes économiques obtiendra le soutien occidental, désarmera les critiques de l’étranger comme de l’intérieur, et permettra d’accomplir la modernisation de l’économie sous un régime autoritaire.
Mais il risque d’irriter les travailleurs sans emploi et de favoriser le népotisme inefficace des capitalistes tout en agissant trop lentement pour satisfaire les souhaits de ceux qui ont voté (et sont descendus dans la rue pour manifester) contre lui.
Et la Biélorussie n’est pas la Chine : elle n’est pas assez importante pour être mise à l’index en raison de l’attitude de son gouvernement.
La politique occidentale vis-à-vis de la Biélorussie doit pourtant être soigneusement modulée, et devrait principalement s’appuyer sur la puissance douce de l’Europe – l’attrait de son modèle social pour un nombre croissant de Biélorusses.
L’Occident doit cultiver des relations avec ces populations et investir dans l’économie, tout en s’opposant à la brutalité de ce régime, ce qui pourrait s’avérer plus facile au fur et à mesure des privatisations.
La politique de visas constituera une grande part de la solution.
Les Biélorusses payent actuellement 60 euros pour un visa de tourisme de l’Union Européenne, ce qui est un obstacle majeur au regard de la faiblesse des salaires.
La Pologne a annoncé qu’elle accordera des visas sans frais pour les Biélorusses, tout en refusant leur visa à une longue liste de responsables du régime dont elle prétend qu’ils ont été impliqué dans la récente fraude électorale.
Le reste de l’Union Européenne devrait appliquer des sanctions similaires contre les principaux hauts responsables mais peut faire plus pour faciliter les déplacements des citoyens ordinaires.
L’engagement économique est plus controversé.
Investir dans le pays est une forme indiscutable de renforcement du régime, mais il se peut qu’il soit aussi nécessaire pour permettre à terme l’émergence d’une Biélorussie démocratique.
Les échanges individuels devraient aussi être encouragés et le soutien de pays comme la Pologne en faveur de l’opposition biélorusse devrait aussi être renforcé.
Au bout du compte, les Biélorusses, citoyens ordinaires et victimes de la répression, ont aujourd’hui besoin d’aide.
Tout comme le régime, en plein délabrement.
L’Occident devrait tirer profit de cette situation à son plein avantage.
Darwin, le plus grand des psychologues
CORONADO, CALIFORNIE – La plupart des gens ne considèrent pas Charles Darwin comme un psychologue.
Pourtant son travail a révolutionné ce domaine.
Avant Darwin, la spéculation philosophique façonnait notre compréhension psychologique. Mais même les grands philosophes (Platon, Aristote, Hobbes, Hume, Locke, Kant, Schopenhauer, Nietzsche, entre autres) ne pouvaient décrire les événements et les comportements mentaux courants, ils ne pouvaient pas en expliquer les causes.
Darwin a fourni l'intuition profonde selon laquelle l'évolution aurait influencé la forme de notre esprit aussi fortement que la forme de notre corps. Depuis que les humains ont évolué à partir du même ancêtre primate que les chimpanzés ou les gorilles actuels, il a suggéré qu'on pourrait en apprendre davantage en comparant les instincts humains, les émotions et les comportements, avec ceux des animaux chez qui l'on peut présumer une forme de spéculation subjective.
Selon ses propres termes, «&#160;celui qui comprendra babouin fera plus pour la métaphysique que Locke&#160;».
La philosophie ne suffit pas pour comprendre les racines de la psychologie humaine, parce que l'introspection ne nous rend pas conscients des forces qui animent la plupart de nos réactions à l'environnement. Au contraire, nous sommes soumis à des tendances innées, qui se développent à travers les forces à l'influence réciproque de la sélection naturelle et sexuelle.
La sélection naturelle est le processus par lequel les variantes d'une même espèce qui sont les mieux adaptées à la survie dans leur environnement, remportent le concours de la reproduction, du moins jusqu'à ce qu'une variante encore mieux adaptée n'apparaisse. Les traits qui permettent à des personnes de s'alimenter et de se protéger, augmentent la probabilité qu'elles vivent assez longtemps pour avoir une progéniture, qu'elles pourront alimenter et protéger jusqu'à la maturité.
En un sens, la sélection sexuelle est le prolongement psychologique de la sélection naturelle. Mais au lieu de gagner un avantage des traits qui augmentent la capacité à survivre d'un individu, on obtient un avantage des qualités que l'évolution des partenaires potentiels a fini par trouver séduisantes.
Étant donné que les choix sexuels des humains déterminent qui se reproduit le plus et, par conséquent, quelles fonctions physiques et psychologiques sont favorisées au fil du temps, un trait qui ne peut pas aider une personne à survivre peut encore fournir un avantage reproductif qui est transmis à la progéniture. En d'autres termes, le choix d'un partenaire modèle le cours de l'évolution.
En outre, le principe de la sélection sexuelle implique que, en plus de la régulation des fonctions corporelles, le système nerveux influence indirectement le développement progressif du corps et de structures mentales comme celui des appendices ornementaux&#160;:&#160;les compétences cognitives comme la capacité musicale et des caractéristiques comme le courage et la persévérance.
Les paons ont évolué pour avoir de longues plumes colorées simplement parce les paonnes ont évolué pour trouver ces longues plumes attirantes.
Darwin a expliqué que ces qualités se sont propagées et améliorées au fil des générations, par «&#160;l'exercice du choix, l'influence de l'amour et de la jalousie et par l'appréciation de la beauté dans le son, la couleur ou la forme&#160;». En effet, alors que le choix normal est aveugle, le choix sexuel a le sens de la beauté, bien que la nature de la beauté soit toujours dans l'œil du spectateur.
Etant donné que la psychologie humaine s'est développée par un équilibre parfois difficile de choix normal et sexuel, l'évolution et la psychologie s'influencent et interagissent mutuellement.
Les contributions de Darwin à la compréhension de la psychologie humaine ont impliqué l'étude soigneuse du développement d'enfant, rapportée en 1877 dans “Biographical Sketch of an Infant.”&#160; Durant les trois premières années de la vie de son de fils aîné William, Darwin l'a observé avec l'œil aguerri du naturaliste, enregistrant des développements aussi divers que sa capacité à suivre une bougie des yeux dès les premières manifestations de la conscience.
Darwin a également été pionnier en matière d'outils expérimentaux pour la psychologie scientifique, par l'utilisation des photographies des expressions faciales et des sondages visant à déterminer l'universalité des émotions humaines.
Darwin avait déjà fait la plupart de ses découvertes psychologiques principales avant même d'avoir identifié la sélection naturelle comme mécanisme d'évolution, mais il a attendu 35 ans avant de publier ses résultats.
Cette décision peut être en partie attribuée à son approche scientifique, qui a demandé de rassembler soigneusement et d'étudier les preuves avant de présenter ses théories.
Mais Darwin savait également que s'il avait besoin de temps pour accepter ses propres conclusions, le reste du monde n'était pas prêt à faire face à une telle vue matérialiste de l'humanité. Il a répugné à la confrontation inévitable avec les critiques, parmi lesquels se trouvaient ses amis et ses collègues.
Avant la mort de Darwin, ses idées avaient gagné une influence significative parmi les psychologues et les neurologues, même s'ils ne les acceptaient pas toujours entièrement.
Sigmund Freud n'a jamais rencontré Darwin, mais la plupart de ses mentors étaient des darwinistes convaincus. Tout comme Isaac Newton a révolutionné l'astronomie et la physique «&#160;en grimpant sur les épaules&#160;» de ses prédécesseurs, Freud a bâti sur les découvertes évolutionnistes de Darwin pour comprendre notamment les symptômes psychologiques, les rêves, les mythes, l'art et l'anthropologie.
Le biographe de Freud, Ernest Jones, s'est trompé en appelant Freud «&#160;le Darwin de l'esprit&#160;». Darwin lui-même était le Darwin de l'esprit, Freud a été son grand vulgarisateur.
Depuis Darwin, la psychologie universitaire s'est considérablement étendue et enrichie par les outils sophistiqués de la science cognitive, de la cybernétique et de l'imagerie cérébrale. Mais la plupart de ces développements ont été des élaborations dérivées du modèle évolutionniste grandiose de Darwin.
Les fondements de notre conception de la nature humaine figurent dans les carnets de Darwin, écrits il y a 175 ans, avant son trentième anniversaire.
L’Europe a-t-elle besoin de la Grande Bretagne ?
NEW YORK – Ils sont nombreux en Grande Bretagne à estimer que leur pays peut très bien se porter sans l’Union Européenne.
Les membres du Parti britannique Independence estiment même que la Grande Bretagne s’en sortirait mieux, comme le pense aussi un nombre considérable «&#160;d’euro-sceptiques&#160;» conservateurs. Ils voient la Grande Bretagne comme une espèce de Singapour de l’Occident, une centrale commerciale dirigée depuis la ville de Londres.
C’est pourquoi le Premier ministre David Cameron s’est senti obligé de proposer un referendum au peuple britannique, pour répondre à une simple question&#160;: rester ou partir.
Personnellement, Cameron ne veut pas voir la Grande Bretagne quitter l’UE, mais il sait qu’il faut aux futurs gouvernements britanniques un consentement démocratique sur cette question.
La date fixée pour ce referendum, 2017, est suffisamment éloignée. Bien des choses peuvent changer d’ici là.
Si la zone euro se renforce, ce que font les pays en dehors de la zone pourrait ne plus avoir autant d’importance. En outre, d’autres Européens pourraient finir par rejoindre Cameron sur le fait qu’une union politique toujours plus renforcée en Europe n’est pas souhaitable – si bien sûr on leur laisse le choix, ce qui n’est pas du tout certain.
Dans le même temps, une autre question s’impose&#160;: combien d’Européens veulent que la Grande Bretagne reste dans l’UE&#160;? La réponse dépend en partie de la nationalité.
Les pays plus petits du nord, comme les Pays Bas, ont toujours voulu que la Grande Bretagne soit de la partie.
Sans la Grande Bretagne, ils seraient malmenés par la France, et plus encore par l’Allemagne. Et pourtant, alors que s’estompent les souvenirs de la deuxième guerre mondiale, de plus en plus de Hollandais et de Scandinaves sont contents de se retrouver sous les ailes puissantes de l’Allemagne.&#160;
Mais l’Allemagne elle-même préfèrerait probablement préserver son partenaire britannique, plutôt que de se confronter seule aux pays méditerranéens.
La culture a encore son importance. Et les Allemands ont beaucoup en commun avec les Britanniques – plus qu’ils n’en ont avec les Grecs ou même les Italiens.
La France est une autre histoire. Dans un récent sondage, 54 % des Français préfèreraient voir la Grande Bretagne quitter l’UE.
Cela aussi doit avoir un lien avec la culture. La Grande Bretagne n’a jamais été tellement populaire en France.
Le président Charles de Gaulle avait, à deux reprises, barré l’entrée de la Grande Bretagne au sein de la Communauté Economique Européenne. Comme de nombreux dirigeants Français, de Gaulle se méfiait profondément des «&#160;Anglo-Saxons&#160;».
La France, dans sa vision grandiose, était le gardien naturel des valeurs européennes qui, selon lui, sont coextensives aux valeurs françaises.
En 1930, Winston Churchill avait déclaré à son pays&#160;: «&#160;Nous sommes avec l’Europe, mais nous n’en faisons pas partie.&#160;» C’est un sentiment encore partagé par de nombreux Britanniques.
De Gaulle était d’accord. Ainsi qu’il l’avait une fois formulé de manière quelque peu ironique, la Grande Bretagne perdrait son identité en tant que membre d’une union européenne, et ce serait très dommage.
Mais la culture et la nationalité, ou même le chauvinisme gaulliste, ne peuvent pas tout expliquer. Il y a une dimension politique importante dans les sentiments pro ou anti britanniques en Europe.
Les Français qui prétendaient vouloir que la Grande Bretagne quitte l’UE étaient majoritairement de gauche, tandis qu’une grande part de ceux qui pensaient le contraire étaient plus à droite.
L’explication à cela n’est pas très claire, mais il est probable que ce soit parce la droite intègre des néo-libéraux qui partagent avec les Britanniques leur penchant pour les affaires et libre échange.
Comme l’ensemble des gauches un peu partout, la gauche française préfère un haut degré de contrôle de l’économie par l’état, ainsi que des solutions technocratiques plutôt que libérales aux problèmes sociaux et économiques.
Une pensée qui a joué un rôle essentiel dans le développement des institutions européennes. &#160;
Jean Monnet, l’un des parrains de l’unification européenne, incarnait cette tendance – un bureaucrate convaincu qui ne faisait pas confiance aux hommes politiques.
La politique démocratique est désordonnée et divise, et elle est truffée de compromis. Monnet détestait tout cela.
Il était obsédé par l’idéal d’unité. Et il voulait que ce qui devait être fait le soit sans compromis avec les intrigues et autres combines politiques.
Monnet et les technocrates européens n’étaient pas précisément hostiles à la démocratie, mais le zèle déployé pour unifier les différents états-nations européens pouvait laisser penser qu’ils n’en tenaient pas compte.
Les eurocrates savaient ce qui était le mieux pour les citoyens européens, et ils savaient ce qui devait être fait.
Trop de débats publics, ou d’interférences de la part des citoyens et de leurs représentants politiques, ne feraient que ralentir les choses.
D’où le discours typique de l’UE sur «&#160;les trains que l’on arrête pas en marche » et «&#160;les décisions irréversibles&#160;»&#160;: les citoyens ne sont pas supposés remettre en question le bon sens des grands planificateurs.&#160;
Cette importance accordée à la planification est l’une des raisons qui explique l’attrait du «&#160;projet européen&#160;» aux yeux de la gauche – et pas seulement en France. La préférence technocratique pour les modèles idéaux est intrinsèquement utopienne.
Les hommes de gauche partagent aussi une profonde aversion pour le nationalisme, né de deux guerres européennes désastreuses.
Les Britanniques, dont le nationalisme Churchillien les a protégé des attaques hitlériennes, n’ont jamais partagé cette aversion. Et la profonde fierté qu’ils tirent de la tradition démocrate-libérale britannique les a rendu suspicieux de l’indiscrétion des bureaucrates bruxellois.
Cela relève indubitablement d’un chauvinisme, et même de la xénophobie.
Comment peut-on réellement partager l’autorité politique avec des étrangers&#160;?
Mais ce serait une réelle erreur d’ignorer les doutes britanniques sur cette volonté de l’Europe pour une plus grande unité. Ce n’est pas juste une réaction nationaliste.
De nombreux Européens en veulent à la puissance grandissante de la bureaucratie de l’UE.
La résistance britannique aux grands plans européens est le petit grain de poussière démocratique dans une entreprise qui en dépit de ses meilleures intentions pourrait devenir autoritaire, un petit grain qui devrait être un correctif nécessaire à l’utopie des technocrates.
Les partisans de l’unification européenne devraient prendre très au sérieux les critiques formulées sur ses défauts politiques.
C’est à cette seule condition qu’ils pourront faire en sorte qu’une Europe unie – quelque soit sa forme – soit démocratique, ainsi qu’économiquement bénéfique. Voici la raison pour laquelle l’Europe a besoin de la Grande Bretagne&#160;: pas comme un centre bancaire et commercial offshore, mais comme un partenaire difficile et exigeant, obstinément démocratique.
La guerre culturelle de David Cameron
NEW YORK – Le gouvernement du Premier ministre britannique David Cameron a annoncé les mesures de coupures budgétaires dans le secteur public les plus draconiennes de toutes celles envisagées par les gouvernements des pays développés.
Son ministre de l’éducation a en effet récemment déclaré que les budgets des universités britanniques pourraient subir une baisse pouvant atteindre jusqu’à 40%.
Mais l’aspect le plus choquant de cette décision est que ces coupures viseront plus particulièrement les arts et les humanités parce que, estime-t-on, les sciences et l’ingénierie sont meilleures pour les affaires.
Il n’y a rien de nouveau dans cette attaque contre les arts et les humanités – bien que ce soit la première fois qu’elle atteigne la Grande Bretagne.
Ronald Reagan avait été le premier à lancer une vague de mesures et de propagande aux Etats-Unis dans les années 80 visant à diaboliser le National Endowment for the Arts.
Depuis, les gouvernements américains républicains ont réduit les subventions en faveur de la danse classique, de la poésie dans les écoles, et de la sculpture, tandis que des démagogues, comme l’ancien maire de New York Rudolph Giuliani, concentraient l’attention politique par des attaques à l’encontre des arts visuels polémiques
Mais l’approche du gouvernement Cameron est bien plus sinistre que la bonne vieille tactique de droite consistant à cibler les disciplines considérées comme en perte de vitesse.
Les coupures britanniques révèlent une poussée dans les pays développés – déjà en force aux Etats-Unis – menaçant le  type d’éducation susceptible de générer une société civile plus ouverte, plus vigoureuse et une population qui ne se laisserait pas réprimer.
A une époque, c’était dans l’ancien bloc soviétique que les poètes, les dramaturges, les auteurs de bandes dessinées ou les romanciers dont les ouvres étaient porteuses de thèmes interdits de liberté étaient la cible de la police secrète.
Aujourd’hui, c’est en Iran, en Syrie, en Chine et en Birmanie qu’ils sont maltraités, mis sous silence et torturés.
Ni les Etats-Unis ni la Grande Bretagne n’en sont bien sûr à ce point.
Mais les attaques contre les arts et les humanités constituent un énorme pas vers le nivellement du peuple par le bas.
En effet, la guerre contre les arts et les humanités aux Etats-Unis a coïncidé avec l’émergence d’une population de plus en plus ignorante et passive et d’un gouvernement réduit à servir les intérêts des milieux affairistes.
L’enseignement des arts et des humanités n’a jamais bien su défendre la valeur de son action. En outre, mis à part contribuer à renforcer la société civile et le sens de la liberté, ces disciplines génèrent peu de revenus.
Qui a besoin de lire avec attention, chercher des preuves et développer un raisonnement solide – des compétences acquises par l’étude de la poésie, de la littérature, de l’histoire et de la philosophie ? Qui a besoin d’étudier les langues et la littérature comparée ?
Pour Cameron, à l’évidence, la réponse est : personne d’importance.
Imaginons alors une Grande Bretagne de demain dont les parlementaires ignoreront ce qui a provoqué la première guerre mondiale ou ce qu’était le siècle des Lumières, des journalistes qui ne sauront plus écrire, des avocats et des juges qui ne comprendront pas leurs dossiers et des espions et des diplomates qui ne parleront pas la langue ou ne comprendront pas la culture dans laquelle ils travaillent.
La Grande Bretagne ressemblera beaucoup à l’Amérique d’aujourd’hui.
Cameron (qui a lui-même étudié la philosophie, la politique et l’économie à Oxford, après avoir été sur les bancs de l’un des bastions de l’éducation classique britannique, Eton) a tiré un trait sur l’influence internationale de la Grande Bretagne en un battement de cils.
Ayant perdu un empire, la Grande Bretagne ne préserve son influence internationale que par la puissance de sa civilisation et l’éducation acquise par ses décisionnaires.
C’est pour cette raison que des étudiants étrangers de pays émergents partout dans le monde se précipitent en Grande Bretagne, injectant une manne de millions de livres sterling dans les coffres des universités.
En réduisant aussi drastiquement le budget de ces institutions qui ont donné naissance à cette civilisation, Cameron érige une Grande Bretagne de demain qui sera une nation non pas d’hommes politiques, d’écrivains et d’innovateurs culturels de classe internationale, mais de technocrates branlants élevés dans la médiocrité télévisuelle, dont l’influence ne dépassera pas le périmètre de leur petite île.
Si cette tendance n’est pas inversée, Cameron et ses héritiers idéologiques génèreront une nation de citoyens passifs qui, tout comme les américains, seront mieux adaptés à une société dont les politiques officielles s’aligneront étroitement sur les intérêts des milieux affairistes.
Même si les économies budgétaires réalisées peuvent sembler intéressantes pour Cameron dans un premier temps, pour le peuple britannique, et pour le reste du monde – qui peut tirer partie du dynamisme, de la civilisation et de la tradition démocratique britanniques – le coût en sera bien trop élevé.
L’homme de Davos en pleine dépression
NEW YORK – Depuis 15 ans, j’assiste au Forum économique mondial de Davos.
D’ordinaire, les participants font part de leur optimisme sur les bienfaits de la mondialisation, de la technologie et des marchés.
Même au moment de la récession de 2001, ils pensaient que le ralentissement économique serait de courte durée.  
Mais cette fois, alors que les dirigeants d'entreprises partagent leurs expériences, on sentirait presque le ciel s’assombrir.
L'un des intervenants a résumé cet état d'esprit : on est passé semble-t-il du mode « expansion-récession » à celui d’« expansion-apocalypse ».
Tous sont tombés d’accord sur le fait que les prévisions du FMI pour 2009 publiées au moment du Forum, à savoir de stagnation mondiale – plus faible croissance de la période d'après-guerre –, étaient optimistes.
Seule note d’optimisme : un intervenant a fait remarquer que les prévisions du consensus de Davos étaient généralement erronées, alors peut-être que cette fois, les prévisions du FMI s'avéreraient excessivement pessimistes.
La perte de foi en les marchés est tout aussi frappante.
Lors d’une session de brainstorming à laquelle on a demandé aux nombreux participants quel échec expliquait la crise, la réponse fut retentissante : la croyance que les marchés se corrigent d’eux-mêmes. 
Ledit modèle de « marchés efficients », selon lequel les cours reflètent fidèlement et de façon efficace l’ensemble des informations disponibles, a aussi fait l’objet de nombreuses critiques ; de même que le ciblage de l’inflation.
En effet, l’intérêt excessif pour l’inflation aurait détourné l’attention de la question fondamentale de stabilité financière.
La croyance des banques centrales que le contrôle de l’inflation est nécessaire et suffit presque à la croissance et à la prospérité ne s’est jamais fondée sur une théorie économique solide. Maintenant, la crise exacerbe le scepticisme.
Alors qu’aucun membre du gouvernement de Bush ni de celui d’Obama n’a tenté de défendre le capitalisme débridé à l’américaine, les dirigeants européens ont soutenu que leur « économie de marché sociale », forme plus modérée de capitalisme attachée aux moyens de protection sociale, est un modèle d’avenir.
Ses stabilisateurs automatiques – hausse des dépenses pour compenser les difficultés économiques – promettent de modérer la récession.
La plupart des dirigeants financiers semblaient trop embarrassés pour faire une apparition.
Il est probable que leur absence a permis à ceux qui étaient bel et bien présents d’évacuer plus facilement leur colère.
Les quelques leaders ouvriers qui travaillent dur à Davos chaque année pour faire entendre les préoccupations des ouvriers dans le milieu des affaires étaient particulièrement remontés contre l’absence de remords de la communauté financière.
Un appel au remboursement des primes passées a été applaudi.
En fait, certains financiers américains ont été vivement critiqués car ils semblaient se placer, eux aussi, en victimes.
En réalité, ce sont eux les responsables, non les victimes ; il était donc particulièrement exaspérant de les voir encore brandir une arme à la tête des gouvernements, exigeant des subventions massives pour éviter l’effondrement économique.
L’argent a afflué vers ceux qui avaient causé le problème plutôt que vers les victimes.
Pis encore, une grande partie des fonds injectés dans les banques en vue de leur recapitalisation et de la reprise de leurs activités d’emprunteurs ressortent sous la forme de primes et de dividendes.
Parmi les griefs exposés à Davos, citons que les entreprises du monde entier ne recevraient pas le crédit nécessaire.
La crise soulève des questions fondamentales sur la mondialisation, censée rendre les risques plus diffus.
Au lieu de cela, elle a permis aux échecs américains de s’étendre à l’ensemble de la planète, à la manière d’une maladie contagieuse.
Pourtant, ce qui inquiétait à Davos, c’était que notre mondialisation, même défectueuse, ne subisse un recul, duquel les pays pauvres souffriraient le plus.
Les chances n’ont jamais été égales. Comment les pays en développement pourraient-ils lutter contre les subventions et les garanties américaines ?
Et comment pourraient-ils défendre auprès de leurs citoyens l’idée de s’ouvrir davantage à des banques américaines fortement subventionnées ? Au moins pour le moment, la libéralisation des marchés financiers semble éteinte.
Les inégalités sont évidentes.
Même si les pays pauvres étaient disposés à garantir leurs dépôts, ces garanties signifieraient bien moins que celles des États-Unis.
Cette situation explique en partie l’étrange afflux de fond des pays en développement vers les Etats-Unis, d'où sont issus les problèmes mondiaux.
De plus, les pays en développement n'ont pas les ressources nécessaires pour mettre en œuvre les grandes politiques d'incitation des pays développés.
Pour compliquer la situation, le FMI contraint toujours la plupart des pays qui sollicitent son aide à augmenter leurs taux d'intérêt et à réduire leurs dépenses, ce qui aggrave la récession.
Et, pour comble d'insulte, il semblerait que les banques des pays avancés, notamment celles qui reçoivent une aide de leurs gouvernements, retirent les prêts accordés dans les pays en développement, y compris dans les filiales.
Par conséquent, l'avenir de ces pays – mêmes ceux qui ont tout fait « comme il fallait » – s'annonce bien sombre dans l’ensemble.
Comme si tout cela ne suffisait pas, la Chambre des représentants des Etats-Unis a adopté un projet de loi au moment l'ouverture du Forum de Davos, exigeant l'utilisation de l'acier américain pour stimuler les dépenses, malgré l'appel du G20 à éviter le protectionnisme pour résoudre la crise. 
À cette litanie de craintes, ajoutons celle que les emprunteurs, méfiants des énormes déficits américains, et que les détenteurs de réserves de dollars américains, inquiets que l'Amérique ne soit tentée de gonfler sa dette, réagissent en écoulant les réserves d'épargne mondiale.
À Davos, ceux qui espéraient que les États-Unis ne gonfleraient pas leur dette volontairement s'inquiétaient que cela se produise involontairement .
La capacité douteuse de la Réserve fédérale américaine – sa réputation étant ternie par les lourds échecs de politique monétaire des dernières années – à gérer l'accumulation massive de dettes et de liquidités inspire peu confiance.
Il semblerait que le président Barack Obama donne un coup de fouet nécessaire au leadership américain après les jours sombres de George W. Bush. Pourtant, le climat de Davos laisse entendre que l'optimisme et la confiance risquent d'être de courte durée.
L'Amérique a ouvert la voie à la mondialisation.
Avec un capitalisme et des marchés financiers en discrédit, guidera-t-elle maintenant le monde vers une nouvelle ère de protectionnisme, comme autrefois, au moment de la Grande dépression ?
De Gaulle sur les barricades
LONDON – Charles de Gaulle naît à Lille il y a 120 ans. Il succombe à une crise cardiaque il y a 40 ans, un soir qu’il fait chez lui une partie de solitaire, à Colombey les-deux Églises.
Et c’est en juin 1940, il y a soixante-dix ans, qu’il fait résonner son fameux appel à la résistance sur les ondes de la BBC, après avoir quitté une France en pleine déroute.
La plus grande figure française depuis Napoléon connaît donc une année faste en anniversaires aux chiffres ronds.
Cette année marque également un autre anniversaire, beaucoup moins fêté celui-là. Il s’agit d’un épisode au cours duquel le mélange unique qui le caractérise, fait de résolution, de tact politique et de talent oratoire, lui permet de mater une opposition obstinée.
Une étape essentielle dans la naissance de la Cinquième République, encore vivace aujourd’hui.
La guerre d’Algérie joue un rôle-clé dans le retour de de Gaulle au pouvoir en mai 1958, à 67 ans.
Il a beau se dépeindre dans ses mémoires sous les traits d’un dirigeant qui sait ce qu’il fait, mes recherches pour la rédaction d’une nouvelle biographie font apparaître que sa politique à l’égard de la crise secouant la zone méditerranéenne est plutôt faite d’espoirs déçus.
Il fonde ses espoirs sur la supériorité militaire de la France sur le FLN (Front de libération nationale), et se désole du chaos politique qui règne sur place et de la difficulté de convaincre les colons que le maintien du statu quo est impossible.
En 1958 à Alger, devant une foule essentiellement composée de pieds noirs d’Europe, il lance son fameux “Je vous ai compris.”
Mais en 1960, la rancour prend le pas sur l’euphorie chez ceux qu’il a utilisés pour reprendre le pouvoir, mais qui le considèrent maintenant comme un traître, qu’il faut contrer, lui et le régime qu’il a fait naître.
C’est une interview du général de division Jacques Massu, publiée dans le quotidien allemand Sueddeutsche Zeitung, qui met le feu aux poudres et qui va déclencher ce que l’on appellera par la suite la “semaine des barricades.” Massu déclare qu’une partie de l’armée regrette d’avoir rappelé de Gaulle au pouvoir, qu’elle se sent flouée par sa politique et l’accuse d’être “aux ordres de la gauche.”
Massu, un gaulliste convaincu, aurait dû prévoir, quelle que soit l’étendue de son mécontentement, ce qu’il en coûte de déballer des vérités qui fâchent.
Il est rapidement relégué en province.
De Gaulle et lui ont une entrevue houleuse à l’Elysée, à l’issue de laquelle Massu téléphone à son chef d’état-major, le colonel Antoine Argoud, lequel, depuis un moment déjà, est partisan d’un putsch.
Une grève générale est décrétée et des étudiants politisés érigent des barricades au centre d’Alger.
Quand la police donne l’assaut aux gaz lacrymogènes, les pieds noirs ouvrent le feu.
Au cours de la fusillade qui s’ensuit, 14 membres des forces de sécurité et huit manifestants sont tués et 200 personnes blessées.
“L’heure est venue de renverser le régime,” déclare Jean-Jacques Susini, l’idéologue de l’extrême-droite. “La révolution partira d’Alger et gagnera Paris.”
De Gaulle est à Colombey, mais il retourne aussitôt à Paris.
Un fonctionnaire, qui le croise dans les couloirs de l’Elysée à ce moment-là, se rappelle l’avoir entendu grommeler: “Quelle affaire!
Quelle affaire!”
Lors d’une réunion de cabinet, il tient à ce qu’il soit mis fin au défi de la nouvelle république.
Michel Debré, le premier ministre, est envoyé à Alger, mais les rebelles le traitent par le mépris, et il reprend l’avion les mains vides.
Des rumeurs se répandent sur la création d’un gouvernement fantôme par des extrémistes à Paris.
Des membres de l’encadrement militaire présidentiel se voient ordonner de porter des pistolets.
De Gaulle convoque le successeur de Massu, le général Jean Crépin, et lui dit: “Les Européens ne veulent pas de l’autodétermination pour les Arabes, [mais] les musulmans ne veulent pas être des Bretons.
Si l’armée se fait torpiller, c’est l’Algérie [et] la France qui coulent avec elle.”
L’apparition de de Gaulle, en uniforme, à la télévision, nouveau medium dont il joue avec maestria, est un moment décisif. “Eh bien!
Mon cher et vieux pays, nous voici donc ensemble, encore une fois, face à une lourde épreuve,” commence-t-il.
Affirmant que l’autodétermination est la seule voie possible, il en appelle à l’armée pour refuser toute accointance, même passive, dans l’insurrection, et la somme de rétablir l’ordre public.
Si l’Etat cède aux provocations, la France ne sera “plus qu’un pauvre jouet disloqué sur l’océan des aventures,” prévient-il.
Le visage du général s’est à peine effacé qu’un quart d’heure plus tard, on assiste au ralliement de 40 unités militaires en Algérie.
Les hommes retranchés derrière les barricades, les quittent sans se faire prier, certains des chefs insurgés sont mis sous les verrous, d’autres prennent la fuite en Espagne.
Cette défaite de la mutinerie s’avère être la première fois où les pieds noirs, qui avaient contribué à défaire la Quatrième République, se soumettent à l’autorité républicaine de Paris.
La fermeté et l’éloquence de de Gaulle – aidées, il faut le dire, par la maladresse des rebelles – ont donné la primauté à l’Etat.
Le lendemain, de Gaulle a les traits tirés, mais il est rempli de détermination et d’énergie.
Les ministres qui sympathisent avec les colons, notamment Jacques Soustelle, un gaulliste de la première heure, sont mis à la porte.
De Gaulle obtient de l’Assemblée nationale le droit de gouverner par décret pendant un an.
Les syndicats organisent une grève symbolique d’une heure en soutien au gouvernement.
Il ressort d’un sondage, que l’opinion approuve le général à 75%.
La Cinquième République est sauve, et une page d’histoire se tourne.
Le mépris que les colons et leur émotivité inspirent à de Gaulle, un homme du Nord, depuis l’autre rive de la Méditerranée, s’est encore renforcé.
Deux ans plus tard, la trempe d’acier de de Gaulle repousse un second soulèvement, et la France et le FLN signent la paix des accords d’Evian, consacrant l’indépendance de l’Algérie.
La mort et les impôts
Un tueur est en train de sévir dans les pays les plus pauvres du monde sans être inquiété.
En 25 ans, il aura causé 10 millions de morts par an - plus que le paludisme, la mortalité maternelle, les infections enfantines et la diarrhée réunis . Plus de la moitié des victimes seront âgés de 30 à 69 ans, perdant environ 25 ans d’espérance de vie.
Le coupable ? C’est le tabac.
La même addiction devenue la principale cause de mortalité évitable dans les pays occidentaux a fait de grandes avancées dans les pays en développement.
La cigarette a tué 100 millions de personnes au XXe siècle, principalement dans les pays développés.
On peut présager qu’elle tuera environ un milliard de personnes au XXIe siècle, la plupart dans les pays en voie de développement.
En Inde, fumer multiplie par trois le risque de mourir de la tuberculose chez les hommes et les femmes, et peut même contribuer à la contagion de cette maladie.
Bientôt, environ 1 million de personnes mourront chaque année à cause du tabac en Inde et en Chine.
À moins d’un sevrage à grande échelle, un million de jeunes adultes seront peut-être décimés par le tabac rien que dans ces deux pays.
Il n’est pourtant pas gravé dans le marbre que les hécatombes du passé doivent devenir l’avenir du monde.
Nous savons comment contrôler l’utilisation du tabac.
Il est nécessaire que les 1,1 milliard de fumeurs actuels arrêtent de fumer afin de réduire la mortalité due au tabac au cours des prochaines décennies.
Une réduction de la consommation chez les enfants permettrait de sauver des vies à partir de 2050.
Arrêter de fumer est payant : les quadragénaires qui arrêtent la cigarette diminuent considérablement les risques de mourir du tabac, et ceux qui arrêtent entre 30 et 40 ans affichent des risques de mortalité due au tabac proches de ceux qui n’ont jamais fumé.
Les augmentations de la fiscalité du tabac, la diffusion d’informations sur les risques sanitaires qui y sont liés, l’interdiction de fumer dans des lieux publics, l’interdiction totale de toute publicité et les thérapies de sevrage aident de façon efficace les fumeurs à arrêter la cigarette.
Les taxes sur le tabac sont sans doute les mesures les plus efficaces en termes de coûts pour la santé adulte dans le monde.
Tripler les taxes provoquerait en gros un doublement du prix des cigarettes (comme cela été le cas à New York), ce qui éviterait environ trois millions de morts par an d’ici 2030.
La plupart des pays de l’OCDE ont commencé à prendre au sérieux le contrôle du tabac ces vingt dernières années, et ont depuis vu décroître leur mortalité masculine liée au tabac.
Mais des mesures efficaces de contrôle du tabac ne sont pas à l’ordre du jour dans les pays en voie de développement.
Les taxes représentent environ 80 % du prix hors Bourse des cigarettes à Toronto, mais moins de 30 % à Beijing ou Delhi.
Dans de nombreux pays, les taxes sur le tabac ont chuté en termes réels.
La connaissance des risques du tabac sur la santé est peu répandue : en 1996, 61 % des fumeurs chinois pensaient que le tabac leur faisait “peu ou pas de mal.”
L’opposition de l’industrie du tabac représente un obstacle évident au contrôle de la tabagie.
Des arguments économiques fallacieux contre une augmentation des taxes ont été déboulonnés en Occident, mais on les entend encore beaucoup dans les ministères des Finances des pays en voie de développement.
L’argent qui ne serait pas dépensé pour le tabac le serait dans d’autres biens et services.
En fait, même une demande de tabac nettement réduite ne serait pas synonyme de chômage dans beaucoup de pays.
Les augmentations fiscales réduisent la consommation et augmentent les revenus à moyen terme : une taxe de 10 % signifie environ une augmentation d’environ 7 % des revenus sur le moyen terme.
Ces fonds sont une ressource précieuse pour lutter contre la pauvreté.
En Chine, une augmentation de 10 % réduirait la consommation de 5 % et permettrait de récolter assez d’impôts pour offrir un ensemble de mesures de santé de base à 33 millions de Chinois ruraux pauvres.
Même en prenant la contrebande en compte, il reste qu’une augmentation des taxes réduit la consommation et augmente les revenus.
La contrebande est encouragée par l’industrie du tabac, afin de gagner des parts de marché et de pousser les ministres des Finances à baisser les taxes.
Mais les gouvernements peuvent la contrer de plusieurs manières, par exemple avec des mises en garde dans la langue locale et un timbre fiscal bien en évidence sur les paquets.
Un autre argument récurrent contre le contrôle de la consommation de tabac, selon lequel si les usagers ne font pas de mal aux autres, les gouvernements n’ont pas à intervenir dans leurs décisions individuelles – va à l’encontre à la fois du bon sens et des preuves disponibles.
La plupart des fumeurs deviennent accros à l’adolescence ou lorsqu’ils sont jeunes adultes, à l’âge où le manque de prévoyance et d’informations rend difficile la prise de décisions rationnelles.
Dans des pays bien informés sur les risques du tabac, quand les enfants fumeurs deviennent adultes, plus de 80 % d’entre eux déclarent souhaiter n’avoir jamais commencé.
Il n’y a pas si longtemps, William F Buckley lui-même a affirmé que le libre choix ne suffisait pas à se débarrasser de l’addiction à la nicotine.
En outre, de récentes études économiques montrent qu’une augmentation fiscale est justifiée d’un point de vue des prestations sociales, car les coûts pour les fumeurs sont énormes (même si les coûts externes pour les autres peuvent être modestes), et qu’un prix plus élevé des cigarettes ne porte pas préjudice aux pauvres (puisque la valeur d’auto-contrôle d’une augmentation des taxes aide davantage les pauvres).
Le lauréat du prix Nobel Amartya Sen nous rappelle sagement que “il est important que le cas concret du contrôle du tabac ne soit pas rejeté en ne se fondant que sur un argument libertaire incomplet.”
Le programme est clair. Les gouvernements doivent prendre le tabac au sérieux, et le considérer comme un tueur à l’échelle mondiale.
Les objectifs internationaux de lutte contre la pauvreté doivent intégrer le contrôle du tabac.
Les pays en développement ne doivent pas se laisser abuser par l’argument économique vide de sens qui a paralysé les tentatives de contrôle du tabac en Occident pendant si longtemps.
La fondation Gates peut financer des initiatives et de la recherche.
Il existe des signes encourageants : plus de 160 pays ont signé le traité de contrôle mondial du tabac de l’Organisation mondiale de la santé, et les chefs d’États caribéens ont déclaré récemment qu’ils voulaient s’attaquer ensemble au problème du tabac.
Environ 150-180 millions de morts liées au tabac seraient évitées d’ici 2050 si la proportion d’adultes des pays en voie de développement qui arrêtent de fumer passait de moins de 5 % aujourd’hui à 30-40 % d’ici 2020 (le taux actuel du Canada).
Étant donné que les politiques de contrôle découragent les enfants de commencer, on peut même s’attendre à des bénéfices encore plus grands après 2050.
Benjamin Franklin a dit : “Dans ce monde, on ne peut être sûr que de deux choses : de la mort et des impôts.”
Nous disposons d’un impôt qui pourrait éviter des centaines de millions de morts prématurées.Il est temps de s’en servir.
Non à la politique du yuan faible !
WASHINGTON – Au cours des dernières semaines, la dépréciation du dollar face à l'euro et au yen a suscité l'attention à travers la planète.
Si la situation était normale, l'affaiblissement du dollar serait bienvenu, car il aiderait les USA à combattre un déficit commercial intenable.
Mais la Chine liant sa devise au dollar à un taux sous-évalué, la dépréciation de la devise américaine peut provoquer des dommages graves à l'économie mondiale et constituer un obstacle supplémentaire pour mettre fin à la récession mondiale.
Un réalignement du dollar était nécessaire depuis longtemps.
Sa surévaluation a débuté en 1994 avec la crise du peso mexicain et la politique du &quot;dollar fort&quot; a été officiellement adoptée en 1997 après la crise financière en l'Asie de l'Est.
Cette politique a favorisé à court terme la consommation aux USA, c'est pourquoi elle était appréciée des hommes politiques américains. Mais elle a infligé des dommages importants à long terme à l'économie américaine et elle a contribué à la crise actuelle.
La surévaluation du dollar a entraîné l'Amérique à dépenser beaucoup trop dans les importations, à délocaliser à l'excès, perdant ainsi des emplois, et à trop investir dans des pays dont la devise est sous-évaluée.
Avec la mondialisation, marquée par des réseaux de production flexibles et mobiles, les taux de change n'affectent pas seulement les exportations et les importations, ils ont également un impact sur la localisation des lieux de production et d'investissement.
La Chine a été l'un des principaux bénéficiaires du dollar fort, auquel elle a fait écho par sa propre politique du &quot;yuan faible&quot;.
En conséquence de quoi, le surplus commercial chinois vis à vis des USA a fait un bond, passant de 83 milliards en 2001 à 258 millions de dollars en 2007, peu avant la récession.
Pour cette année, jusqu'à présent et hors produits pétroliers, la Chine est à l'origine de 75% du déficit commercial américain.
La sous-évaluation du yuan fait aussi de la Chine l'un des premiers bénéficiaires des investissements directs étrangers, arrivant même en tête en 2002, un succès stupéfiant pour un pays en développement.
Du fait de son ampleur, le déficit commercial américain était intenable dès le début ; aussi le dollar a-t-il plongé face au yen, à l'euro, au réal brésilien, au dollar australien et canadien.
Mais la Chine conservant sa politique du yuan faible, ce dernier s'est relativement peu apprécié face au dollar.
Si l'on y ajoute la croissance rapide de la capacité manufacturière chinoise, tout est en place pour un nouveau cycle de déséquilibres mondiaux.
La politique de change de la Chine l'entraîne dans une confrontation commerciale avec le reste du monde.
En conservant une devise sous-évaluée, la Chine empêche les USA de réduire leur déficit commercial bilatéral.
Ce n'est pas seulement un problème américain.
La politique monétaire de la Chine lui confère un avantage concurrentiel par rapport aux autres pays, ce qui lui permet de les supplanter dans la course aux exportations vers les USA.
Pire encore, les pays dont la devise s'est appréciée par rapport au yuan peuvent s'attendre à une invasion de produits chinois.
La politique de change chinoise fait que la dépréciation du dollar, plutôt que de redresser la balance commerciale américaine et de mettre fin à la perte des emplois et à la fuite des investissements, pourrait involontairement étendre ces problèmes au reste du monde.
Car la Chine couve de nouveaux déséquilibres à un moment où beaucoup de pays se débattent avec la baisse de la demande due à la crise financière.
Le dollar est comme un élément d'un rubicube des taux de change.
La Chine conservant sa politique de sous-évaluation du yuan, la dépréciation du dollar pourrait renforcer les forces déflationnistes sur la scène internationale.
Pourtant, divers facteurs politiques ont conduit les dirigeants politiques au refus accablant de se confronter à la Chine à ce sujet.
Du côté américain, la combinaison d'une survivance de mentalité datant de la Guerre froide et de la croyance en la supériorité de leur économie fait que les questions économiques sont encore considérées comme subordonnées aux préoccupations géopolitiques.
C'est ce qui explique le manque d'intérêt pour les relations économique sino-américaines, un manque d'intérêt qui étant donné leur situation économique, est maintenant dangereux pour les USA.
En raison d'un ressentiment dû à ce qu'il perçoit souvent comme de l'arrogance, le reste du monde a facilement tendance à blâmer les USA.
Par ailleurs, les pays du Sud ont une mentalité de vieille date selon laquelle ils ne peuvent faire fausse route dans leurs relations avec le Nord et doivent être solidaires face à lui.
Finalement, tout le monde a sans doute fait preuve de myopie, chacun espérant que son silence lui vaudrait les faveurs commerciales chinoises.
Mais ce silence a simplement permis à la Chine d'abuser la communauté des nations.
L'économie mondiale a payé le prix fort pour sa complicité et son silence quant à la politique économique des 15 dernières années, ce qui a culminé avec la récession la plus grave et la plus dangereuse que le monde ait connu depuis les années 1930.
Ce prix sera encore plus élevé si les dirigeants politiques restent passifs face à la politique monétaire destructrice de la Chine.
Mort à Lhassa
PRAGUE – Le 8 avril, le tribunal populaire intermédiaire de Lhassa a condamné à mort deux Tibétains, Lobsang Gyaltsen et Loyak, accusés d'avoir incendié volontairement des magasins appartenant à des Chinois, actes ayant entraîné la mort.
Le même tribunal a condamné à la même peine mais avec sursis deux autres militants tibétains, Tenzin Phuntsok et Kangtsuk, et il a infligé une peine de prison à perpétuité à un troisième accusé, Dawa Sangpo.
Ce sont les premières peines de mort prononcées par des tribunaux chinois à des participants aux manifestations qui ont eu lieu à Lhassa et dans d'autres villes tibétaines au printemps 2008.
Ces procès ayant eu lieu à l'abri des regards du monde extérieur, sans observateur impartial ou journaliste étranger, on peut douter fortement que les accusés aient bénéficié d'un procès équitable, conforme aux normes internationales.
googletag.cmd.push(function () { googletag.display('Mpu'); });Aussi, nous demandons aux autorités de la République populaire de Chine de revenir sur la décision d'exécuter ces manifestants et de les rejuger dans un cadre qui se rapproche des normes internationales que la Chine dit reconnaître, en commençant en priorité par ouvrir le procès aux observateurs internationaux.
Au-delà du sort dévolu aux Tibétains condamnés à mort ou à perpétuité par ce tribunal tibétain pour les manifestations de l'année dernière, nous sommes aussi préoccupés par le sort de centaines d'autres manifestants emprisonnés qui sont en attente de jugement devant le tribunal de Lhassa.
Nous craignons que les récentes condamnations à mort ne soient que le début d'une avalanche de décisions judiciaires très contestables, marquées par un nombre inquiétant d'exécutions dans cette région où la situation est tendue.
Si la Chine veut que sa stature morale devant la communauté internationale soit à l'égal de sa stature économique et tirer tous les avantages de son accession au rang de grande puissance économique, il est de toute première importance que les représentants de la Chine au Tibet reconnaissent la nécessité d'une justice équitable à l'égard de tous ses citoyens, y compris les membres de ses minorités ethniques.
Dans le cadre d'une procédure judiciaire régulière, nous demandons aux dirigeants chinois d'autoriser les représentants de la communauté internationale à se rendre au Tibet et dans les provinces voisines dont une grande partie est interdite aux observateurs internationaux depuis les manifestations qui ont affecté le Tibet lors du printemps dernier.
C'est seulement en faisant preuve de plus de transparence à l'égard du reste du monde quant à sa manière de diriger le Tibet que le gouvernement de la République populaire de Chine dissipera les inquiétants soupçons quant à la situation dans cette région.
C'est seulement en permettant à des observateurs internationaux de rapporter impartialement et honnêtement ce qui se passe au Tibet que le gouvernement chinois pourra dissiper l'impression que le maintien de son régime dans cette région se traduira par encore davantage d'atteintes graves aux droits humains des membres des minorités ethniques de la Chine.
La dette et le déclin de l’Amérique
MILAN – Les Italiens comme d’autres pays Européens ont beaucoup de difficultés à résoudre leurs problèmes de dettes nationales, publiques et privées ; il peut donc paraître immodeste de la part des Européens de commenter le grave et croissant problème de la dette américaine.
Mais les réalités budgétaires des deux côtés de l’Atlantique sont aujourd’hui très similaires ; et seule une confiance persistante dans la promesse de l’Amérique garde prégnant l’espoir de certains Européens d’un grand ‘coup de théâtre’ américain qui résoudrait la terrible situation de la dette du pays.  
Bien sûr, de nombreux Américains reconnaissent l’ampleur du poids de la dette du pays.
L’amiral Mike Mullen, directeur des chefs d’états-majors, et donc le plus haut gradé militaire de l’Amérique, a récemment déclaré : « Le plus grand danger à la sécurité américaine provient de la situation de la dette. » Quatre Américains sur dix sont d’accord avec lui, alors que moins de trois Américains sur dix pensent que le terrorisme ou l’Iran représentent de plus grands dangers.
Le statut de super puissance de l’Amérique a toujours été lié à son niveau de dette.
Ce fut l’absence de dette, en effet, qui marquât l’émergence des Etats-Unis comme puissance mondiale entre 1914 et 1917.
Les Etats-Unis sont passés d’une situation où ils devaient 3 milliards de dollars (principalement à la Grande-Bretagne) à un état de créditeur net pour environ le même montant, grâce aux 6 milliards de crédits de guerre alloués aux Alliés occidentaux.
3 milliards de dollars de crédits supplémentaires pour la reconstruction européenne après-guerre a cimenté le statut de l’Amérique en tant que première nation créditrice mondiale, avec un surplus équivalent à environ 8% de son PIB à l’époque.
Cette évolution signifiait que les Etats-Unis avaient essentiellement remplacé la Grande-Bretagne au cour du système financier et monétaire mondial.
Auparavant, grâce à l’étalon or et à la stabilité politique de la Grande-Bretagne, la City de Londres avait été la principale source de capitaux et de garanties financières pendant plus d’un siècle.
L’ère nouvelle débuta soudain en janvier 1915, lorsqu’après quelques mois de profonde incertitude, des quantités de plus en plus abondantes d’or furent transportées à New York.
Quelques mois auparavant, le financier vétéran Henry Lee Higginson, originaire de Boston, avait formulé dans une lettre à l’attention du président Woodrow Wilson ce que devrait être la nouvelle stratégie de l’Amérique : « C’est notre chance de prendre la première place, » avait-il écrit.
La maison financière de l’Amérique devait être remise en ordre, toutes les dettes remboursées, et tout comme Londres l’avait fait depuis longtemps, la confiance devait être entretenue, ce qui revenait à dire que la convertibilité du dollar en or devait être garantie.  
Seule parmi les grandes nations du monde, les Etats-Unis ont réussi à garantir la convertibilité du dollar durant la grande guerre.
Avec la paix, le dollar et Wall Street devinrent la force dominante dans le paysage financier mondial.
Les règles du marché financier établies après 1933 par le New Deal du président Franklin Roosevelt ont permis au dollar de supplanter la livre britannique au centre du système international.
Le rôle de l’Amérique en tant que banquier central du monde a été incontesté pendant les quarante années qui ont suivi, jusqu’à ce que le président Richard Nixon désolidarise le dollar de l’or.
Pourtant, même en l’absence de l’étalon or, la puissance de l’économie américaine a, avec le recyclage des pétrodollars, maintenu le dollar au sommet.
Les Etats-Unis sont effectivement restés le premier créancier du monde jusqu’en 1986-1987, lorsqu’il devint à nouveau débiteur.
Dans les deux décennies qui ont suivi, la dette américaine était habituellement aux alentours de 3 trillions de dollars, en hausse ou en baisse en fonction du taux de change du dollar.
Dès 1990, les Etats-Unis ont commencé à importer de plus en plus de capitaux, particulièrement depuis l’Asie.
Dans les années 2000, la Chine devint la première source de financement par la dette, et les Américains étaient satisfaits car cela permettait à la Réserve Fédérale américaine de maintenir ses taux d’intérêt bas.
Certains ont anticipé le danger. L’économiste suédois Axel Leijonhufvud a prédit l’inflation des prix des actifs – dans l’immobilier en particulier – et une détérioration de la qualité du crédit.
L’innovation financière a eu tôt fait de transformer cette prévision en réalité.
Il suffit de rappeler qu’en 2008, il n’y avait que 12 sociétés publiques au monde dont la notation de crédit était de triple A, mais plus de 60 000 produits financiers structurés triple A - principalement américains.
L’Amérique, banquière du monde, s’était mutée en fonds spéculatif mondial.
Avec ce changement, l’impératif traditionnel du banquier consistant à entretenir la fidélité et la confiance – à « garder la foi », comme le disait Higginson - est tombé aux oubliettes.
Et c’est dans la dette publique de l’Amérique que les débris des promesses brisées de son système financier sont ramassées, tout comme la dette publique de l’Italie reflète sa prodigalité nationale passée.
Les chiffres américains sont effarants.
La dette publique est non seulement constituée de l’actuelle dette fédérale de 13,2 trillions de dollars, mais aussi d’une dette additionnelle de 3 trillions de dollars due par les états, les comtés et les villes américains.
En outre, il y a la dette de 3,9 trillions de dollars due par les agences gouvernementales américaines de financement immobilier (Fannie Mae, Freddie Mac, et consorts), qui garantissent aujourd’hui plus de 90% de tous les emprunts logement américains.
En conséquence de quoi, la dette publique américaine approche 140% du PIB.
Le Congrès américain est tout à fait conscient de ce que ces chiffres impliquent, mais ses membres ont choisi de détourner les yeux.
Le président n’est en effet plus dans l’obligation de donner une prévision à cinq ans de sa position budgétaire. Une perspective à un an est désormais considérée suffisante.
Donc, où cela laisse-t-il l’économie mondiale ? Il n’y a pas de nouvelle grande puissance émergeante à même d’assumer la responsabilité de la finance mondiale, comme ce fut le cas en 1914.
A l’époque, Wall Street était prêt pour ce boulot.
A terme, Shanghai et Hong Kong pourraient le devenir, mais cette éventualité est de peu d’aide aujourd’hui.
Dette et  illusion
NEW HAVEN – Les économistes aiment parler à propos de seuils qui, s’ils sont dépassés, marquent le début des problèmes.
En général, il y a un peu de vérité dans leurs propos.
Mais le public réagit souvent de manière exagérée à de tels discours.
Prenez par exemple le rapport dette sur PIB, qui est souvent dans les nouvelles en ce moment en Europe et aux Etats-Unis.
On entend souvent dire, parfois dans une même phrase, que la dette de la Grèce équivaut à 153% de son PIB annuel et que la Grèce est insolvable.
Ajoutez à ces déclarations les derniers reportages télévisés montrant les émeutes dans les rues grecques. Quel est l’effet produit&#160;?
Ici aux Etats-Unis, cela peut ressembler à une image de notre futur, dès lors que la dette publique s’approche dangereusement des 100% du PIB annuel et continue à croître.
Mais peut-être cette image est-elle seulement une production exagérée de notre imagination&#160;?
Est-il possible qu’un pays devienne insolvable parce que sa dette dépasse 100% du PIB&#160;?
Bien sûr que non.
Après tout, la dette (qui est mesurée en unités monétaires) et le PIB (qui est mesuré en unités monétaires par unité de temps) produisent un rapport en unités de temps pur.
Il n’y a pas de raison particulière à utiliser une année comme unité.
Une année est le temps dont la terre a besoin pour faire le tour du soleil. Excepté pour les industries saisonnières comme l’agriculture, cela ne présente aucune signification économique particulière.
Nous devrions nous souvenir des cours de sciences de l’école secondaire&#160;: il faut toujours faire attention aux unités de mesures.
Si l’on se trompe d’unité, on peut tirer des conclusions complètement faussées.
Si les économistes ne suivaient pas la règle générale consistant à annualiser les données trimestrielles du PIB et multiplier le PIB trimestriel par quatre, le rapport dette sur PIB de la Grèce serait quatre fois plus élevé que ce qu’il n’est actuellement.
Par contre, s’ils exprimaient le PIB en terme décennal, multipliant le PIB trimestriel par 40 au lieu de quatre, le poids de la dette grecque serait de 15%.
Du point de vue de la capacité de remboursement de la Grèce, de telles unités seraient plus pertinentes, puisque le pays ne doit pas rembourser l’entièreté de sa dette en un an (sauf si la crise rend impossible de refinancer la dette actuelle).
D’ailleurs, une partie de la dette nationale de la Grèce est une dette envers ses propres citoyens.
En tant que tel, le poids de la dette sous-estime terriblement les obligations que les Grecs détiennent l’un envers l’autre (surtout sous la forme d’obligations familiales).
A tout point de l’histoire, le rapport dette sur PIB annuel (y compris les dettes informelles) excéderait largement 100%.
La plupart des gens ne pensent jamais à ça lorsqu’ils réagissent aux chiffres d’endettement publiés dans la presse.
Sont-ils vraiment assez stupides pour se laisser embrouiller par ces chiffres ? Selon mon expérience personnelle, je dois dire qu’ils le peuvent, en effet, car même moi, un économiste professionnel, je dois parfois me contrôler pour ne pas faire exactement la même erreur.
Les économistes qui adhèrent aux modèles d’attentes rationnelles ne l’admettront jamais, mais beaucoup d’évènements sur les marchés sont le reflet de pure stupidité – ou, plutôt, d’inattention, de désinformation à propos des fondamentaux et d’une trop grande insistance sur les histoires actuellement en circulation.
Ce qui est véritablement en cours en Grèce est un mécanisme de réaction sociale.
Quelque chose a fait en sorte que les investisseurs commencent à craindre que la dette grecque ait un risque de défaut à long terme légèrement plus élevé.
La demande plus faible pour la dette grecque a causé la chute de son prix, ce qui a entrainé une augmentation de son rendement en terme des taux d’intérêt du marché.
Les taux plus élevés ont renchéri le refinancement de la dette grecque, créant une crise fiscale qui a forcé le gouvernement à imposer des mesures d’austérité sévères. Ces mesures ont généré des troubles sociaux et un effondrement de l’économie, qui ont encouragé encore davantage de scepticisme chez les investisseurs quant à la capacité de la Grèce à honorer le service de sa dette.
Cette réaction n’a rien à voir avec le fait que le rapport dette sur PIB annuel dépasse un certain seuil, sauf si les personnes qui contribuent à la réaction croient en ce rapport.
Certainement, le rapport est un facteur qui nous aide à évaluer les risques de réactions négatives, car le gouvernement doit refinancer la dette de court terme plus rapidement et, si la crise élève les taux d’intérêts, les autorités devront faire face tôt ou tard à des pressions intenses en faveur d’une austérité fiscale.
Mais le rapport d’endettement n’est pas la cause de la réaction.
Un article écrit l’an dernier par Carmen Reinhart et Kenneth Rogoff, intitulé “Growth in a Time of Debt,” a été cité de nombreuses fois pour son analyse de 44 pays sur 200 ans, qui a montré que lorsque la dette du gouvernement excède 90% du PIB, les pays souffrent d’une croissance plus faible, perdant à peu près un point de pourcentage sur le taux de croissance annuel.
On pourrait en déduire à tort que, parce que 90% semble extrêmement proche de 100%, des choses terribles arrivent aux pays qui franchissent ce niveau.&#160; Pourtant, si on lit leur article attentivement, on se rend compte que Reinhart et Rogoff ont choisi le chiffre de 90% presque arbitrairement.
Ils ont choisi, sans explication, de diviser les rapports dette sur PIB entre les catégories suivantes&#160;: moins de 30%, 30-60%, 60-90% et plus de 90%.
Et il s’avère que les taux de croissance diminuent dans toutes ces catégories quand le rapport dette sur PIB augmente, et seulement un peu plus dans la dernière catégorie.
Il y a aussi un problème de causalité inversée.
Les rapports dette sur PIB ont tendance à augmenter dans les pays qui connaissent des difficultés économiques.
Si cela explique en partie pourquoi des rapports dette sur PIB plus élevés correspondent à une croissance économique plus faible, il y a moins de raisons de penser que les pays doivent éviter des rapports d’endettement élevés. En effet, la théorie keynésienne indique que l’austérité fiscale sape, au lieu de stimuler, la performance économique.
Le problème fondamental auquel fait face une bonne partie du monde aujourd’hui est que les investisseurs réagissent de manière exagérée aux rapports d’endettement, craignant un quelconque seuil magique, et exigeant des programmes d’austérité fiscale trop rapidement.
Ils demandent aux gouvernements de couper dans les dépenses alors que leurs économies sont encore trop vulnérables.
Les ménages s’effraient, diminuant leurs dépenses à leur tour, et les entreprises sont dissuadées d’emprunter pour financer des dépenses de capital.
La leçon est simple&#160;: nous devrions nous soucier moins des rapports d’endettement et des seuils, et plus de notre incapacité à voir ces indicateurs pour ce qu’ils sont&#160;: des constructions artificielles – et souvent non pertinentes.
Que de duplicité !
NEW DELHI – Maintenant que la Chine a annoncé que son premier porte-avions se prépare à prendre la mer dès la fin du mois, la question des ambitions navales de ce pays est revenue au premier plan. Et la révélation du ministre de la Défense pakistanais – qui a indiqué que son pays avait récemment demandé à la Chine de construire une base navale à Gwadar, un port stratégiquement situé sur la mer d’Arabie – suscite le même genre d’interrogation.
Ces deux annonces soulignent l’inclination de la Chine pour l’esquive stratégique.
Après avoir acheté le Varyag, un porte-avions de 67.500 tonnes de l’époque soviétique (aux trois-quarts achevé au moment de l’effondrement de l’URSS), la Chine a maintes fois nié qu’elle avait l’intention de le réarmer pour des opérations navales. Zhang Guangqin, le directeur adjoint de la Commission d’État chinoise pour la science, la technologie et l’industrie de la Défense nationale, a par exemple affirmé en 2005 que le Varyag ne serait pas transformé pour un usage militaire.
Mais à l’époque, le porte-avions était déjà en cours de construction à Dalian, le principal chantier naval chinois.
Pour détourner l’attention des intentions réelles de la Marine, les médias officiels ont indiqué que le Varyag deviendrait un « casino flottant » ancré au large de Macao. Et pour donner une certaine vraisemblance à ce projet, deux plus petits porte-avions de l’époque soviétique, achetés comme le Varyag entre 1998 et 2000, ont été transformés en musées flottants.
Ce n’est que ce mois-ci que la Chine a officiellement reconnu que le Varyag était aménagé en porte-avions pleinement opérationnel, au moment où il s’apprête à prendre la mer.
C’est Chen Bingde, le chef d’état-major général de l’Armée populaire de libération, qui s’est chargé de le révéler dans une interview au Global Times, l’organe belliciste du Parti communiste.
La dissimulation est également apparente dans les projets chinois concernant Gwadar, où un port commercial construit par les Chinois, mais encore sous-utilisé, est devenu opérationnel en 2007.
Depuis le début de la construction de ce port, les analystes se sont accordés pour dire qu’il représentait la première base avancée de la Chine dans la mer d’Oman, dans le cadre de sa stratégie visant à établir un « collier de perles » sur tout le pourtour de l’Océan indien.
Il paraissait évident que Gwadar, situé sur les routes maritimes du Golfe persique et proche de la frontière avec l’Iran, serait également développé comme une base navale. Et pourtant, la Chine a pendant longtemps persisté à dire que Gwadar n’aurait qu’une vocation commerciale.
Il ne faut donc pas s’étonner que les commentaires publics du ministre pakistanais de la Défense, Ahmed Mukhtar, concernant la base navale de Gwadar aient sérieusement embarrassé les autorités chinoises.
À la suite de la récente visite de Premier ministre pakistanais Yousuf Raza Gilani à Pékin, Mukhtar a indiqué que les Chinois étaient plus que prêts à répondre à une quelconque demande d’assistance de la part des Pakistanais, y compris en concluant un accord sur la reprise des opérations du port de Gwadar une fois que le contrat de gestion actuel détenu par une société d’État de Singapour arrivait à échéance. La Chine a également fait cadeau de 50 avions de chasse JF-17 au Pakistan.
Plus intéressant, Mukhtar a également révélé que le Pakistan avait demandé à la Chine d’entamer les travaux de construction d’une base navale. « Nous serions ... reconnaissants au gouvernement chinois si une base navale était … construite sur le site de Gwadar au Pakistan », a-t-il annoncé. Il l’a plus tard confirmé lors d’une interview à un journal britannique en disant que « Nous avons demandé à nos camarades chinois de bien vouloir construire une base navale à Gwadar ».
Mais à la suite de la révélation de ces projets, la Chine a réagi par des faux-fuyants, affirmant que la « question n’avait pas été abordée » lors de la visite officielle. Compte tenu du penchant de la Chine pour la dissimulation, même les travaux qu’elle a entamés au port de Gwadar l’ont été en toute discrétion.
De plus, la Chine ne souhaite pas aggraver les inquiétudes provoquées en Asie l’an dernier lorsqu’elle a visiblement renoncé à suivre le précepte de Deng Xiaoping, tao guang yang hui (« dissimuler ses ambitions et cacher ses forces »).
Sur nombres de questions, dont ses revendications territoriales en mer de Chine méridionale et face au Japon et à l’Inde, la Chine a adopté une position plus musclée en 2010.
À propos de ces questions également, le décalage entre les paroles et les actions des autorités chinoises est révélateur.
La Chine a par exemple maintenu pendant sept semaines son embargo inavoué sur les terres rares à destination du Japon tout en affirmant officiellement n’avoir imposé aucune restriction des exportations. Comme l’ont démontré ses dénégations concernant le déploiement de troupes chinoises affectées à la construction de projets stratégiques dans le Cachemire pakistanais, la Chine a fait preuve d’une propension troublante à dissimuler la vérité.
Le Global Times n’hésite pas quant à lui à souligner l’intérêt de la Chine à établir des bases navales à l’étranger.
Dans un récent éditorial intitulé « La Chine a besoin de bases à l’étranger pour prétendre à un rôle mondial », le journal appelait le reste du monde à « comprendre le besoin de la Chine à développer des bases militaires à l’étranger ».
La rébellion en cours dans la province du Baloutchistan riche en minéraux, dans le sud du Pakistan, pourrait contrecarrer le projet des Chinois de faire de Gwadar un centre de transbordement du pétrole du Golfe et d’Afrique vers l’est de la Chine par des oléoducs.
Mais cette insurrection n’empêchera pas la Chine d’utiliser Gwadar pour faire étalage de sa puissance au Moyen-orient et en Afrique de l’Est et contre la péninsule Indienne.
En fait, pour participer au jeu maritime des grandes puissances, la Chine a besoin de Gwadar pour corriger sa principale faiblesse – l’absence d’une tête de pont dans l’Océan indien, où elle entend établir une présence militaire importante.
Ce qui devait prétendument être un casino flottant est aujourd’hui prêt à prendre la mer comme navire amiral de la puissance maritime grandissante de la Chine. Et avec un deuxième porte-avions, plus grand, en construction, la Chine pourra sans doute sous peu démontrer ses capacités navales en expédiant un groupe tactique aéronaval dans l’Océan indien – basé ou non à Gwadar.
L’heure des décisions a sonné pour la zone euro
ATHÈNES – Les arguments de l’Allemagne contre la création d’euro-obligations, contre l’expansion du Fonds de secours de la zone euro et la mise en place d’un système détaillé de gouvernance économique sont transparents et faciles à comprendre.
Sont-ils justes pour autant&nbsp;?
Les Allemands craignent que ces innovations entraînent une hausse du coût du crédit en Allemagne, et des transferts fiscaux directs et indirects vers des pays moins riches.
Ils mettent également en garde contre l’aléa moral créé par le fait de venir en aide à des pays surendettés en les libérant des pressions leur demandant de mettre de l’ordre dans leurs finances.
Troisièmement, ils avancent des difficultés d’ordre constitutionnel et liées aux traités de l’Union concernant l’adoption de règles et de procédures qui simuleraient une «&nbsp;union fiscale&nbsp;».
Ils estiment enfin que la nécessité de faire avancer l’unification européenne de façon à légitimer l’empiètement inévitable sur la souveraineté de pays surendettés pourrait un jour empiéter également sur la souveraineté allemande.
D’un autre côté, refuser de reconnaître le consensus croissant sur le rôle clé que jouerait une union fiscale pour résoudre la crise de la dette expose la zone euro, et l’Allemagne, à des risques sérieux.
S’en tenir à des demi-mesures exacerbe l’impatience des marchés et donne lieu à des attaques spéculatives de plus en plus déterminées, pas seulement contre les pays plus faibles de la périphérie, mais également contre les pays du cour de la zone euro qui bénéficient de la note AAA – comme la France, et éventuellement l’Allemagne – dont les secteur bancaires détiennent des volumes importants de la dette des pays périphériques.
En fait, la dégradation des conditions bancaires apparaît aujourd’hui comme une grave menace pour le rétablissement et la stabilité de la zone euro.
Dans le cas d’un défaut souverain, le coût de sauvetage des banques pourrait en outre excéder, de loin, le coût d’émission d’euro-obligations ou de mise en place d’un régime de transfert raisonnable.
Les investisseurs doivent recevoir l’assurance que les coûts de service de la dette sont sous contrôle et que les volumes des dettes et les limites des déficits sont suivis de très près de façon à minimiser les risques de défaut de paiement et à renforcer les capacités des banques à paver la voie pour une croissance durable.
L’émergence du risque systémique concernant la viabilité de la zone euro a produit un cercle vicieux.
Le risque systémique fait naître des doutes quant à la solvabilité des pays surendettés, ce qui signifie que les efforts de ses pays pour consolider leur position budgétaire et mettre en ouvre des réformes ne se traduisent pas par une amélioration de leurs conditions financières, pourtant indispensable pour surmonter la crise et se rétablir.
En conséquence, la consolidation budgétaire devient de plus en plus difficile à réaliser, donnant lieu à de nouvelles attaques spéculatives.
De plus, dans une perspective plus large, les turbulences économiques et sociales de la périphérie sud de l’Europe constitueront un risque géopolitique.
Ce risque sera démultiplié par l’irruption d’une crise majeure liée à un défaut souverain au sein de la zone euro, qui pourrait ne pas être circonscrite, et par un jeu de domino analogue à celui de la banque Lehman, mettre en péril tout l’édifice financier.
Les dilemmes de la zone euro, et le pour et le contre des solutions proposées, peuvent être débattus sans fin.
L’on pourrait par exemple avancer que la création d’euro-obligations permettrait aux membres de la zone euro de mettre en commun leur puissance financière et en accroissant l’intérêt de l’euro comme monnaie de réserve, contenir les coûts du crédit de telle manière que les pays notés AAA ne subissent pas trop de pressions.
Les difficultés juridiques pourraient également être surmontées à court terme en faisant en sorte que les euro-obligations comprennent des garanties de crédit, des priorités de remboursement, et l’utilisation de flux fiscaux spécifiques comme collatéral.
Les propositions visant à limiter l’aléa moral pourraient par exemple prévoir de limiter les euro-obligations à 60 pour cent du PIB – le plafond imposé actuellement à la dette publique des États membres.
Une contrainte plus substantielle serait d’établir un régime disciplinaire plus strict à l’attention des pays excessivement prodigues comme partie intégrante d’un cadre institutionnel renforcé.
Les problèmes politiques, quelles que soient les réponses qu’on leur donne, doivent être évalués à l’aune de la vulnérabilité des banques européennes.
Les banques allemandes sont aujourd’hui les plus endettées de toutes les principales économies avancées, alors qu’au début de la crise, elles détenaient près d’un tiers de tous les prêts accordés aux secteurs privé et public de Grèce, du Portugal, d’Irlande, d’Espagne et d’Italie.
Tant que le risque systémique de la zone euro n’est pas pris en compte, les défauts souverains sont une possibilité qui entraînera des sauvetages en série des banques à un coût inacceptable.
Dans ce cas de figure, une crise bancaire de grande ampleur pourrait se traduire par une dépression (économique) pour la zone euro, et possiblement pour le reste du monde.
La recapitalisation bancaire de l’ensemble de l’Europe est indispensable à court terme pour contenir le coût d’éventuels défauts souverains.
Par ailleurs, remédier aux insuffisances plus intrinsèques de la zone euro ne peut être indéfiniment remis au lendemain.
Certes, dans un tel contexte d’incertitude, il est déjà remarquable que les efforts de consolidation des pays surendettés se poursuivent plus ou moins selon les modalités prévues&nbsp;; mais le rachat d’obligations et l’injection de liquidités par la Banque centrale européenne (BCE) ne peut être qu’un palliatif temporaire.
Une impasse est inévitable et repousser les échéances n’est pas une solution.
Au contraire, une combinaison d’euro-obligations, d’un Fonds européen de stabilité financière élargi, de pouvoirs accrus pour la BCE de façon à ce qu’elle puisse agir comme prêteur de dernier ressort et une gouvernance économique ferme pourrait permettre de sortir de la crise.
A plus long terme, des réformes radicales des marchés financiers, de produits et du travail seront également nécessaires, complétée par une stratégie d’investissements plus cohérente et agressive, de manière à renouer avec la compétitivité et à rétablir les perspectives de croissance.
La compétitivité européenne ne doit pas être perçue uniquement dans sa dimension globale.
Des écarts importants existent au sein de la zone euro, reflétés par des déséquilibres commerciaux structurels entre le cour et la périphérie de l’UE – des déséquilibres à l’origine de la crise de la dette.
La cohésion et la croissance futures de la zone euro dépendent essentiellement de la mise en place d’un cadre – au moyen de prêts et de subventions – qui encourage les flux d’investissements vers les pays plus pauvres afin de remédier à cet écart de compétitivité.
Pour paraphraser une expression du monde financier, l’euro est trop grand pour faire faillite.
Les décisions doivent être prises aujourd’hui et pas demain, de façon à ce que la zone euro détermine son avenir au lieu de voir les événements le déterminer à sa place.
Décoloniser la zone franc
DAKAR – La France croule sous le poids d’un endettement et d’un déficit public tel que Standard ampamp; Poor’s a été amené à dégrader récemment sa note.
Alors que le risque d’une récession se profile, le pays a été obligé de mettre en œuvre un plan d’austérité drastique.
Mais les difficultés de la France sont ressenties bien au-delà de ses frontières, alimentant les rumeurs d’une possible dévaluation du franc CFA, la monnaie commune de la zone franc, qui regroupe 14 pays africains et les Comores& dans l’océan Indien.
La zone franc est, en fait, un appendice de l’économie française.
Le franc CFA est convertible en euros et librement transférable en France, dont les sociétés détiennent la part du lion du secteur privé de la zone franc et bénéficient de la majorité des contrats publics.
Dans la pratique, cette situation conduit à une fuite massive et perpétuelle des capitaux.
Le taux de change fixe du franc CFA est arrimé à l’euro et est surévalué de façon à protéger les sociétés françaises d’une dépréciation de l’euro.
Mais cette surévaluation de la monnaie sous-tend également un manque de compétitivité qui limite la capacité des pays de la zone franc à diversifier leurs économies, à créer de la valeur ajoutée et à se développer.
De manière scandaleuse, ces pays doivent toujours céder 50 pour cent de leurs réserves de change au Trésor public français comme garantie de la convertibilité restreinte à l’euro et du libre transfert à la France du franc CFA.
Pour limiter les déficits publics qu’entraîne une telle politique monétaire, les pays de la zone franc ont appliqué des programmes draconiens d’ajustement structurel dans les années& 1980 et 1990, sous les auspices du Fonds monétaire international et de la Banque mondiale.
Le franc CFA a été dévalué & de 100 pour cent en 1994, et les créances à recouvrer ont été réduites.
Depuis lors, le FMI et la Banque mondiale surveillent de très près les déficits budgétaires de la zone franc, ce qui a eu pour avantage de limiter les répercussions directes de la crise des dettes souveraines européennes sur ces pays.
Il n’est donc plus nécessaire de dévaluer à nouveau le franc CFA, à moins que la France décide de le faire unilatéralement, comme elle l’a fait plusieurs fois ces dernières décennies.
Entre la fin de la Seconde guerre mondiale et l’adoption de l’euro, la France a dévalué pas moins de 14 fois sa monnaie de façon à soutenir la compétitivité et les exportations, entraînant à chaque fois une dévaluation du franc CFA.
L’économie française, avec sa base industrielle forte et des sociétés des secteurs privé et public dynamiques, a bénéficié de ces dévaluations qui ont encouragé les exportations (y compris vers ses anciennes colonies africaines).
Les pays de la zone franc ne s’en sont pas si bien sortis, et de loin.
En l’absence d’une production industrielle développée et d’échanges commerciaux intracommunautaires, la dévaluation a provoqué une hausse du prix des produits importés, de l’inflation et un taux de chômage plus élevé.
La France a toujours fait appel à ses réserves africaines, surtout en période de récession.
Elle s’en est servie dans les années& 1930, lorsque la zone franc a permis à la France de survivre à la Grande dépression, et à nouveau pendant la Seconde guerre mondiale, lorsque la zone franc a financé la résistance du général De Gaulle à l’occupation allemande.
Une nouvelle dévaluation du franc CFA aujourd’hui pourrait réduire la dette de la France envers la zone franc et relancer ses exportations vers l’Afrique, mais elle aurait surtout pour effet d’aggraver les problèmes des pays de la zone franc.
Il ne faut dès lors pas s’étonner que les pays de la zone franc n’aient pas été capables d’égaler les performances des économies voisines, qui connaissent pour la plupart la période la plus prospère de leur histoire.
Depuis 2000, la croissance annuelle du PIB des pays de l’Afrique subsaharienne se situe entre 5 et 7 pour cent, contre 2,5-3 pour cent pour la zone franc.
Cet écart devrait encourager les pays membres de la zone franc à s’affranchir de leur relation avec la France.
Deux options sont envisageables pour ce faire.
Premièrement, les pays de la zone franc pourrait émettre leur propre monnaie – une approche radicale qui rencontrerait de sérieux obstacles.
La France exerce une influence politique déterminante sur ses anciennes colonies africaines, dont un droit de veto dans la gestion des deux banques centrales de la zone franc.
Elle peut donc bloquer toute démarche qu’elle percevrait comme contraire à ses intérêts.
De plus, les petits pays de la zone franc non producteurs de pétrole préfèrent mettre leurs réserves en commun pour réduire leur vulnérabilité aux chocs externes.
La seconde option passe par une restructuration complète du système, notamment en arrimant le franc CFA non seulement à l’euro, mais également à un panier de devises, en abolissant le taux de change fixe et la convertibilité du franc CFA et en façonnant une intégration économique rapide.
Mais comme le démontrent les difficultés actuelles de la zone euro, une monnaie commune nécessite des politiques monétaires et budgétaires unifiées et centralisées, des politiques qui présupposent une intégration politique – un processus qui ne serait sans doute pas plus facile en Afrique qu’il ne s’est révélé l’être en Europe.
Il n’y a pas de réponse simple. Mais il est temps que les deux principales institutions régionales de la zone euro – l’Union économique et monétaire ouest-africaine et la Communauté économique et monétaire de l’Afrique centrale – commencent à jouer un rôle décisif dans la révision de l’architecture de la zone franc.
La France pourrait ne pas trouver cette démarche à son goût, mais servir au mieux les intérêts des citoyens de la zone franc doit être la priorité.
Déconstruire Saleh
LONDRES – Ali Abdallah Saleh, le président du Yémen, n’est plus qu’un dirigeant en sursis.
Le mouvement de contestation populaire et démocratique, qui avait débuté de manière sporadique à la mi-février devant l’université de Sanaa, s’est étendu à tout le pays.
La persistance et l’ampleur des manifestations démontrant clairement que les jours du régime sont comptés.
Des chefs tribaux se sont ralliés aux manifestants et des alliés proches de Saleh, comme Ali Mohsen al-Ahmar appartenant comme lui à la tribu des Hached, ont rejoint le cercle des contestataires.
Aujourd’hui, même son allié de longue date, les Etats-Unis, semblent prêts à l’abandonner.
Saleh, qui est au pouvoir depuis 1978, sait qu’il n’en a plus pour  longtemps. « Ils tombent comme des feuilles mortes » a-t-il récemment dit à propos des transfuges.
Les démissions se succèdent : des ambassadeurs, des ministres, des journalistes proéminents, et des généraux font défection.
Ce dernier groupe fait toute la différence : lorsque la pression populaire incite les hauts gradés et les forces de sécurité à se désolidariser d’un régime autoritaire, c’est le signe que sa chute est proche.
Le ministre de l’Intérieur, la Garde républicaine et une partie de l’armée de l’air sont restés loyaux à Saleh.
Mais des affrontements entre l’armée et la Garde républicaine sapent encore plus la cohésion du régime.
Comme d’autres dictateurs confrontés à leur agonie politique – hier le président égyptien Hosni Moubarak et aujourd’hui le dirigeant libyen Mouammar Khadafi, par exemple – Saleh a mis en garde contre les risques que le monde devra affronter s’il était chassé du pouvoir : les Frères musulmans, des attentats perpétrés par Al Qaïda, l’hégémonie régionale de l’Iran, et la désintégration du Yémen. « Après moi le déluge » semble être la seule explication qu’il puisse avancer pour justifier son maintien au pouvoir.
Acculé, Saleh a donné l’ordre de tirer sur les manifestants, pensant à l’évidence qu’il s’en tirerait en ayant recours à ses habituelles et habiles manipulations politiques.
Mais lorsqu’il a déclaré l’état d’urgence le 23 mars, le nombre de manifestants a doublé.
Compte tenu du manque flagrant de légitimité de son régime, Saleh joue un jeu dangereux et plus tôt il partira, plus grandes seront les chances de préserver la stabilité et la sécurité du Yémen.
En fait, tous les Yéménites – qu’ils soient des tribus Houthis, Haraks et même Hached – semblent unis dans leur opposition au régime vacillant de Saleh et dans leur aspiration aux droits humains et civiques.
Les membres de centaines de tribus ont installé des tentes sur la « place du Changement » à Sanaa.
De manière plus étonnante, dans un pays qui compte plus de 12 millions d’armes à feu, les manifestants n’ont pas tiré un seul coup de feu.
Puis, à la veille du grand rassemblement prévu par l’opposition, le « vendredi du départ » à la fin mars, les Etats-Unis ont ressuscité le régime de Saleh. Le secrétaire américain à la Défense, Robert Gates, a déclaré que « la chute de Saleh constituerait un véritable problème pour les opérations antiterroristes des Etats-Unis ».
Saleh, enhardi par le commentaire de Gates, est immédiatement apparu à la télévision pour inviter ses opposants à quitter le pays, comme si des millions de Yéménites pouvaient simplement s’en aller, les laissant lui et sa famille diriger le pays sans contestation.
Depuis 2009, les Etats-Unis ont offert une aide militaire considérable au gouvernement Saleh, tout en étant conscient du fait qu’Al Qaïda était ennemi bien pratique pour Saleh et que les risques d’un éventuel chaos suivant son départ ont été exagérés.
La démocratie et Al Qaïda ne peuvent coexister.
Au contraire, plus le départ de Saleh se fait attendre, plus grand est le risque d’une radicalisation croissante.
La crédibilité des Etats-Unis, déjà écornée au Yémen, a touché le fond. Les belles paroles de l’administration américaine ne sont plus prises pour argent comptant.
L’écart entre la rhétorique et les politiques des Etats-Unis s’est creusé.
Alors que l’administration Obama a évoqué la question des droits humains dans le cas de la Libye, elle s’est contentée d’ignorer les demandes de millions de Yéménites en faveur de la démocratie.
Le fait est que les Etats-Unis savent depuis des semaines qu’ils ne pourront sauver le régime Saleh.
Leur préoccupation concernant sa survie politique est surtout liée à la préservation du régime saoudien, inquiet quant à lui par le fait que le mouvement de contestation au Yémen pourrait faire tache d’huile et donner de dangereuses idées de réformes démocratiques aux chiites saoudiens, les zaïdites, et aux Ismaïlites, voire menacer l’existence même de l’État saoudien.
Les tribus du sud de l’Arabie saoudite et les tribus du nord du Yémen sont historiquement le même peuple, tandis que les chiites de la province orientale du royaume saoudien, riche en pétrole, ont des affinités politiques avec les chiites du Bahreïn.
Sans surprise, Saleh a tenté de d’obtenir le soutien traditionnel des Saoudiens, en envoyant son ministre des Affaires étrangères à Riyad implorer un soutien identique à celui dont a bénéficié le Bahreïn.
Mais les Saoudiens, qui avaient apporté une aide financière et envoyé des troupes au Yémen en 2009 pour combattre l’insurrection des Houthis, considèrent aujourd’hui que Saleh ne peut plus être sauvé.
Ils parient davantage maintenant sur de potentielles nouvelles alliances au sein du Yémen pour contenir leur voisin imprévisible.
Enfin, les Etats-Unis semblent aujourd’hui s’être également fait une raison et avoir conclu que le régime Saleh était moribond.
La mesure la plus compatissante que pourraient prendre les Etats-Unis, et l’Arabie saoudite, est une forme d’euthanasie politique.
Comme l’a dit un jeune manifestant yéménite : « Les Etats-Unis, vous devez cesser de porter Saleh à bout de bras et traiter directement avec nous. Le Yémen est le peuple yéménite.
Nous sommes le Yémen. Saleh n’est que votre acolyte »
Faillite et grand gouvernement
WASHINGTON – D’éminents parlementaires américains sont déterminés à aller jusqu’à l’épreuve de force avec l’administration Obama sur la question du plafond de la dette du gouvernement fédéral. D’ordinaire, on pourrait s’attendre à ce que les parlementaires Républicains hésitent à ce stade des négociations, mais une minorité intransigeante semble penser que faillir à ses engagements vis-à-vis de la dette publique ne serait pas une mauvaise chose.
Ces représentants – avec lesquels j’ai récemment pu échanger lors de trois auditions publiques du Congrès – sont convaincus que le gouvernement fédéral américain est trop important par rapport à l’économie, et que des mesures drastiques doivent être prises pour le ramener sous contrôle.
Selon votre estimation du pouvoir des Tea Party au Capitole, un défaut au moins partiel de la dette ne paraît pas aussi improbable que par le passé – et les agences de notation se sont d’ailleurs récemment prononcées sur ce risque renforcé. 
Mais les conséquences d’un quelconque défaut impliquerait ironiquement, une augmentation de la taille du gouvernement par rapport à l’économie américaine – le résultat exactement inverse de ce que l’intransigeance des Républicains prétend éviter.
La raison est simple : un défaut du gouvernement détruirait le système du crédit tel que nous le connaissons.
Les taux d’intérêts fondamentaux de référence sur les marchés financiers modernes sont les taux soi-disant « sans risque » sur les obligations d’état.
Soustraire ce pilier au système – ou créer un fort degré de risque autour des bons du Trésor américain – perturberait de nombreux contrats privés et toutes sortes de transactions.
De plus, de nombreuses personnes et sociétés détiennent leur « coussin de réserve » sous la forme de bons du Trésor américain.
Les placements collectifs monétaires qui sont perçus comme étant les plus sûrs par exemple, ne détiennent que de la dette du gouvernement américain.
Si le gouvernement fait défaut, cependant, ils ne seront plus en mesure de maintenir la valeur faciale des fonds placés chez eux. 
Il en résulterait une volatilité des capitaux – mais vers où ? De nombreuses banques auraient un problème similaire : un effondrement des prix des bons du Trésor américain (la contrepartie des taux d’intérêt élevés, puisque les prix des obligations et les taux d’intérêts évoluent dans des directions inverses) détruirait leurs bilans.
Aucune société aux États-Unis ne serait épargnée par un défaut du gouvernement – ni aucune banque ou autre institution financière susceptible de proposer une protection de l’épargne sûre. Il y aurait une ruée sur l’argent liquide comme jamais depuis la Grande Dépression, avec de longues files devant les DAB et les guichets pour tenter de retirer le maximum de liquidités possible.
En outre, le crédit aux particuliers disparaitrait du système économique américain, mettant la Réserve Fédérale devant un choix difficile.
Soit elle entre dans la danse et met directement à disposition des foyers et des entreprises un énorme montant de crédit (un peu comme la Gosbank, la banque centrale de l’Union Soviétique), soit elle peut rester sans rien faire, tandis que le PIB chute de 20 à 30% - l’ampleur de la baisse constatée dans les économies modernes lorsque le crédit s’assèche brutalement.
La consommation et l’investissement seraient entrainés dans la chute libre du secteur privé. La capacité de l’Amérique à exporter serait aussi fragilisée, parce que les marchés étrangers seraient probablement affectés, et parce que, de toute façon, si les entreprises exportatrices ne peuvent obtenir de crédit, elles ne pourront probablement pas produire.
Les Républicains ont raison sur une chose : un défaut entrainerait une contraction des dépenses publiques en termes réels.
Mais quelle serait la chute la plus forte, celle des dépenses publiques ou celle de la taille du secteur privé ?
La réponse est presque certainement le secteur privé, compte tenu de sa dépendance sur le crédit pour acheter des intrants. Finalement, prenez la contraction qui a suivi le quasi effondrement du système financier en 2008 et multipliez-le par 10.
Le gouvernement a par ailleurs accès à la Fed, et pourrait donc mettre la main sur des liquidités pour régler les salaires.
Avec un plafond de dette inchangé, cela nécessiterait une certaine dextérité juridique. Mais l’alternative serait certainement l’effondrement de la sécurité nationale américaine – les soldats et les gardes aux frontières doivent être payés, les transports doivent fonctionner, etc.   
Emettre de l’argent dans cette situation entrainerait probablement une bouffée inflationniste mais la Fed pourrait décider autrement, parce que les États-Unis n’ont jamais connu une telle situation auparavant, le crédit est en train d’imploser, et les mesures désespérées d’expansion du crédit mises en place en 2008 ne se sont pas avérées si mauvaises que le craignaient les critiques.
Donc voila à quoi ressemblerait un défaut sur la dette américaine : le secteur privé s’effondrerait, le chômage dépasserait rapidement les 20% et, tandis que le gouvernement rétrécirait, il resterait l’employeur de dernier ressort.
Les Républicains de la Chambre des Représentants et du Sénat qui ne veulent pas relever le plafond de la dette jouent avec le feu. Ils soutiennent une politique qui aurait des effets désastreux, et qui accomplirait le contraire de ce qu’ils prétendent obtenir, parce qu’un défaut rendrait immédiatement le gouvernement non plus moins, mais plus important.
La seule loi que le Congrès ne peut abroger est la loi des conséquences involontaires.
Mettre en échec le chantage au nucléaire de la Corée du Nord
L’annonce par la Corée du Nord de sa possession d’un arsenal nucléaire a alimenté une frénésie diplomatique.
Pour persuader la Corée du Nord de reprendre les négociations à six, avec la Chine, le Japon, les États-Unis, la Russie et la Corée du Sud, pour désamorcer la menace nucléaire dans la péninsule coréenne, le Japon, les États-Unis et la Corée du Sud ont maintenant offert à la Corée du Nord d’étendre la portée des questions examinées pour y inclure tous les sujets qui la préoccupent.
C’est peut-être là une grave erreur.
Les négociations ont été interrompues en juin 2004 quand les Nord-Coréens se sont retirés, arguant du fait des politiques hostiles des gouvernements américains et japonais à leur encontre.
Ils prétendent aujourd’hui avoir fabriqué leur arsenal nucléaire pour leur propre défense.
Bien qu’il y eut par le passé des déclarations officieuses émanant du régime de Kim Jong Il faisant état de l’arsenal nucléaire de la Corée du Nord, cette annonce représente la première confirmation officielle de son existence.
Ce que cache cette déclaration n’est rien d’autre que l’admission de la part du régime que le second mandat du M. Bush n’assouplira pas les exigences de son gouvernement pour un arrêt total du programme nucléaire nord-coréen et bien plutôt que ce gouvernement poursuivra sa politique visant à isoler et étouffer la Corée du Nord.
Il en va de même pour le Japon, dont la position sur l’enlèvement de ses citoyens par des agents nord-coréens dans les années 1970 et 1980 fut également cité par le régime de Kim en juin dernier comme raison de son retrait de la conférence à six.
Ceci en tête, les motifs de la Corée du Nord qui joue son atout nucléaire sont clairs, et son calendrier ne pouvait pas sembler plus avantageux pour elle : forcer les États-Unis à faire des concessions quand la situation en Irak ne leur laisse aucune marge de manœuvre et saper les efforts japonais pour obtenir des sanctions économiques envers la Corée du Nord en réponse aux problèmes des énlèvements.
Ainsi, tandis que le texte de l’annonce de la Corée du Nord sur ses capacités nucléaires vilipendait fortement les États-Unis et le Japon, aucune mention n’était faite de la Chine, de la Russie ou de la Corée du Sud, pays qui se sont tous montrés conciliants durant les négociations.
En fait, malgré son retrait de la table des négociations à six, la Corée du Nord n’a pas totalement abandonné la possibilité de sortir de cette impasse nucléaire par le dialogue.
Au contraire, l’objectif de la Corée du Nord était de différer les négociations aussi longtemps que possible pour obliger les États-Unis à entreprendre des négociations bilatérales avec elle, au cours desquelles elle aurait probablement obtenu une aide en matière d’énergie et dans d’autres domaines tout en exigeant des garanties de sécurité pour son « Leader bien-aimé » Kim Jong Il.
L’Amérique ne s’est pas départie au sujet des négociations bilatérales et sa réponse à l’annonce récente de la Corée du Nord sur son arsenal nucléaire met également l’accent sur la nécessité de reprendre les négociations entre les six parties.
Le Japon a adopté une position similaire.
Tout comme celle du Japon, la position relativement modérée du gouvernement Bush envers la Corée du Nord a évolué depuis la rupture des négociations l’an dernier.
Les États-Unis semblent resserrer son encerclement diplomatique de la Corée du Nord dans le but d’influencer les débats du Conseil de sécurité de l’ONU sur la question nucléaire.
En outre, le Comité de sécurité consultatif américano-japonais a rassemblé les ministres des affaires étrangères et de la défense des deux pays à Washington DC en février pour discuter des objectifs stratégiques communs pour la réformation à terme des forces américaines.
Cela touche les forces américaines stationnées au Japon, qui se consacreront à répondre aux menaces nucléaires et balistiques nord-coréennes, ainsi qu’aux nouvelles menaces que représentent le terrorisme international et la montée en puissance de l’armée chinoise.
Si le Japon et les États-Unis veulent entretenir une alliance déterminée et capable d’assurer la stabilité de la région Asie Pacifique, il leur faudra nécessairement agir d’un commun accord sur les questions de sécurité.
Le gouvernement japonais cherche également des mesures efficaces pour répondre à l’attitude nord-coréenne qui manque constamment de sincérité sur les questions régionales et bilatérales, notamment dans le cas des enlèvements.
D’un point de vue militaire, le Japon a révisé sa législation régissant ses Forces d’autodéfense pour mettre en place des procédures de défense antibalistique fortement axées contre la Corée du Nord.
Cette décision, qui fut prise lors d’une réunion ordinaire du cabinet ministériel le 15 février, n’était pas spécialement destinée à coïncider avec le 63ème anniversaire de Kim Jong Il le lendemain. elle montrait cependant clairement que le gouvernement japonais, soupçonnant depuis longtemps la Corée du Nord d’être en possession de l’arme nucléaire, ne se laisserait pas intimider au point de modifier de manière radicale sa politique dès la confirmation de la menace nucléaire.
Cette révision établit la direction future de la position militaire du Japon en déléguant une plus grande autorité aux commandants des forces d’autodéfense dans l’engagement dans des actions défensives contre une menace immédiate.
Selon des dépêches sud-coréennes, en plus de son arsenal de missiles Nodong à moyenne portée, la Corée du Nord a amélioré ses missiles Scud pour étendre leur portée jusqu’au Japon et ses îles principales.
Si la Corée du Nord continue effectivement à développer non seulement son arsenal nucléaire mais aussi différents types de missiles balistiques, contrairement à ses engagements internationaux, elle se place véritablement dans la catégorie des États voyous.
Quant à la question nucléaire, la politique du Japon à l’égard de la Corée du Nord devra se poursuivre en mettant l’accent sur la solidification des liens avec les États-Unis et le renforcement de sa coopération avec la Chine, sans ménager ses efforts pour promouvoir la reprise le plus tôt possible des négociations à six.
Cependant, le dialogue avec le régime de Kim ne peut être une fin en soi.
Les négociations sont nécessaires et doivent être suffisantes, mais tout progrès sera impossible si on laisse la Corée du Nord transformer sa participation à ces négociations à six en monnaie d’échange.
Soutenir la « Campagne pour la liberté » de l’Amérique
Mamoun al-Homsi, ancien parlementaire syrien et prisonnier politique, Djengizkhan Hasso, militant kurde du Conseil exécutif de l’Assemblée nationale du Kurdistan, et moi-même avons récemment rencontré le Président George W. Bush dans le bureau ovale.
Steven Hadley, conseiller à la sécurité nationale, Elliott Abrams, conseiller adjoint à la sécurité nationale, John Hannah, conseiller à la sécurité nationale du vice-président, ainsi que d’autres hauts responsables, ont assisté à cette réunion qui a duré une heure.
Peu de temps après la conférence d’Annapolis, qui a rassemblé les représentants de tous les États arabes – dont la Syrie – et Israël, bon nombre d’observateurs ont considéré notre rencontre comme un signe de refus du gouvernement Bush de normaliser les relations bilatérales avec la Syrie ou de conclure tout accord ou marché avec son régime.
Ce point de vue ne semble pas très éloigné de la vérité.
En effet, lorsqu’il s’adressait à nous, Bush ne cachait pas son dédain pour les dirigeants syriens et rejetait la possibilité de négociations directes ou de toute amélioration des relations.
En tant que tel, le « langage corporel positif » qu’Emad Moustapha, ambassadeur de Syrie aux Etats-Unis, dit avoir détecté durant sa brève rencontre avec la Secrétaire d’État Condoleezza Rice à l’occasion de la conférence d’Annapolis a été écrasé par le langage verbal négatif de Bush lors de notre réunion.
Et nous savons tous qui hérite des responsabilités.
Pour notre part, nous avons mis l’accent sur la dégradation des droits de l’homme en Syrie.
Dès la fin de notre réunion, jour où l’on célébrait la Journée internationale des droits de l’homme dans le monde, le régime syrien lançait une campagne d’intimidation et d’arrestations massives à l’encontre de certains des plus importants dissidents.
Si bon nombre d’entre eux ont été libérés au bout de quelques heures, certains sont restés en prison.
Cet épisode montre la nécessité de poursuivre le combat pour les droits de l’homme et la démocratie.
Le cynisme croissant à cet égard est fort dangereux, étant donné que la question est d’un vif intérêt pour les populations du Proche-Orient et qu’elle peut aider les puissances occidentales à gagner les cœurs et les esprits de notre partie du monde.
Le labeur américain au Proche-Orient n’est pas dû à la « Campagne pour la liberté » (« Freedom Agenda ») du gouvernement Bush, mais au manque de cohérence dans la promotion de ce programme, à l’incapacité de consolider le soutien international et au comportement même des Etats-Unis, qui l’ont présenté comme un plan martial plutôt qu’un Plan Marshall.
Quelle que soit la cause de ces faiblesses, il importe que les responsables politiques américains et européens tirent la leçon suivante : même s’il est nécessaire de changer de tactique, l’objectif de faciliter la démocratisation et la modernisation demeure valable.
L’abandon du « Freedom Agenda » corroborera l’idée toujours populaire qu’au Proche-Orient, les Etats-Unis se soucient uniquement du pétrole et de la sécurité israélienne, au détriment du reste, y compris du développement régional et du bien-être des peuples arabes et musulmans.
Pour empêcher l’émergence de nouveaux fronts dans la guerre contre la terreur, il est indispensable de mettre un terme à cette conviction propice au recrutement dans les groupes extrémistes.
Il est vrai qu’une campagne de liberté ne changera pas les attitudes d’un jour à l’autre. Pourtant,  menée de façon cohérente avec un soutien bipartite aux Etats-Unis – et un soutien plus constant en Europe –, elle pourrait faire de sérieux progrès à la longue.
Certes, cela fait beaucoup de « si ». Or, les défenseurs de la démocratie vivent seulement d’espoir ou, d’après le défunt dramaturge syrien Saadallah Wannous, y sont condamnés.
Malgré ses résultats mitigés, il semblerait que Bush partage encore cet espoir.
Qu’en sera-t-il du prochain président américain ?
Défendre la défense japonaise
Le gouvernement et le Conseil national de sécurité du Japon projettent de revoir le NDPO (National Defense Program Outline) du pays d'ici la fin de cette année.
Une ébauche des changements proposés soumise au premier ministre Junichiro Koizumi attribue trois tâches majeures aux Forces d'autodéfense (FAD) : répondre efficacement aux nouvelles menaces, participer aux activités internationales de maintien de la paix et assurer la défense contre l'invasion.
L'environnement de sécurité complexe actuel, dans lequel les attaques terroristes menées par des acteurs non officiels coexistent avec les guerres traditionnelles entre Etats, exige une stratégie adroite et intégrée.
L'ébauche de révision du NDPO semble reconnaître ce fait en mettant l'accent sur les propres efforts de défense du Japon, la coopération par le biais de l'alliance entre le Japon et les Etats-Unis, et les contributions aux missions multilatérales.
Le Conseil national de sécurité a en outre souligné la nécessité d'introduire un nouveau plan destiné ŕ créer des forces de défense flexibles et multifonctionnelles.
Malheureusement, les composants clés de la stratégie de sécurité émergente du Japon demeurent vagues et contradictoires.
Par exemple, tandis que la probabilité d'une menace d'invasion est jugée faible, le Livre blanc sur la Défense de 2004 soutient que la « fonction la plus fondamentale » des FAD consiste ŕ se préparer au pire car un pouvoir défensif suffisant ne peut pas ętre mis au point en l'espace d'une seule nuit.
En d'autres termes, le Japon affirmera clairement sa volonté de défendre la nation et de prévenir une invasion en association avec le systčme de sécurité en place entre le Japon et les Etats-Unis.
D'un autre côté, le Conseil national de sécurité propose de « diminuer la taille des forces de défense », ce qui implique un adoucissement de la volonté de défense.
En effet, l'incapacité ŕ suggérer une quelconque possibilité « d'expansion d'urgence » des FAD explique cette appréhension.
Le gouvernement est certainement, en fin de compte, le seul ŕ devoir déterminer l'échelle appropriée de la puissance de défense en respectant les considérations fiscales.
Mais il relčve également de sa responsabilité de préparer une politique détaillée et réaliste destinée ŕ assurer le niveau de capacité de défense nécessaire en cas de menaces imprévues.
Le gouvernement du Japon doit donc indiquer clairement qu'il est véritablement décidé ŕ défendre la sécurité du pays.
Bien entendu, la capacité de défense ne peut ętre jugée uniquement en fonction des niveaux de force.
L'ébauche du NDPO, qui se prononce en faveur de nouvelles FAD plus adaptables, mobiles, flexibles et polyvalentes, et disposant de ressources technologiques et d'une capacité de recueil des informations avancées, exige une réévaluation fondamentale de l'organisation et de l'équipement existants.
Conformément aux efforts de la communauté internationale pour garantir la paix et la stabilité, l'ébauche crée également une unité centrale au sein de chaque branche militaire et établit un systčme opérationnel intégré.
La réorganisation militaire envisagée par le NDPO est d'une grande portée.
Les forces terrestres du Japon doivent réorienter leur structure actuelle, qui est adaptée ŕ la capacité de combat en réponse ŕ une invasion ŕ large échelle, vers une adaptabilité accrue en vue de mener une action militaire dans des circonstances moins graves.
La marine nationale doit se dégager de son activité premičre, la capacité de lutte anti-sous-marine (ASM) de l'čre de la Guerre Froide, afin de créer une structure destinée ŕ la défense des îles, ŕ la surveillance et ŕ la réponse ŕ l'envoi de missiles balistiques, et au combat contre des activités de navires espions illégales.
L'armée de l'air doit poursuivre ses activités de surveillance dans l'espace aérien limitrophe et rester pręte ŕ réagir ŕ une attaque aérienne, tout en modifiant quelque peu sa tactique de réponse ŕ une invasion alors que la probabilité d'une attaque aérienne diminue.
La dilution de la capacité ASM pose un problčme sérieux.
Le Japon doit développer des forces de défense bien équilibrées possédant la capacité nécessaire pour réagir aux nouvelles menaces, comme le développement rapide de la marine nationale de la Chine, particuličrement ses forces sous-marines.
L'importance de la capacité ASM dans le Pacifique occidental n'a pas diminué.
Au contraire, une violation illégale récente des eaux territoriales japonaises par des sous-marins nucléaires chinois suggčre qu'au lieu d'ętre diminuée, la capacité ASM devrait plutôt ętre renforcée.
Si le Japon décide de réduire ses forces de défense dans ce domaine, un changement courageux et qualitatif est alors inévitable.
Il pourrait plus particuličrement signifier l'introduction de ce qui a jusque lŕ été considéré comme un équipement tabou, tel que les porte-avions légers ou les sous-marins nucléaires.
Dans cette époque d'incertitude, lorsque męme la nature des menaces auxquelles sont confrontées les nations demeure incertaine, les planificateurs stratégiques et militaires du Japon doivent continuer ŕ chercher des moyens d'adapter les FAD aux innombrables menaces actuelles.
Mais ils doivent pour cela employer des moyens qui apportent de véritables indications et qui paraissent convaincants aux yeux du peuple, de l'armée et des pays limitrophes du Japon.
Déflation et démocratie
PRINCETON – L’histoire de la finance est en partie celle d’une lutte pour trouver un moyen sûr et stable de mesurer les valeurs.
Comme toute quête de certitude dans notre monde imprévisible, elle était vouée à l’échec.
La crise financière actuelle met cette vulnérabilité en pleine lumière, puisqu’elle détruit toute impression que l’on peut donner une valeur précise aux choses.
Désormais, nous sommes pour la plupart convaincus que cette incertitude est inhérente au système financier.
Or, elle révèle également des problèmes profonds de l’ordre politique.
Par le passé, la monnaie métallique apportait une réponse peu pratique et insatisfaisante à la question de la valeur.
Peu pratique, parce que l’or était incommode pour les transactions courantes et que l’argent avait trop peu de valeur pour les gros transferts. 
De plus, avec la découverte de nouvelles sources d’approvisionnement, la monnaie métallique était sujette à des changements imprévisibles de valeur.
L’arrivée de l’argent depuis le nouveau monde au XVIe siècle a provoqué une inflation durable ; la découverte de l’or en Californie au milieu du XIXe siècle et en Alaska, en Afrique du Sud et en Australie 50 ans plus tard, ont produit une inflation modérée ; et l’absence de telles découvertes dans les années 1870 et 1880, une déflation modérée.
Nombre d’économistes et de politiciens ont conclu que le papier-monnaie était plus facilement contrôlable, donc plus stable.
Cette innovation, qui reposait sur des techniques de fabrication du papier et d’impression hautement sécurisées, transforma le XXe siècle.
Pourtant, elle eut au départ des effets beaucoup moins stables, à cause de l’irrésistible tentation d’abus politique.
Au lieu de modérer l’inflation, le XXe a surtout été extrêmement inflationniste, les gouvernements émettant trop de monnaie.
Durant les vingt dernières années du XXe siècle, une révolution intellectuelle a toutefois eu lieu.
Confier la politique monétaire à une banque centrale indépendante promettait d’échapper aux pressions politiques exercées pour imprimer des billets.
Paul Volcker mit au point un processus prolongé et réussi de désinflation, lancé en 1979 à la Réserve fédérale américaine.
L’Europe apprit la même leçon avec l’évolution vers l’union monétaire et la création de la Banque centrale européenne chargée de gérer l’euro, sa nouvelle monnaie.
On pensait donc la question de la stabilité monétaire résolue, et pouvoir accumuler les actifs et les utiliser comme garanties pour emprunter des sommes toujours plus importantes.
Or, la destruction à grande échelle d’actifs financiers en raison d’incertitudes sous-jacentes quant à l’étendue des pertes après la crise des subprimes, en particulier après la faillite de Lehman Brothers, a ébranlé cette supposition.
La déflation qui émane du secteur financier est très dangereuse.
Elle est plus difficile à traiter que l’inflation, notamment pour la raison technique que les taux d’intérêt ne peuvent être réduits qu’à zéro.
Et plus ils se rapprochent de zéro, plus la politique monétaire devient problématique : les instruments politiques ne fonctionnent plus ; les banques centrales ont des bilans élargis, mais les prix continuent à chuter et l’incertitude s’accentue.
Une autre raison explique pourquoi la déflation est si menaçante et pourquoi les responsables politiques disposés à l’éliminer ont une mission bien plus difficile que ceux qui combattent l’inflation : les valeurs ne connaissent pas toutes une baisse, notamment les dettes, puisqu’elles sont fixées en valeur nominale. 
L’inflation et la déflation des dettes ont des conséquences très différentes.
L’inflation réduit la valeur de la dette, ce qui pour bon nombre de personnes et de sociétés donne la même impression que de boire du champagne à petites gorgées – sensation agréable d’étourdissement à mesure qu’elles se libèrent de ce poids.
En revanche, la déflation augmente la dette et donne l’impression d’être étouffé par une chape de plomb.
Au moment de la grande dépression de l’entre-deux-guerres, l’économiste Irving Fisher décrivait précisément le processus de déflation de la dette : soucieux de la dégradation de la qualité de leurs actifs, les prêteurs demandent le remboursement de leurs emprunts et poussent les emprunteurs à liquider les actifs.
En retour, cette réaction ne fait que baisser davantage les prix et entraîne toujours plus de rationnement de crédit et de faillites, notamment de banques.
La réponse politique à la déflation consiste à renforcer le rôle de l’État.
Il est impossible de remédier à la déflation dans les limites d’opérations normales de marché.
Seul l’État est suffisamment fiable pour assumer l’ensemble de la dette, trop lourde pour des établissements privés qui ne supportent pas les risques.
Cependant, la description abstraite des économistes de l’intervention gouvernementale comme élargissement de la « demande globale » dissimule le fait que les gouvernements engagent des dépenses spéciales et prennent des décisions politiques qui sauvent tels ou tels individus et sociétés.
Dans le climat de pénurie qui caractérise les déflations de dette, la spécificité des opérations de sauvetage conduit inévitablement à un intense débat politique.
Nous voyons cela actuellement dans le débat sur les conséquences pour la répartition du sauvetage de l’industrie automobile ; ou dans la crainte que les hedge funds, largement tenus pour responsables du malaise financier, n’aient accès aux lignes de crédit d’urgence de la Fed.
A l’heure actuelle, un parallèle est établi entre l’expérience du Japon dans les années 90 – « décennie perdue » sur le plan économique qui a aussi nui à la légitimité du Parti démocrate libéral au pouvoir.
La grande dépression a eu des conséquences plus alarmantes : la réaction politique à la déflation en Europe centrale et en Amérique latine a détruit l’ordre en place, y compris plusieurs démocraties.
L’étatisme a été une réaction typique du XXe siècle aux nouvelles incertitudes.
Son caractère inapproprié pourrait entraîner une réaction encore plus ancienne : un dégoût pour l’économie de marché, assorti d’une condamnation généralisée de la dette et des titres de créance.
En fait, au moment où les gouvernements s’empressent de régler la crise, souvenons-nous que la déflation produit généralement l’anticapitalisme radical mais aussi une profonde hostilité à l’égard de tout type d’organisme économique ou politique.
La déflation et son marasme
CAMBRIDGE – Aux Etats-Unis et dans de nombreux autres grands pays, le taux d’inflation est désormais proche de zéro. The Economist a récemment publié un reportage indiquant que les économistes interrogés prévoyaient une chute générale des prix à la consommation aux Etats-Unis et au Japon pour 2009, tandis que l’inflation dans la zone euro ne serait que de 0,6 %.
La Corée du Sud, Taiwan et la Thaïlande accuseront aussi une baisse du niveau des prix à la consommation.
La chute des prix en perspective reflète l'écroulement de la production industrielle, le taux de chômage très élevé qui en découle et la baisse spectaculaire du prix des matières premières.
Dans les pays au taux d’inflation négatif, le recul de la production industrielle est supérieur à 10 %. En outre, l’indice des prix à la consommation sur toutes les marchandises a subi une baisse de plus de 30 % au cours de l’année dernière.
L’éventualité de la déflation est une question sérieuse car la chute des prix – et la perspective de les voir chuter davantage – ferait empirer la récession du moment de trois manières différentes.
La première incidence négative de la déflation est d’augmenter la valeur réelle des dettes.
Ainsi que l’inflation sert les débiteurs en érodant la valeur réelle de leurs dettes, la déflation les pénalise en grossissant la valeur réelle de ce qu’ils doivent.
Même si le taux actuel assez modéré de la déflation n’engendre pas de grave problème, il pourrait, si la crise continue dans cette veine, générer par accumulation une chute des prix d’environ 10 % dans les années à venir.
Dans ce cas, un propriétaire (par prêt hypothécaire) verrait la valeur réelle de son crédit augmenter de 10 %.
Et comme la chute des prix entraînerait un déclin des salaires, le rapport salaire/mensualités à verser augmenterait aussi.
Outre cette augmentation du véritable coût d’une dette, la déflation serait synonyme de coefficients prêt/valeur plus élevés pour les propriétaires, causant davantage de non-remboursements, surtout aux Etats-Unis.
Des prix plus bas entraîneraient aussi une augmentation de la valeur réelle de la dette des entreprises, affaiblissant alors leur bilan et compliquant leurs démarches pour obtenir un crédit supplémentaire.
Le deuxième effet négatif de la déflation est de gonfler le taux d’intérêts réel , c’est à dire, la différence entre le taux d’intérêt nominal et le taux d’« inflation ».
Lorsque les prix augmentent, le taux d’intérêt réel est inférieur au taux nominal car l'emprunteur rembourse avec des dollars dont la valeur est moindre.
Mais en cas de chute des prix, la valeur réelle du taux d’intérêt dépasse le taux nominal.
Ce qui est aggravé par le fait que les emprunteurs ne peuvent déduire que des payements à taux d’intérêt nominal lorsqu’ils calculent leur revenu imposable.
Comme la Réserve fédérale américaine et d'autres banques centrales ont orienté leur taux d'intérêt à court terme près de zéro, elles ne peuvent pas faire davantage baisser leur taux afin d’éviter la déflation due à l’augmentation du taux d’intérêt réel.
Des intérêts à taux réel plus élevé dissuaderaient les foyers et les entreprises d’acheter à crédit, ce qui ferait encore plus reculer la demande et conduirait à un effondrement des prix encore plus prononcé.
Le contexte économique inhabituel qui résulte de la chute des prix et des salaires peut aussi avoir des répercussions psychologiques nuisibles pour les foyers et les entreprises. La déflation nous mêne en territoire inconnu.
Si les prix baissent d'1 %, peuvent-ils chuter de 10 % ?
Si les banques centrales ne peuvent pas plus baisser les taux d’intérêt pour relancer l’économie, qu’est-ce qui pourrait stopper une chute des prix vertigineuse ? De telles questions sapent notre confiance et rendent toute essai de relance de l'activité économique plus difficile.
Certains économistes prétendent que la meilleure manière de gérer la déflation est d’injecter des liquidités dans le système par le biais des banques centrales afin de convaincre le public que l'inflation va à nouveau remonter et que les taux d'intérêts réels à long terme vont finir par baisser.
Ce conseil conduirait les banques centrales à constamment gonfler la masse monétaire et, même après avoir appliqué cette mesure, les banques de réserve ne pourraient plus diminuer leur taux d’intérêt.
En fait, c'est ce que font la Réserve fédérale américaine, la banque d’Angleterre et la banque du Japon sous couvert de « détente quantitative ».
Il n’est pas surprenant que les employés des banques centrales engagés à atteindre la cible d'inflation officielle ou non de 2 % par an ne se disent pas ouvertement disposés à abandonner leur poste ni à affirmer qu’ils recherchent un taux d’inflation élevé.
Leurs actions expansionnistes ont néanmoins permis une hausse de l’inflation vers les objectifs fixés sur le long terme.
Aux Etats-Unis, le taux d’intérêt des obligations gouvernementales est désormais passé à 1,80 % pour cinq ans, 2,86 % pour dix ans et 3,70 % pour trente ans.
Comparer ces taux au rendement des obligations gouvernementales protégées de l’inflation montre que les taux d’inflations correspondants sont les suivants : 0,9 % sur cinq ans, 1,3 % pour dix ans et 1,7 % pour trente ans.
Ironie du sort, bien que les banques centrales se focalisent actuellement sur la question de la déflation, le risque le plus important à long terme est que l’inflation augmente trop rapidement alors que les économies se rétablissent et que les banques utilisent de considérables sommes en provenances de leur réserves pour approvisionner des crédits dont le but est de stimuler les dépenses et la demande.
Le pétrole, talon d’Achille du régime iranien
Comme la Corée du Nord, l’Iran n’hésitera pas à aller jusqu’à la confrontation pour défendre son programme nucléaire.
C’est en effet pour les dirigeants iraniens la meilleure garantie que les Etats-Unis ne feront pas à leur pays ce qu’ils ont fait à l’Irak. De surcroît, ce conflit avec les Etats-Unis leur permet de s’assurer un soutien national dont ils ont bien besoin.
Dans ces conditions, comment les Etats-Unis peuvent-il ébranler la position iranienne ? Quatrième exportateur mondial de pétrole, l’Iran a grandement profité de la hausse des cours depuis quatre ans.
Sa stabilité économique dépend des revenus du pétrole, et c’est là son talon d’Achille.
Les diplomates américains ne persuaderont pas le Conseil de sécurité des Nations Unies d’imposer des sanctions sur les exportations énergétiques.
Mais le gouvernement Bush peut essayer de maîtriser les cours, et il devrait commencer par refuser de mordre aux hameçons que tend le Président Mahmoud Ahmadinejad pour faire monter la tension quand bon lui semble.
Ahmadinejad a fait preuve de beaucoup d’imagination sur le plan diplomatique.
Son gouvernement a rejeté les demandes de la communauté internationale pour l’interruption du programme d’enrichissement de l’uranium, ignoré les délais fixés par les Nations Unies, armé des milices irakiennes, fourni au Hezbollah du matériel militaire pour attaquer Israël, nié l’existence de l’Holocauste et organisé des manœuvres militaires près du Détroit d’Ormuz, par lequel transitent 40 % du trafic pétrolier maritime mondial.
Toutes ces provocations contribuent à faire monter les cours du pétrole, et le gouvernement iranien continue ainsi de s’enrichir.
Lorsque le guide suprême, l’Ayatollah Ali Khamenei a suggéré que l’Iran pourrait jouer la carte du pétrole, Condoleezza Rice n’y a pas cru. Selon la Secrétaire d’Etat américaine, le budget iranien dépend à 80 % du pétrole, et ne tolérerait donc pas de perturbations.
Mais si l’Iran retire de petites quantités de pétrole des marchés internationaux, la hausse des prix pourrait compenser (peut-être complètement) la baisse de revenus.
En outre, les menaces sur le Détroit d’Ormuz permettraient à l’Iran de faire monter les cours sans réduire sa production.
Ce n’est pas par hasard si presque toutes les initiatives du gouvernement iranien sur la scène internationale depuis un an ont augmenté les risques sur les marchés de l’énergie.
Il arrive que les Etats-Unis réussissent – parfois involontairement – à fragiliser l’Iran.
L’été dernier, le gouvernement Bush a proposé à l’Iran d’entamer des pourparlers.
En septembre, le Président Bush a prononcé un discours étonnamment mesuré devant l’Assemblée générale des Nations Unies.
Les réticences de la Russie, de la Chine et de la France pour l’imposition de sanctions ont convaincu les responsables américains de laisser plus de temps à la diplomatie, avant de faire pression pour l’adoption de mesures punitives par le Conseil de sécurité.
Toutes ces décisions ont permis de calmer un peu les marchés de l’énergie.
Le baril de pétrole a chuté de plus de 78 dollars mi-juillet à moins de 60 dollars au début du mois d’octobre.
Cette baisse, due dans une large mesure à l’apaisement des tensions au sujet du programme nucléaire, coûte cher au gouvernement iranien, ce qui exacerbe les difficultés du régime à l’intérieur du pays.
L’inflation est en augmentation, et pourrait aller jusqu’à 20 %.
Le 1er octobre, Khamenei a demandé à Ahmadinejad de s’attaquer à ce problème de plus en plus prononcé.
Les prix de certains services et marchandises subventionnés ont été gelés, et la hausse de l’inflation rend ces subventions encore plus coûteuses pour le gouvernement, qui indique qu’il pourrait commencer à rationner l’essence.
Le taux de chômage est d’environ 12 %, probablement le double parmi les jeunes.
Les Etats-Unis peuvent affaiblir le régime iranien en évitant les déclarations et les actions qui contribuent à faire monter le prix de l’énergie et donc à renforcer l’économie iranienne. Les responsables américains doivent faire baisser la température politique.
Ils doivent de nouveau proposer des pourparlers à l’Iran. Bush devrait inviter Ahmadinejad à Washington.
Dans son ranch à Crawford même. Lui préparer le petit-déjeuner.
Washington peut aussi essayer de contenir les cours en demandant aux Saoudiens, qui contrôlent presque toute la capacité mondiale en réserve, de maintenir une production élevée.
Les sunnites au pouvoir en Arabie saoudite sont plus menacés que les Etats-Unis par le fait que l’Iran est favorable à un rééquilibrage des pouvoirs dans la région en faveur des musulmans chiites.
Certes, Ahmadinejad trouvera probablement un moyen de jeter de nouveau de l’huile sur le feu.
Personne ne peut empêcher les tactiques d’intimidation de l’Iran dans le Détroit d’Ormuz. Mais au moins ce ne sera pas la faute des Etats-Unis.
L’Iran a probablement besoin de deux ou trois ans pour se doter d’une arme nucléaire.
Quelle sera alors la position d’Ahmadinejad dans son propre pays ? Si les Etats-Unis ne lui fournissent pas de menace dont il puisse se servir pour s’assurer le soutien des Iraniens, son échec à relancer l’économie finira par nuire à sa popularité.
Si les cours du pétrole baissent, Ahmadinejad aura moins d’argent à dépenser pour des projets qui le maintiennent à flot, ou pour le programme nucléaire.
Si la baisse des revenus du pétrole ne parvient pas à affaiblir Ahmadinejad, les Etats-Unis pourront toujours se rabattre sur l’option militaire.
Mais cette stratégie a de plus grandes chances de succès que des efforts diplomatiques visant à persuader le régime de suspendre volontairement l’enrichissement de l’uranium, ou que des sanctions coercitives.
En choisissant de calmer le jeu, Bush ne se fera pas d’amis parmi ceux qui préconisent une stratégie plus musclée.
Mais si l’approche conflictuelle du gouvernement américain a échoué jusqu’à présent, c’est parce que c’est précisément ce que veulent les dirigeants iraniens.
Un Adieu aux armes nucléaires?
BERLIN – Comme l’ont démontré les récents sommets des Nations Unies et de Washington, le contrôle et le désarmement des armes nucléaires sont des dossiers majeurs dans l’ordre du jour politique mondial.
Et ce pour encore un certain temps.
C’est en effet en 2010 que devrait se décider si la vision de Barack Obama d’un monde sans arme nucléaire demeurera un espoir distant mais néanmoins accessible ou si elle doit être abandonnée.
Personne ne devrait se bercer d’illusions.
Même si tous les états dotés de l’arme nucléaire embrassent la vision d’un monde libéré de la menace nucléaire, les armes nucléaires demeureront une réalité pour encore au moins une vingtaine d’année, dans le meilleur des cas, et moyennant des conditions optimales en faveur du désarmement.
Cette année sera déterminante.
L’accord signé au début du mois d’avril à Prague entre la Russie et les Etats-Unis sur la réduction des armes nucléaires, et sur l’éventualité de coupes supplémentaires, était accompagné de la publication du Rapport sur la position nucléaire américaine (US Nuclear Posture Review), indiquant la capacité nucléaire que l’administration Obama désire préserver pour les quatre prochaines années.
La conférence de révision du Traité de non-prolifération nucléaire (TNP) aura pour tâche d’adapter le Traité à notre monde changeant.
De nombreux responsables politiques espèrent que 2010 apportera des éclaircissements sur les programmes nucléaires Nord Coréen et Iranien.
Il y a environ 23 000 têtes nucléaires dans le monde aujourd’hui, soit 40 000 unités de moins qu’au plus fort de la guerre froide.
L’impact de ces armes est 150 000 fois supérieur à celui de Hiroshima.
Le désarmement nucléaire est donc plus que jamais une nécessité&nbsp;; d’éminents hommes politiques aux Etats-Unis et en Allemagne ont d’ailleurs développé l’initiative Global Zero menée par les américains, et ont créé la Commission internationale pour la non-prolifération et le désarmement nucléaire (ICNND), soutenue par l’Australie et le Japon et co-présidée par les anciens ministres des affaires étrangères Yoriko Kawaguchi et Gareth Evans.
Les Etats-Unis, la Russie, la France, la Grande Bretagne et la Chine – tous signataires du TNP – possèdent neuf dixième de l’ensemble des armes nucléaires dans le monde, tandis que l’Inde, le Pakistan, et probablement Israël, en possèdent 1000.
La Corée du Nord semble vraisemblablement en avoir quelques unes et il et fort probable que l’Iran poursuive son propre programme nucléaire.
Obama et le président russe Dmitri Medvedev sont d’accord pour réduire leurs arsenaux stratégiques de 1,550 unités chacun – bien plus que les 1000 unités envisagées par Obama, mais néanmoins un grand pas en vue de réductions supplémentaires.
Mais la route vers un désarmement nucléaire mondial sera longue et difficile.
Pour commencer, la capacité de démantèlement et de destruction des têtes nucléaires est limitée, et devrait le rester.
La capacité actuelle est de l’ordre de 500 têtes par an aussi bien en Russie qu’aux Etats-Unis, ce qui signifie que l’objectif des 2000 têtes chacun que le Rapport du ICNND propose pour 2025 ne pourra probablement pas être totalement mis en ouvre avant 2028.
D’ici là, d’autres pays, particulièrement au Moyen Orient, pourraient suivre l’exemple de la Corée du Nord et de l’Iran.
Le rapport Eliminer les menaces nucléaires, publié en fin d’année dernière par le ICNND, propose de s’atteler à ces défis selon un ordre du jour détaillé pour réduire les risques nucléaires.
En tant que commissaire allemand du ICNND, j’estime que ce rapport est le premier et le seul à ce jour à proposer des étapes détaillées et plausibles vers un monde sans l’arme nucléaire.
Le Rapport consiste en vingt propositions qui seront débattues cette année lors de la conférence de révision du TNP et se termine par la proposition d’une série de décisions qui devront être prises après 2025.
Il ne laisse aucun doute sur le fait qu’un monde sans l’arme nucléaire est possible sans aucun risque pour la sécurité individuelle des états, à condition qu’une réelle volonté politique s’affirme dans les vingt prochaines années, particulièrement dans les états dotés de l’arme nucléaire.
De plus, le rapport propose que ces pays fassent une déclaration stipulant que le seul objet des armes nucléaires est de dissuader les autres de les utiliser, attaché à une obligation de ne pas augmenter leur arsenal.
L’objectif du calendrier de 2025 est de réduire l’arsenal nucléaire mondial de 2000 unités, ou moins de 10% de l’arsenal actuel.
Il faudrait convenir collectivement d’une déclaration d’engagement à ‘ne pas commencer’ avec la possibilité de vérifier la structure des forces, les déploiements et les états de préparation correspondants.
Le rapport propose aussi une négociation sur les limitations concernant les missiles, la stratégie de défense anti-missiles, les armes basées dans l’espace et les armes biologiques, ainsi que la tenue de discussions à propos de l’élimination des déséquilibres concernant les armes conventionnelles.
Réussir cet ambitieux projet d’ici à 2025 conduirait à la dernière phase de la quête pour un monde sans arme nucléaire&nbsp;; et la condition préalable sera de réunir les conditions politiques qui permettront de manière fiable d’exclure toute forme de conflit d’agression régional ou global.
Les armes nucléaires deviendraient alors de fait superflues.
C’est à cette seule condition que les armes seront bannies et que leur élimination pourra débuter.
En parallèle, des mesures systématiques devraient pénaliser les états qui seraient tentés d’outrepasser l’interdiction, tout comme les individus impliqués dans la production d’armes nucléaires.
La vision d’Obama pourra alors devenir une réalité d’ici vingt ans, à condition que les Etats-Unis et la Russie engagent les premières démarches dès cette année.
Les réductions supplémentaires immédiates doivent aussi concerner les armes sous-stratégiques, avec le retrait des dernières armes nucléaires américaines implantées en Europe en échange de l’élimination de l’arsenal russe encore substantiel.
Mais le retrait des armes nucléaires américaines du sol européen ne constitue en aucun cas la première étape vers le désarmement nucléaire.
Suggérer cela comme démarche initiale pourrait nuire à la sécurité européenne et menacer la cohésion transatlantique&nbsp;; le message doit donc être ‘non’ à un retrait bilatéral, mais ‘oui’ pour inclure ces armes dans les négociations futures sur le contrôle des armes.
Le retrait de ces armes ne signifierait pas la fin de la dissuasion pour l’Europe, car tant que la dernière arme nucléaire ne sera pas démantelée, la dissuasion demeurera indispensable.
Mais l’unique objectif du maintien d’un certain degré de dissuasion sera de dissuader un recours à l’utilisation d’armes nucléaires.
L’Europe est peut-être la région du monde qui le plus bénéficié du principe de dissuasion nucléaire, parce que cela lui a permis de préserver la paix pendant les années de guerre froide et a évité la prolifération nucléaire.
Mais le temps est venu de rejoindre les présidents Obama et Medvedev dans cette poursuite du désarmement.
Sans les exemples américain et russe, le monde compterait plutôt plus, et non moins d’états dotés de l’arme nucléaire.
Défier le syndrome du jardin d’Eden
ACCRA – Lorsque vous arrivez en avion au-dessus de Takoradi, la quatrième ville du Ghana et un centre industriel et commercial, l’une des premières choses que l’on observe sont les forages pétroliers le long de la côte.
C’est un panorama de plus en plus caractéristique de l’Afrique d’aujourd’hui.
Tout près de là, dans la ville d’Elmina, on peut voir les cicatrices du passé.
Un sentiment inquiétant vous assaille même après la fin de la visite des cachots du tristement célèbre château d’Elmina, centre névralgique de l’ancien commerce d’esclave d’Afrique de l’ouest.
Le mois dernier au Ghana, j’ai rencontré des ministres qui me parlaient des impressionnants chiffres des progrès que le pays a fait pour atteindre les Objectifs de Développement du Millénium.
Certains dirigeants traditionnels, des universitaires, des représentants de la société civile et des étudiants, par contre, se préoccupaient plus de savoir si les nouvelles richesses pétrolières allaient effectivement bénéficier aux citoyens ordinaires.
Le pétrole est-il une bénédiction ou un fléau ?
Le pétrole et les autres ressources naturelles obligeront-ils le Ghana, l’un des principaux producteurs de cacao, de café et d’huile de palme, à tourner le dos à l’agriculture ? La richesse pétrolière engendrera-t-elle une kleptocratie sur les cendres de 30 années de progression vers les critères standard de bonne gouvernance ?
Les Ghanéens ne sont pas les seuls à se poser ces mêmes questions.
Leurs compatriotes en Sierra Leone veulent aussi savoir ce qui se passera maintenant qu’ils ont eux aussi gagné à la grande  loterie des matières premières ; l’année dernière, du pétrole et le plus grand gisement de minerai de fer de la planète ont été découverts dans le pays.
Il a aussi récemment signé de nouvelles concessions pour la bauxite, en plus des concessions déjà existantes pour le diamant, le titane et l’or.
L’une des concessions de minerai de fer de Sierra Leone est estimée contenir 105 milliards de tonnes de minerai.
D’autres pays africains connaissent aussi des histoires similaires d’abondance minière depuis quelques années comme le Tchad, la Guinée, le Liberia, la Mauritanie, et le Soudan.
Et alors que le reste du monde se débat dans les mesures d’austérité, ces pays devraient envisager l’adoption de stratégies et de moyens pour en finir définitivement avec l’aide internationale.
De la même manière que le Ghana fut l’un des instigateurs de la fin du régime colonial, il pourrait aussi devenir la prochaine success story économique de l’Afrique sub-saharienne.
Mais il doit être prêt à faire certains choix difficiles – et étudier les success story existantes de la région.
Sur un continent sur lequel la richesse minière a trop souvent été synonyme de fléau, le Botswana, sous la présidence de Festus Gontebanye Mogae, a démontré comment l’on peut promouvoir développement durable et bonne gouvernance grâce aux ressources naturelles.
Mogae a réussi à contenir l’inflation et à attirer l’investissement étranger de manière à diversifier l’économie du Botswana et à le rendre moins dépendant des mines de diamant, tout en s’assurant simultanément d’une meilleure redistribution de la richesse minière dans le pays.
Grâce en partie aux efforts de célébrités comme Bono et Bob Geldof, certains pays africains ont été déchargés de leurs vieilles dettes il y a quelques années.
Les choix que nous, en tant qu’Africains, décidons de faire aujourd’hui détermineront si nous serons pauvres, si nous évoluerons à la manière des économies diversifiées de type Dubaï, ou si nous suivrons le modèle d’industrialisation portée par l’agriculture qui a fait ses preuves comme en Malaisie (malgré la découverte de nappes de gaz dans le pays.)
Les pays africains pourraient aussi opter pour le modèle norvégien qui a établi les principes selon lesquels les richesses naturelles appartiennent à tous les citoyens, y compris ceux à naitre, et que tous les contrats miniers devraient être complètement transparents pour le grand public.
L’adhésion à ces principes permet d’éviter la quête de profit personnel et l’appropriation des bénéfices du pétrole, une dimension majeure de la soit-disant malédiction des ressources.
Dans le même temps, il est important de faire en sorte que les richesses minières n’entrainent pas de hausses injustifiées des monnaies – le redoutable « mal hollandais ».
Cela saperait la compétitivité des autres secteurs économiques et porterait un coup à la croissance des produits manufacturés à vocation exportatrice, mettant ainsi un frein à la transformation structurelle de ces économies.
Dans The Africans: Triple Heritage (Les Africains : un triple héritage, ndt), le spécialiste Kenyan Ali Mazrui exprime son inquiétude sur ce qu’il perçoit comme étant le déclin dans le Jardin d’Eden.
Parlant de la décennie perdue des années 80 en Afrique, Mazrui constate qu’en dépit de conditions climatiques magnifiques, peu de pays africains parviennent à se nourrir ; de même, en dépit du commerce des minéraux et de cultures commerciales, la plupart des pays se complaisent encore dans la dépendance aux aides.
Mazrui, un optimiste invétéré, exprime l’espoir que la « volonté humaine aura la force du renouveau. »
Nous, Africains, pouvons accuser le colonialisme pour la plupart des problèmes des 350 dernières années, mais nous ne pouvons blâmer personne pour les décisions que nous prendrons dans les cinquante prochaines années.
Personne ne nous oblige à signer les contrats de concession et de forage aujourd’hui.
Les dirigeants africains devraient utiliser la Charte des Ressources Naturelles, lancée à Oslo en 2009, et l’Initiative pour une transparence des industries extractives comme lignes directrices de toutes négociations minières.
Nous pouvons et devons éviter le syndrome du Jardin d’Eden.
Offre ou demande ?
CHICAGO – La science économique est une histoire d’offre et de demande.
Typiquement, les deux sont égales et, si ce n’est pas le cas, des forces puissantes poussent l’une vers l’autre.
Pourtant, le niveau élevé et persistant du taux de chômage aux Etats-Unis pose une vraie question quant à la nature du problème : est-ce la demande agrégée qui est trop faible, ou existe-t-il un problème d’offre ?
L’administration du président Barack Obama semble penser que le problème se situe au niveau de la demande, et a pris mesure de stimulus après mesure de stimulus : réduction des taxes et augmentation des transferts et des dépense publiques en vue de stimuler la consommation et l’investissement.
La Réserve Fédérale mène une politique du même acabit, non seulement en maintenant les taux d’intérêt de court terme au plus bas, mais également en cherchant de mettre en ouvre une politique audacieuse de ciblage des taux de long terme.
Quelques économistes progressistes en veulent encore plus.
Pourquoi ces politiques ne sont-elles pas parvenu à diminuer le chômage jusqu’à présent, alors que la reprise de la croissance est bien en cours ? Les économistes progressistes expliquent que les stimuli ont fonctionné, évitant une récession largement plus importante – sinon pire – mais que les mesures sont trop timides pour générer une reprise robuste.
Les économistes conservateurs répondent que c’est précisément à cause du laxisme du gouvernement dans l’utilisation des deniers publics que les ménages cherchent à se protéger de futures taxes en augmentant leur épargne.
De plus, l’activisme grandissant du gouvernement a rendu difficile pour les entreprises d’anticiper les régulations et mesures fiscales futures. Celles-ci deviennent alors réticentes à investir.
La vérité se trouve probablement quelque part entre les deux.
Les dépenses du gouvernement – surtout en ce qui concerne les allocations de chômage, l’aide aux états et quelques projets d’infrastructure – ont probablement aidé à éviter une chute plus violente. Mais une situation de déficit continu inquiète les ménages, qui essaient de reconstruire leur épargne et de réduire leurs dettes après une époque de dépenses excessives.
L’incertitude concernant la régulation de certains domaines comme les soins de santé complique non seulement les décisions d’investissement à long terme pour l’industrie des soins de santé, mais aussi les emplois de longue durée pour les entreprises.
Néanmoins, avant de précipiter un jugement sur la politique actuelle, il y a lieu d’observer la tendance à une lente croissance de l’emploi lors des reprises récentes aux USA.
Entre 1960 et 1991, les reprises suivant les récessions aux USA ont traditionnellement été rapides.
A partir du point bas de la récession, l’économie récupérait les emplois perdus en 8 mois en moyenne.
Les reprises suivant les récessions de 1991 et 2001 furent très différentes.
Par exemple, en 2001, la production récupéra en un seul trimestre mais l’emploi eut besoin de 38 mois.
De nombreuses explications sont avancées pour expliquer ce phénomène.
Certains économistes estiment que, contrairement aux récessions précédentes, lors desquelles les travailleurs étaient renvoyés de manière temporaire et étaient réengagés dès le début de la reprise, les pertes d’emplois à partir de 1991 ont été plus permanentes.
D’autant plus que les entreprises ont commencé à attendre les récessions pour poser des choix difficiles tels que la fermeture d’usines non productives et le licenciement de travailleurs.
En conséquence, les travailleurs licenciés ont dû retrouver des emplois dans de nouvelles industries, ce qui demande plus de temps et de formation.
D’autres suggèrent que l’Internet a permis aux firmes d’embaucher plus rapidement.
Ainsi, au lieu d’embaucher à la hâte dès les premiers signes de reprise, comme elles le faisaient par le passé de peur de ne pas pouvoir le faire plus tard et de perdre des ventes, les entreprises préfèrent aujourd’hui s’assurer que la reprise est bien établie avant d’embaucher.
Ceci explique également l’augmentation des contrats à durée déterminée observée actuellement.  
Quelque soit la bonne explication, l’histoire des récessions récentes suggère que nous ne devrions pas être surpris que la reprise de l’emploi prenne du temps.
Il y a néanmoins un aspect du problème qui est différent cette fois : les licenciements dans le secteur de la construction.
Cette nouveauté fournit une explication supplémentaire à la faible croissance de l’emploi, ainsi qu’une leçon salutaire de politique économique.
Lors du dernier boom, les emplois dans le secteur de la construction augmentèrent significativement, supportés par une progression de 50% de l’investissement immobilier en pourcentage du PIB entre 1997 et 2006.
Comme mon collègue Erik Hurst et ses co-auteurs l’ont montré, les états qui ont connu la plus forte augmentation du secteur de la construction par rapport au PIB entre 2000 et 2006 sont aussi ceux qui ont subi la plus forte contraction de cette même industrie durant la période 2006-2009.
De plus, ces états ont eu tendance à essuyer une plus forte augmentation du chômage entre 2006 et 2009.
Au chômage sont non seulement des ouvriers de la construction, mais aussi des travailleurs auxiliaires, tels que agents immobiliers et banquiers, ou encore ceux qui travaillent dans les maisons, tels que plombiers et électriciens.
Les pertes d’emploi concernent donc bien plus que la seule industrie de la construction.
Il est difficile de croire que toute augmentation de la demande agrégée stimulera nécessairement la croissance du marché immobilier. On s’en souviendra, ce dernier fut soutenu par des anticipations d’appréciation constante des prix immobiliers, que vraisemblablement peu de gens partagent aujourd’hui – du moins suffisamment que pour réemployer tous ces travailleurs.
Hurst estime que ce chômage « structurel » représenterait jusqu’à trois points de pourcentage du chômage total.
En d’autres mots, en l’absence du problème du secteur de la construction, le chômage aux Etats-Unis serait de 6,5% - une situation bien plus saine qu’aujourd’hui.
Les décideurs politiques devraient se souvenir que le boom du secteur immobilier fut alimenté par une politique monétaire accommodante qui cherchait à encourager la création d’emplois au sortir de la récession précédente aux Etats-Unis.
En effet, les taux de graduation dans les hautes écoles à Las Vegas avaient alors chuté parce que les jeunes quittaient l’école au profit d’emplois faciles non qualifiés dans le secteur de la construction.
A présent, cette population non éduquée connait un taux de chômage trois fois supérieur à celui de la population avec un diplôme d’enseignement supérieur.
Il sera très difficile pour eux de retrouver un emploi.
La leçon pour les décideurs est claire : au lieu de chercher à constamment stimuler les dépenses et potentiellement créer des problèmes pour le futur, une manière plus durable d’encourager la croissance de l’emploi est de faciliter la requalification des chômeurs, particulièrement ceux qui avaient un emploi dans le secteur de la construction au sens large.
En fin de compte, une meilleure offre de travail crée une demande plus saine et plus durable.
La Démocratie commence à la maison
Le gouvernement Bush a placé au cœur de sa politique étrangère l’expansion de la démocratie.
C’est là une cause bien plus noble que de simplement étendre l’hégémonie américaine.
Reste à savoir si M. Bush est sérieux et comprend réellement ce que veut dire le mot démocratie.
Le gouvernement Bush a félicité l’Arabie saoudite suite aux récentes élections municipales, mais qu’en est-il des droits des femmes, dont le droit de vote notamment ? Il a accueilli avec plaisir (s’il n’y a pas participé directement) le renversement du leader vénézuélien pourtant élu démocratiquement, mais il continue de soutenir le dictateur militaire au pouvoir au Pakistan.
Il critique le président Poutine, mais seulement quand celui-ci s’attaque à ses intérêts économiques.
Et il s’inquiète de la concentration des médias en Russie mais reste silencieux sur la concentration des médias en Italie.
Tout ceci est entaché d’hypocrisie au sens fondamental du mot.
Le gouvernement Bush a raison de mettre l’accent sur l’importance des élections, sans lesquelles la démocratie ne se conçoit pas.
La démocratie implique cependant plus que des élections périodiques et la légitimité de ces élections dépend de la confiance du public dans le processus électoral lui-même.
Dans cette optique, les deux dernières élections présidentielles américaines ne représentent que de pauvres exemples pour le reste du monde.
L’ancien président Jimmy Carter, dont le centre d’Atlanta suit les élections dans le monde entier, a soulevé quelques questions sur les récentes élections américaines et leur conformité aux standards que devraient respecter les États-Unis.
Alors que l’ancien président Bill Clinton avait cherché à s’assurer que tous les Américains bénéficiant du droit de vote soient inscrits sur les listes électorales, les Républicains ont essayé d’annuler ces progrès en rendant difficile les inscriptions et le vote.
La technologie moderne permet facilement de conserver des traces sur papiers des votes sur machine à voter, à peu de frais, et pourtant plusieurs États ont choisi de ne pas fournir ce minimum de sécurité.
Au delà de la question des élections, les citoyens peuvent fournir une surveillance efficace du gouvernement uniquement s’ils sont correctement informés.
D’où l’importance des lois sur le droit de l’information.
Les hommes politiques préfèrent bien sûr travailler dans le secret et sans supervision.
Personne n’irait pourtant employer quelqu’un pour ensuite lui permettre de ne pas informer son employeur sur les tâches qu’il accomplit. Les hommes politiques sont nommés par les citoyens qui en retour ont le droit de savoir ce que leurs employés font.
Les citoyens ont le droit de savoir comment leurs deniers sont dépensés et qui sont les experts consultés pour former les politiques.
Ils ont le droit de savoir si ce sont Enron et les compagnies pétrolières qui donnent forme aux politiques sur l’énergie.
Ils ont le droit de savoir pourquoi l’on a menti à l’Amérique et au reste du monde à propos des armes de destruction massive en Irak.
Mes recherches portent sur les conséquences économiques de cette absence de symétrie dans le monde de l’information.
Le manque d’informations précises a par ailleurs d’autres conséquences aussi, si ce n’est plus, sérieuses pour le processus politique.
La décision de déclencher la guerre d’Irak en est un des exemples les plus tragiques, mais l’Amérique de M. Bush est le théâtre de nombreux autres abus.
Décider d’élargir les prestations sociales aux médicaments au sein du programme Medicare, le programme médical américain qui prend en charge les prestations versées aux personnes âgées, était certainement une bonne décision. Mais restreindre la possibilité pour le gouvernement de négocier avec les entreprises pharmaceutiques relève purement et simplement du cadeau et rien ne justifie d’avoir si maladroitement déformé les informations fournies sur les coûts, aujourd’hui estimés à plus de 1,1 billion sur les dix ans à venir.
Cela représente le triple du montant projeté à l’origine par le gouvernement Bush.
Aujourd’hui, le gouvernement Bush s’est engagé dans une campagne de désinformation sur la crise qui menace de se produire pour la sécurité sociale.
Alors qu’il est clair qu’il faut agir, l’importance du problème n’annonce pas vraiment l’imminence d’une crise.
Au contraire, le système pourrait même presque certainement se consolider pour les 75 années à venir avec une fraction de ce qui a été dépensé avec les réductions d’impôts accordées en 2001 et 2003.
Un bon système d’information n’implique pas uniquement le droit de savoir mais aussi le droit de dire et donc un univers médiatique diversifié.
Il existe, comme nous l’avons remarqué, des reproches justifiés sur le manque de diversité dans la diffusion des chaînes en Russie, sans que M. Bush ne se soit pour autant opposé aux efforts de la Commission fédérale des communications américaine pour affaiblir les lois sur la concentration des médias.
La démocratie requiert également la reconnaissance des droits individuels.
S’attaquer aux droits d’un individu met en danger les droits de tout le monde.
Pourtant, sous la direction de M. Bush, les États-Unis se sont attaqués aux droits civiques de base, tels que l’Habeas Corpus, qui garantit à tout individu le droit de recourir à un examen judiciaire quand un État les emprisonne.
La détention étendue de dizaines d’individus à Guantanamo, sans acte d’accusation ni jugement, représente une abrogation fondamental de ce droit.
Heureusement, même si M. Bush ne comprend pas des principes aussi fondamentaux, les tribunaux américains les comprennent et se mettent maintenant, quoique tardivement, à réclamer du gouvernement leur respect.
Dernier point : quelle est la valeur du droit de vote sans la reconnaissance du droit à un certain niveau de vie standard minimal, comme il est inscrit dans la Déclaration universelle des droits de l’homme ? Dans les pays où la majeure partie de la population vit sous le minimum physiologique, il est bien trop facile d’acheter des voix.
Le seul droit économique que le gouvernement Bush reconnaisse est celui de la propriété intellectuelle, pour mettre en avant les intérêts des compagnies pharmaceutiques au détriment des patients atteints de maladies mortelles, et la libre circulation des capitaux, qui a eu tant d’effets dévastateurs dans de nombreux pays.
La démocratie américaine fait encore envie à bien des peuples à travers le monde, et il est de bon ton que le gouvernement Bush cherche maintenant à l’étendre au reste du monde avec vigueur.
Il serait pourtant bien plus crédible et connaîtrait un meilleur succès s’il regardait de plus près ce qui se passe en son sein, s’il examinait ses propres pratiques de manière plus honnête et s’il s’engageait dans un large débat sur la signification intrinsèque de la démocratie.
Le Démocratie passe au second plan
La démocratie se développe peu à peu à travers le monde.
Du Moyen-Orient à l’Amérique latine en passant par l’Asie, de nombreuses autocraties prennent progressivement des mesures pour mettre en place des formes de gouvernement plus démocratiques et plus responsables ou bien sont devenues des démocraties à part entière dont le fonctionnement est satisfaisant.
Le gouvernement américain est déterminé à renforcer les libertés politiques dans de nombreux pays en développement appartenant à sa sphère d’influence ; en effet, le développement de la démocratie est devenu la pierre angulaire de la politique étrangère américaine.
Il existe de nombreuses raisons de célébrer la vague démocratique actuelle.
La démocratie est associée avec une réduction des injustices et des abus, avec les libertés individuelles et civiles fondamentales et avec une plus grande sensibilité des gouvernements envers les véritables priorités de leurs citoyens.
Quelle est cependant l’importance de la démocratie dans la réussite économique ?
Pas très forte, comme le suggère l’expérience. Ce qui pourrait paraître surprenant.
Après tout, n’est-il pas vrai que presque tous les pays riches possèdent des formes démocratiques de gouvernement, tandis que les pays les plus pauvres (principalement en Afrique) ne sont pas des démocraties ? En effet, de par le monde, la démocratie est fortement corrélée avec un revenu par tête supérieur.
Mais cette corrélation disparaît quand on examine la dimension temporelle plutôt que la dimension spatiale.
Les pays qui se transforment en démocratie ne parviennent pas, en général, à une croissance économique plus rapide après leur transition politique ; et vice versa : les démocraties tenues en échec ou qui retombent en autocratie ne connaissent pas, en général, des performances pires qu’auparavant.
La corrélation positive entre le revenu et la démocratie qu’on peut constater à travers divers pays pourrait être le résultat d’une causation inversée : la démocratie a plus de chance de persister dans un pays qui s’enrichit.
Cela pourrait également être dû à des circonstances historiques ou culturelles particulières : certaines sociétés ont simplement plus de succès que d’autres, aussi bien en termes de développement économique qu’au regard de leur capacité à développer et maintenir des institutions politiques démocratiques.
Quelle que soit la raison de la corrélation positive qu’on observe à travers plusieurs pays entre les revenus et la démocratie, elle ne doit pas être confondue avec la causalité.
La démocratie semble peut importante dans l’appropriation de la réussite économique.
Bien sûr, il existe de nombreuses sortes de transitions démocratiques et les regrouper toutes dans le même sac pourrait être source de confusion.
Une importante distinction de pratique concerne l’interaction entre les systèmes économique et politique.
Une démocratie née dans un environnement économique ouvert, avec un système de marché fonctionnant correctement, un investissement étranger direct étendu et un commerce international conséquent, a plus de chance de consolider le libéralisme économique, de stabiliser les demandes et donc de ce fait de mener à plus d’investissements et une croissance plus rapide.
De même, quand une économie est fermement contrôlée par l’État, possède des barrières douanières contre les importations étrangères et les mouvements de capitaux ou s’appuie sur des rentes de situation provenant de ressources non renouvelables pour obtenir des devises étrangères, sa transition démocratique peut être entravée par le populisme et les luttes de pouvoir liées à la redistribution, ce qui fait du tort à sa croissance économique. 
Les preuves empiriques défendent la thèse que le succès d’une démocratie dépend de son ouverture face au système économique sous-jacent au moment de la transition politique.
Durant l’après-guerre, les épisodes de transition démocratique les plus accomplis ont été précédés de réformes économiques étendues qui ont élargi la portée du marché et facilité l’intégration internationale.
C’est l’exemple du Chili et de la Corée du Sud, vers la fin des années 1980, et du Mexique au milieu des années 1990.
De même, quand la transition démocratique fut tentée dans des environnements fragiles et fermés, les résultats furent bien pires.
Cela est valable pour les tentatives de démocratisation en Amérique latine et aux Philippines au milieu des années 1980, mais également en Turquie au début des années 1980 et au Népal en 1990.
Le contraste entre la Chine et la Russie correspond également assez bien à ce schéma. La Chine ouvrit d’abord son système économique au reste du monde, et ce n’est que maintenant qu’elle s’occupe (un peu trop lentement) des réformes politiques.
La Russie au contraire s’est lancée dans la démocratie et s’est seulement souciée par la suite de remplacer le socialisme par l’économie de marché.
Il n’y avait probablement aucun autre moyen d’action en Russie, mais le chemin suivi par la Chine semble plus propice à mener à une réussite économique durable.
Cela ne signifie pas que la démocratie n’est pas importante Pourtant, la séquence de réforme est essentielle pour la réussite du développement économique, si les réformes économiques se produisent avant toutes autres.
Quand une économie de marché ouverte et fonctionnelle se met en place, la démocratie a de meilleures chances de mener à une prospérité durable. 
Une des raisons importantes pour cela est que pour créer une économie de marché réussie, l’État doit respecter les droits fondamentaux des personnes : la primauté du droit, la propriété privée et l’application de la justice.
Ces droits fondamentaux sont partie intégrante d’une démocratie. Mais quand il s’agit du développement économique, ces droits fondamentaux sont plus importants que d’autres aspects purement politiques de la démocratie, notamment le suffrage universel et la véritable concurrence politique.
C’est ainsi que le monde occidental est devenu démocratique aux dix-neuvième et vingtième siècles.
Le libéralisme économique a d’abord été établi, le libéralisme politique est arrivé plus tard.
Mais les jeunes démocraties d’aujourd’hui doivent se réaliser plus rapidement. Elles ne peuvent s’offrir le luxe de restreindre le suffrage aux propriétaires ou aux citoyens les plus éduqués.
Néanmoins, nous ne devons pas oublier les leçons de l’histoire.
Les réformes politiques sont plus à même de connaître un certain succès si elles sont précédées de réformes économiques.
Nous devrions insister pour que l’Égypte et le Pakistan améliorent leur économie de marché, respectent la primauté du droit et ouvrent leur économie au commerce international et aux mouvements de capitaux.
Faciliter des élections libres et une véritable pluralité politique est également important, mais cela doit suivre les réformes économiques et non pas les précéder.
Le nécessaire retour d’un gouvernement égyptien élu par le peuple
NEW YORK – La possibilité de mettre un terme à une polarisation égyptienne de plus en plus accentuée, ainsi qu’à la montée des violences, exige le franchissement d’une première étape urgente&#160;: le rétablissement de Mohamed Morsi au poste de président dûment élu par le peuple égyptien.
Son renversement, causé par un coup d’État militaire, constitue une injustice.
En effet, bien que des millions de protestataires se soient opposés à la présidence de Morsi, les manifestations de rue, aussi massives soient-elles, ne sauraient valablement justifier un coup d’État militaire censé représenter la voix du «&#160;peuple,&#160;» lorsque les résultats des élections indiquent précisément à plusieurs reprises une volonté toute autre.
Nul ne saurait nier la profonde division d’une société égyptienne fracturée par des failles sectaires, idéologiques, ou encore liées à la diversité des classes et des régions. Et pourtant, le peuple s’est rendu aux urnes à maintes reprises depuis ce mois de février 2011 marqué par la désintégration d’un règne de Moubarak qui aura duré 30 ans.
Les résultats ont depuis lors révélé un fort soutien populaire en faveur des partis et des positions islamistes, ayant néanmoins également mis en évidence les divisions du pays.
Vers la fin 2011 et le début de l’année 2012, l’Égypte a procédé à des élections parlementaires.
Le parti Liberté et Justice de Morsi, créé par les Frères musulmans, a sécurisé une majorité relative, les deux principaux blocs islamistes ayant ensemble réuni environ deux tiers des voix.
En juin 2012, Morsi l’a emporté sur son rival Ahmed Shafik, dernier Premier ministre de Moubarak, remportant la présidence avec une marge de 52-48%.
À l’issue d’un référendum national organisé en décembre 2012, une majorité de 64% des votants a approuvé un projet de Constitution appuyé par les Frères musulmans (le taux de participation ayant certes été faible).
L’argument laïc selon lequel la soif de pouvoir de Morsi aurait mis à mal une démocratie égyptienne naissante ne saurait convaincre.
Partisans de l’ère Moubarak, ennemis séculiers et militaires des Frères musulmans ont utilisé tous les leviers à leur disposition, démocratiques ou non, pour faire entrave à un exercice démocratique du pouvoir par les partis islamistes.
Ceci s’est inscrit dans la continuité d’une tendance vieille de plusieurs décennies dans l’histoire égyptienne, qui a vu les Frères – ainsi que les forces islamistes en général – mis sur la touche de la légalité, leurs membres ayant été emprisonnés, torturés et exilés.
Les allégations en direction d’une gouvernance de Morsi qui trahirait la démocratie découlent de tentatives répétées de sa part destinées à extirper un Parlement et une présidence élus par le peuple d’un certain nombre de pièges antidémocratiques mis en place par l’armée.
Après l’immense victoire des partis islamistes aux élections parlementaires de 2011-2012, le leadership militaire ainsi que la Cour suprême (et ses nombreux magistrats de l’ère Moubarak) ont redoublé d’efforts pour faire dérailler le nouveau gouvernement, et l’empêcher d’instaurer une assemblée chargée de rédiger une nouvelle Constitution.
Les événements clés se sont produits en juin 2012, lorsque la Cour suprême, entièrement composée de rescapés de l’ère Moubarak, a invalidé les résultats des élections parlementaires sur la base de motifs fallacieux.
L’armée a ainsi été en situation de réaffirmer ses pleins pouvoirs législatifs.
La victoire de Morsi aux élections présidentielles qui a suivi a ainsi déclenché une lutte acharnée sur la question de l’avenir du Parlement et de la Constitution, Morsi ayant œuvré pour préserver un Parlement élu démocratiquement, tandis que l’armée s’efforçait de le dissoudre.
Finalement, Morsi a insisté pour que le Parlement élu établisse une assemblée constituante, laquelle a rédigé le projet de Constitution approuvé par référendum en décembre 2012.
Comme c’est souvent le cas au moment des révolutions politiques, la situation économique de l’Égypte s’est détériorée en parallèle de ces luttes de pouvoir.
Les révolutions ont tendance à confronter les nouveaux gouvernements à une montée des revendications sociales (en faveur par exemple d’une augmentation des salaires ou encore des dépenses de solidarité) dans un contexte de fuite des capitaux, de turbulences financières, et de profondes perturbations de la production.
Dans le cas de l’Égypte, l’indispensable secteur touristique a en effet connu une forte contraction après la révolution.
Le chômage a grimpé en flèche, la monnaie s’est dépréciée, et les prix des denrées alimentaires ont dangereusement augmenté.
Rien de tout cela n’est surprenant, et une telle situation peut difficilement être gérée par un nouveau gouvernement manquant d’expérience, d’assurance sur les marchés, et de contrôle sur l’ensemble des leviers du pouvoir.
Historiquement, les acteurs extérieurs ont ainsi souvent joué un rôle décisif.
Les gouvernements étrangers et le Fonds monétaire international soutiendront-ils les finances du nouveau gouvernement, ou le laisseront-ils stagner et se noyer sous le tsunami de la dépréciation monétaire et de l’inflation&#160;?
Le monde occidental – déchiré entre son discours démocratique et son aversion à l’endroit des islamistes – s’est ici illustré par son inefficacité.
Plus qu’à une démarche d’engagement et d’assistance, nous avons davantage assisté à nombre de tergiversations et de reports.
Depuis le renversement de Moubarak il y a deux ans et demi, le FMI est en conversation avec le gouvernement égyptien sans pour autant lui avoir prêté le moindre centime, scellant ainsi le sort de l’économie égyptienne, tout en ayant contribué à l’agitation civile ainsi qu’au récent coup d’État.
Un certain nombre de rapports de presse laissent à penser que l’Occident aurait finalement donné le feu vert à l’armée égyptienne pour renverser Morsi, neutraliser le leadership des Frères musulmans, et réprimer les rangs islamistes.
La réticence du président américain Barack Obama à soutenir les dirigeants élus d’Égypte, voire tout juste à qualifier leur renversement de «&#160;coup d’État&#160;» (préservant ainsi la continuité des flux de fonds américains en direction de l’armée égyptienne), a démontré que face à une situation de plus en plus tendue, le monde occidental s’est rangé aux côtés des anti-islamistes dans une démarche de sabotage de la démocratie.
Bien entendu, dans la pensée orwellienne classique, l’Occident a agi au nom de la démocratie.
Le coup d’État qui s’est récemment produit, ainsi que la complaisance de l’Occident (si ce n’est sa complicité) à cet égard, pourrait bien dévaster l’Égypte.
Les islamistes ne sont ni un groupe politique marginal, ni un acteur terroriste.
Ils représentent un large pan de la population égyptienne, peut-être la moitié ou un peu plus, et constituent certainement la force politique la mieux organisée du pays.
Les tentatives destinées à refouler les Frères musulmans et à refuser à Morsi la présidence à laquelle il a pourtant été élu conduiront très probablement à une violence en masse ainsi qu’à l’étouffement de la démocratie, malgré la ferveur avec laquelle l’Occident et les anti-islamistes égyptiens s’efforcent de justifier leurs actes.
À ce stade, la bonne démarche consisterait pour la communauté occidentale à appeler l’armée égyptienne à un rétablissement de Morsi au pouvoir&#160;; à fournir rapidement une aide financière afin de stabiliser l’économie égyptienne&#160;;&#160; ainsi qu’à soutenir une véritable règle de la majorité, et non un exercice consistant à recourir au coup d’État militaire lorsque les élections aboutissent à des résultats inconfortables.
Le vrai pluralisme consiste à accepter l’essor des forces politiques islamistes dans la nouvelle Égypte ainsi que dans les autres États de la région.
Faute de quoi l’Occident finira par se rendre complice de la plongée continue de l’Égypte vers la violence et l’effondrement économique.
La Démocratie n’est pas en marche à la Banque mondiale
James Wolfensohn, président de la Banque mondiale, a annoncé son intention de partir et la recherche d’un nouveau directeur pour l’organisation multilatérale la plus importante au monde pour la promotion du développement a commencé.
Le choix est particulièrement important à l’heure actuelle, la pauvreté du Tiers-monde étant enfin reconnue comme notre plus gros problème et notre plus grand défi.
Désigner la Banque mondiale sous le terme de « banque » revient à sous-estimer son importance et les multiples facettes de ses rôles.
Elle prête en effet des fonds aux nations désirant réaliser une grande variété de projets, ainsi que des fonds leur permettant de traverser certaines crises (comme les 10 milliards USD qu’elle prêta à la Corée en 1997-1998). elle a joué, et joue toujours, un rôle essentiel dans les reconstructions d’après-guerre dans le monde entier.
La Banque accorde également des subventions et des prêts à faible intérêt aux pays les plus pauvres, particulièrement pour l’éducation et la santé, et conseille ces pays sur les stratégies de développement.
Elle a souvent rejoint le FMI pour forcer certains pays à accepter ses « conseils » : si ces pays n’acceptaient pas leurs conseils, ils seraient privés des fonds du FMI et de la Banque mondiale, ainsi que des fonds d’autres bailleurs de fonds, et les marchés des capitaux seraient ainsi peu tentés de leur fournir des fonds.
Parfois, souvent diront les plus critiques, les conseils offerts par le FMI et la Banque mondiale sont peu judicieux.
Ceci était assurément vrai dans les années 1980 et au début des années 1990, quand l’idéologie de droite dominait, offrant une prescription d’action en taille unique pour tous et poussant à la privatisation, la libéralisation et la stabilité macroéconomique (en fait, la stabilité des prix), avec peu de considération pour l’emploi, l’égalité, l’environnement.
Le terme de « banque » est une fausse appellation dans un autre sens : tandis que la Banque mondiale parle de ses membres sous le terme d’« actionnaires », ce n’est pas réellement une banque privée.
Au contraire, la Banque mondiale est une institution publique internationale.
Pourtant, alors que les pays du G7, dont le vote prédomine à la Banque, sont tous prêts à déclarer leur engagement envers la démocratie et la bonne gouvernance, et épousent la promotion de ces idéaux comme un de leurs principaux objectifs, le fossé se creuse entre leurs discours et leurs actes.
En effet, tout le processus de choix des dirigeants de ces institutions internationales est un anachronisme historique qui affaiblit leur efficacité et ridiculise l’engagement démocratique des pays du G7.
Ce processus, établi pour la première fois il y a 60 ans, se déroule selon un accord entre Américains et Européens, les uns dirigeant la Banque mondiale tandis que les autres dirigent le FMI.
Le président américain est donc censé choisir le directeur de la Banque mondiale et les pays européens s’accordent collectivement sur le dirigeant du FMI, avec l’accord tacite qu’aucun groupe n’exercerait son droit de veto, sauf en cas de candidat totalement inacceptable.
Aux États-Unis, toutes les nominations présidentielles d’importance doivent être ratifiées par le Sénat et même si les refus sont rares, le processus de veto est important, car le président connaît ainsi les limites de ses actions.
La présidence de la Banque mondiale, cependant, est une opportunité en or pour un président : une nomination qui n’est pas assujettie, pas même à un débat du Congrès.
Comment prendre au sérieux des conseils sur des réformes démocratiques quand les institutions multilatérales qui les dispensent ne répondent pas aux mêmes standards d’ouverture, de transparence et de participation qu’ils défendent ? Pourquoi limiter la recherche du remplaçant de M. Wolfensohn aux Américains (et particulièrement à un Américain loyal envers un parti politique spécifique) ?
Pourquoi cette recherche s’effectue-t-elle à huis-clos ?
Ces institutions publiques internationales ne devraient-elles pas chercher la personne la plus qualifiée quels que soient son sexe, son origine, sa religion, sa nationalité ?
Les deux noms récemment lâchés à ce jour, probablement comme ballon d’essai, sont particulièrement dérangeants.
A franchement parler, vu l’importance de la Banque mondiale, la prise en compte des deux candidats américains possibles, le sous-secrétaire à la défense Paul Wolfowitz ou l’ancienne présidente de Hewlett-Packard Carleton Fiorina, est très controversée dans le monde entier.
Même si les conventions permettent au président américain de nommer le directeur de la Banque mondiale, le succès de l’organisation dépend de la confiance que lui accordent ses partenaires.
Ni M. Wolfowitz ni Mme Fiorina n’ont la formation ou l’expérience nécessaire au développement de l’économie ou des marchés financiers.
Bien sûr, certains directeurs par le passé se sont révélés être de bien meilleurs candidats qu’on ne le croyait, ils se sont montrés capables malgré des qualifications qui, dans tout processus de sélection ouvert et objectif, ne leur auraient jamais permis de faire partie de la présélection.
Ils ont prouvé qu’il est toujours possible de se surpasser.
Mais cela ne contrebalance pas le risque de contre-performance, qui implique que la meilleure politique reste de chercher le meilleur candidat possible.
Il existe des individus de qualité exceptionnelle qui pourraient assumer ce poste, des personnes qui ont démontré leur compréhension du développement économique, leur probité intellectuelle et personnelle et leur capacité politique et managériale.
Parmi ces candidats potentiels on retrouve l’ancien président mexicain, Ernesto Zedillo, détenteur d’un doctorat délivré par l’université de Yale, qui y enseigne aujourd’hui et a bénéficie d’un fort soutien comme la démontré un récent éditorial du Financial Times ; Arminio Fraga, détenteur d’un doctorat de l’université de Princeton et ancien directeur de la banque centrale du Brésil ; et Kemal Dervis, ancien vice-président de la Banque mondiale, qui a enseigné à Princeton et a su gérer avec succès une des crises financières turques en qualité de ministre des finances.
Pourquoi le monde devrait-il se satisfaire de candidats de calibre inférieur ?
Il est grand temps que les pays du G7 étayent leur rhétorique démocratique avec leurs actes.
Ils furent nombreux à s’opposer aux États-Unis au moment de la guerre en Irak.
Ils avaient raison de douter des déclarations des États-Unis à propos des armes de destruction massive et du danger imminent qu’elles représentaient.
Ce qui est en jeu ici n’est pas moins important : la vie et le bien-être de milliards d’êtres humains dans le Tiers Monde dépend de la guerre mondiale contre la pauvreté.
Choisir le bon général pour mener cette guerre ne garantira pas la victoire, mais choisir le mauvais général améliorera assurément les chances d’échec.
Démocratie sur le Nil ?
La décision surprise du président égyptien Hosni Mubarak de proposer un amendement constitutionnel autorisant la tenue d'élections présidentielles directes et compétitives pourrait fort bien constituer un pas de géant pour la démocratie en Egypte et dans le monde arabe.
Les Occidentaux habitués à une démocratie pluraliste peuvent avoir des difficultés à comprendre quel changement potentiellement considérable cette décision engendrera dans un pays accoutumé au règne militaire depuis plus de 50 ans.
Sous le système actuel, les citoyens égyptiens peuvent uniquement se manifester le jour d'un référendum présidentiel organisé tous les six ans pour dire oui ou non au seul nom qui figure sur le scrutin présidentiel.
Ceci explique pourquoi un individu tel que Mubarak a toujours reçu plus de 90 % des voix, quoique au milieu d'un taux de participation indifférent.
Les hommes forts syriens et irakiens ont fait encore mieux avec ce système, sans doute parce qu'ils ont exigé que les noms et les adresses des électeurs soient placés au bas de chaque scrutin.
Plusieurs individus soutiennent depuis longtemps que la démocratisation au Moyen-Orient ne pourra pas progresser tant que l'Egypte ne s'impliquera pas pleinement dans le processus.
L'Egypte ne pourrait pas réellement s'engager sur une voie de démocratisation sans d'abord amender sa constitution, ce afin de réduire les pouvoirs pharaoniques de son président et limiter la durée de son mandat.
Mubarak, après tout, en est déjà à sa 24ème année en tant que président.
Ainsi, son annonce d'élections présidentielles compétitives constitue une première étape majeure.
Le régime peut supposer qu'il sera en mesure d'utiliser le processus à son avantage, mais les événements pourraient s'avérer plus difficiles à contrôler que prévu une fois que les citoyens commenceront à se sentir responsabilisés.
Le génie démocratique est sorti de la bouteille.
En tout cas, l'Egypte n'est pas le seul pays dans cette région troublée à se lancer sur la voie de la démocratie.
La Turquie d'un côté du Moyen-Orient et le Maroc de l'autre sont déjà bien engagés dans ce processus.
La véritable lame de fond semble cette fois-ci résulter de la proximité temporelle et des résultats positifs des récentes élections qui se sont tenues en Irak, en Palestine et, à un degré moindre, en Arabie Saoudite.
Les manifestations sans précédent contre l'occupation du Liban par la Syrie suite à l'assassinat de son ancien premier ministre, Rafiq al-Hariri, ne semblent pas s'atténuer.
Les groupes d'opposition égyptiens ont également organisé des marches de plus en plus courageuses et d'autres formes de désobéissance civile au cours des dernières semaines.
Le catalyseur de leur colère a été l'arrestation et la détention du leader de l'opposition malade, Ayman Nour, fin janvier.
L'attitude arbitraire du gouvernement a revigoré le mouvement national Kifaya (qui signifie « Assez »), qui a exigé la fin du régime de Mubarak.
Subitement, la sagesse populaire qui veut que les Egyptiens soient passifs et aient peur d'agir n'a plus paru se vérifier.
Une alliance de forces locales, régionales et internationales s'unit contre la tyrannie permanente exercée sur les rives du Nil.
La récente vague de pression populaire semble avoir secoué le régime.
Seulement un mois auparavant, Muybarak écartait les demandes de réforme constitutionnelle en les taxant de « futiles ».
Mais, quelle que soit la combinaison d'événements qui a amené ce revirement, l'initiative relative aux élections doit être bien accueillie.
Il s'agit là d'une première étape nécessaire, bien qu'insuffisante, pour remanier le système politique stagnant de l'Egypte.
Les Egyptiens se méfient déjà des réformes symboliques à la tunisienne, pays dans lequel le président Zine El Abidin Bin Ali, qui occupe ses fonctions depuis longtemps, a créé une caricature d'amendement constitutionnel qui a paru ouvrir la voie à des élections présidentielles compétitives, mais qui a par la suite entraîné un simulacre de concours avec quelques « opposants » triés sur le volet.
Lors des précédents référendums présidentiels tunisiens, Bin Ali récoltait systématiquement 99 % des voix ; il en a maintenant obtenu 96 %.
Espérons que Mubarak soit plus sérieux quant à la réforme électorale.
Pour prouver sa sincérité, il doit ordonner la libération immédiate d'Ayman Nour et prendre des mesures pour mettre fin à l'état d'urgence de 24 ans, qui empêche avec succès l'organisation de campagnes politiques.
Mubarak doit également approuver une limite de deux mandats successifs de cinq ans pour chaque président.
Tout aussi nécessaires, des mesures destinées à gagner la confiance des citoyens, notamment un accès ouvert et égal aux médias, qui sont actuellement contrôlés par l'Etat.
J'ai annoncé que j'avais l'intention de disputer cette élection présidentielle à venir afin d'ouvrir le débat sur ces réformes essentielles.
Mais je retournerai avec plaisir à ma vie de citoyen privé lorsque j'aurai l'assurance d'une élection libre et ouverte l'automne prochain.
Si elles sont sérieusement mises en oeuvre, ces étapes transformeront l'héritage de Mubarak.
Avec les événements survenus au Liban, en Irak et en Palestine, elles pourraient très bien inaugurer un printemps arabe de la liberté, attendu depuis fort longtemps.
Démocratie ou finance?
LONDRES – Le «&#160;shorting&#160;» est une tactique bien connue des spécialistes de la finance.
Cela revient à parier contre un actif avec de l’argent emprunté avec l’objectif de réaliser un profit lorsque sa valeur baissera.
Un spéculateur peut «&#160;shorter&#160;» un gouvernement en empruntant sa dette à son prix courant dans l’espoir de la revendre ultérieurement à un prix inférieur pour empocher la différence.
Par exemple&#160;: le 1er janvier 2010, je me dis que les dés sont jetés pour les Grecs.
J’emprunte à valeur faciale à Goldman Sachs 10 millions d’euros en obligations d’état 2016, qui se négocient alors à 0,91euro pour six mois.
Pour cela, je dois payer Goldman Sachs le rendement qu’elle percevrait de ces obligations – autour de 5% par an à ce prix, soit environ 2,5%, ou 250 000 euros – pendant six mois.
Je vends immédiatement ces obligations sur le marché, pour 0,91 euros, je perçois donc 9,1 millions d’euros (€0,91 x €10 millions à valeur nominale).
Fort heureusement, la perspective baissière se confirme en mai, alors que se confirme aussi l’ampleur des problèmes budgétaires du pays.
Dès le 30 juin, date à laquelle je suis supposé rembourser les 10 millions d’euros à valeur nominale des obligations 2016 grecques à Goldman Sachs, l’obligation ne se négocie qu’aux alentours de 0,72 euro.
Donc je rentre sur le marché, j’achète 10 millions d’euros à une valeur nominale de 0,72 euros, soit 7,2 millions d’euros, et rends les certificats d’obligations à Goldman Sachs comme convenu.
Mon bénéfice pour avoir misé sur une tendance baissière est donc de 1,65 millions d’euros – les 9,1 millions d’euros que j’ai perçu par la vente des obligations empruntées en janvier 2010, moins les 7,2 millions d’euros que j’ai dû payer pour les racheter le 20 juin, moins les 250 000 euros d’intérêts que je devais payer à Goldman Sachs pour six mois.
Voilà – une transaction «&#160;short&#160;» réussie.
Bien sur, un seul et unique vendeur ne peut «&#160;faire&#160;» le prix d’un actif (à moins de s’appeler George Soros, dont le fameux pari contre la livre sterling britannique en 1992 l’avait rendu milliardaire et avait obligé la Grande Bretagne à se retirer du mécanisme de change européen).
Mais si un groupe de spéculateurs décident (pour de bonnes comme pour de mauvaises raisons) qu’une dette d’état est surévaluée, ils peuvent forcer le prix à la baisse, et donc forcer à la hausse son rendement (le taux d’intérêt que le gouvernement doit payer). &#160;
Si l’attaque persiste, les spéculateurs peuvent obliger un état à faire défaut sur sa dette, à moins qu’il ne trouve un moyen de financer son emprunt moins cher.
C’est exactement ce que fait le fond de garantie créé l’année dernière par le Fond Monétaire International et la Banque Centrale Européenne pour permettre à la Grèce et à d’autres pays souverains en difficulté, comme l’Irlande et maintenant le Portugal, de fonctionner, mais à condition qu’ils mettent en place des programmes d’austérité pour résorber rapidement leurs déficits.
« Eliminer le déficit&#160;» signifie, assez simplement, d’éliminer un grand nombre d’emplois, tant dans le secteur public que privé, dont l’existence dépend du déficit.
Les coûts économiques et humains de la réduction du déficit dans une économie affaiblie sont effarants, et les objectifs ne seront pas atteints non plus, parce que les réductions de dépenses affaiblissent les revenus de l’état compte tenu de la baisse de la demande globale.
Quel est donc le rôle des élus politiques face à une attaque spéculative&#160;?
Est-il simplement d’accepter les désirs du marché et d’en imposer les inévitables conséquences à leurs concitoyens&#160;? Ce serait une conclusion raisonnable si les marchés financiers fixaient toujours, ou même régulièrement, correctement le prix des actifs.
Mais ce n’est pas le cas.
L’effondrement financier de 2007-2009 était la conséquence d’une manipulation massive du prix des actifs par les banques privées et les agences de notation.
Donc, pourquoi devrions-nous croire que les marchés ont correctement évalué le prix de la dette grecque, irlandaise, ou portugaise&#160;?
La vérité est que ces prix sont «&#160;établis&#160;» par un instinct grégaire.
John Maynard Keynes en avait déjà il y a fort longtemps expliqué la raison&#160;: «&#160;l’extrême précarité des connaissances sur lesquelles sont fondées nos estimations prospectives de rendement.&#160;» Lorsque l’on ne sait pas quoi faire, on fait comme le voisin.
Cela n’enlève rien au fait que certains états ont vécu au-dessus de leurs moyens, et shorter leurs dettes est la manière que les marchés financiers ont trouvé pour leur en faire assumer la responsabilité.
Mais, en dernier ressort, ce sont les électeurs, et non les marchés, qui obligent les gouvernements à assumer leurs responsabilités.
Lorsque ces deux axes de responsabilité divergent, c’est l’axe populaire qui doit primer pour préserver la démocratie.
La tension entre démocratie et finance est à l’origine du mécontentement croissant en Europe.
La colère populaire provoquée par les coupes budgétaires imposées par les spéculateurs et les banquiers a fait tomber des dirigeants en Irlande et au Portugal et ont forcé le départ à la retraite du Premier ministre espagnol.
Bien sur, il y a d’autres cibles&#160;: les immigrants musulmans, les minorités ethniques, le bonus des banquiers, la Commission Européenne, la BCE.
Les partis nationalistes gagnent du terrain.
En Finlande, le parti anti-européen True Finns est sorti de nulle part pour accéder aux portes du pouvoir.
Jusqu’à présent, rien de cela n’a encore ébranlé la démocratie, mais lorsqu’un nombre suffisant de personnes se sentira contrarié par une concomitance croissante d’éléments, on aura tous les ingrédients d’un breuvage politique toxique.
Le nationalisme est la traduction classique d’une démocratie déçue.
Pour les politiques, l’important n’est pas de prendre des décisions difficiles, mais de le faire selon leur propre volonté et à leur propre rythme.
Lorsqu’un gouvernement élu est assailli par les marchés obligataires, l’unité de la classe politique est essentielle.
Il est naturel de la part de l’opposition de chercher à exploiter les difficultés d’un gouvernement dans sa course pour le pouvoir.
Mais la crise budgétaire exige une retenue de la part des politiques.
Les partis d’opposition devraient éviter de shorter politiquement leur gouvernement lorsque les marchés le font sur le front financier.
Idéalement, il devrait y avoir un accord limité dans le temps entre tous les partis autour d’un plan d’action qui établirait les limites de ce qui est politiquement envisageable.
Malheureusement, lorsque confrontée à la pression financière, la désunion politique est toujours finalement bien plus dommageable à la démocratie et à l’économie que l’instinct patriotique.
Promouvoir différemment la démocratie
Cambridge – Le Président George W. Bush était célèbre pour proclamer qu’un des fondements de sa politique étrangère était de &#160;promouvoir la démocratie.
Il n’était pas le seul à soutenir ce genre de discours. La plupart des présidents américains depuis Woodrow Wilson ont fait de même.
La Secrétaire d’Etat Hillary Clinton a donc créé l’étonnement lorsque, devant le Congrès américain au début de cette année, elle a annoncé les “trois D” de la politique étrangère américaine&#160;: défense, diplomatie, et développement. Le “D” de démocratie brillait par son absence, suggérant ainsi un changement de politique de la part de l’administration de Barack Obama.
Bill Clinton et George W. Bush ont souvent fait référence aux bienfaits de la démocratie sur la sécurité.
Ils ont cité des études de sciences sociales montrant que les démocraties se font rarement la guerre entre elles.
Mais ce que les spécialistes démontrent, de façon plus implicite, c’est que les démocraties libérales ne se font presque jamais la guerre entre elles et donc qu’une culture constitutionnelle libérale serait plus intéressant que le simple principe des élections.
Le principe électoral est important mais la démocratie libérale est plus qu’une “électocratie.”
En l’absence de contraintes constitutionnelles et culturelles, les élections peuvent engendrer de la violence, comme dans le cas de la Bosnie ou de l’Autorité Palestinienne.
Et des démocraties intolérantes se sont combattues, comme ce fut le cas entre l’Equateur et le Pérou dans les années 90.
Aux yeux de beaucoup d’observateurs, tant aux Etats Unis qu’ailleurs, les excès de l’administration Bush ont terni l’image de la promotion de la démocratie.
Le fait que Bush invoque la démocratie pour justifier l’invasion de l’Irak impliquait que la démocratie pouvait être imposée par le canon.
Le mot démocratie s’est vu associé à sa variante spécifique américaine et a pris une connotation impérialiste.
De plus, la rhétorique exagérée de Bush n’était pas toujours en phase avec la pratique, ce qui lui a valu d’être taxée d’hypocrisie.
Il lui était beaucoup plus facile de critiquer le Zimbabwe, Cuba et la Birmanie plutôt que l’Arabie Saoudite et le Pakistan, et il a rapidement modéré ses critiques à l’encontre de l’Egypte.
Il y a danger cependant à trop insister sur les échecs de la politique de l’administration Bush.
Le développement de la démocratie n’est pas une imposition américaine, et peut prendre des formes différentes.
Le désir d’une plus grande participation se généralise au fur et à mesure que les économies se développent et les populations s’adaptent à la modernisation.
La démocratie n’est pas en recul.
L’ONG Freedom House avait recensé 86 pays libres au début des années Bush; elle en recensait 89 à la fin de son mandat.
La démocratie demeure un but noble et très répandu, mais il est important de distinguer le but des moyens pour y parvenir.
Il y a une différence entre une promotion combative et un soutien plus délicat de la démocratisation.
Eviter la coercition, les élections prématurées et une rhétorique hypocrite ne devraient pas exclure une politique opiniâtre reposant sur l’assistance économique, une diplomatie d’anti-chambre et des approches multilatérales pour contribuer au développement de la société civile, de l’autorité de la loi et d’élections correctement organisées.
Il est également important que les méthodes de politique étrangère utilisées pour soutenir la démocratie à l’étranger ne soient pas différentes de celles pratiquées à la maison.
Nous entachons la démocratie lorsque nous tentons de l’imposer.
Lorsque nous respectons nos meilleures traditions, nous sommes à même de créer l’émulation et un pouvoir d’attraction.
C’est ce que Ronald Reagan appelait “la ville lumineuse sur la colline.”
Nombreux ont été ceux qui, par exemple, aux Etats Unis comme ailleurs, ont porté un regard cynique sur le système politique américain, regrettant qu’il soit dominé par l’argent et hermétique aux étrangers.
L’élection de Barack Hussein Obama en 2008 a beaucoup contribué à radoucir le pouvoir de la démocratie américaine.
Un autre aspect de la pratique intérieure de la démocratie libérale américaine débattu actuellement est la manière américaine de traiter la menace terroriste.
Dans le climat de peur extrême consécutif aux attaques du 11 septembre 2001, l’administration Bush s’est engagée dans des interprétations juridiques tortueuses des lois nationales et internationales, ce qui a entaché la démocratie américaine et affaibli la bienveillance de son pouvoir.
Par chance, une presse libre, un appareil judiciaire indépendant et une législature pluraliste ont contribué à faire qu’un débat public ait lieu sur ces pratiques.
Obama a déclaré qu’il fermerait le centre de détention de Guantanamo dans l’année et a rendu public les mémos utilisés pour justifier ce qui est maintenant considéré de la torture de prisonniers.
Mais le problème du traitement du terrorisme ne relève pas uniquement de l’histoire.
La menace est réelle, et il est important de se souvenir que les populations des démocraties veulent à la fois la liberté et la sécurité.
Dans les moments de peur extrême, le pendule des comportements balance souvent du coté sécuritaire.
Abraham Lincoln avait suspendu l’ habeas corpus – principe qui autorise les détenus à se défendre devant un tribunal – pendant la guerre civile et Franklin Roosevelt a fait emprisonner les citoyens nippo-américains dès les premiers jours de la seconde guerre mondiale.
Lorsque l’on demande aux membres les plus raisonnables de l’administration Bush comment ils ont pu adopter les positions prises en 2002, ils mettent en avant les attaques à l’anthrax consécutives au 11 septembre, les rapports des services de renseignement sur l’éventualité d’attaques nucléaires, et la crainte généralisée d’une seconde attaque contre le peuple américain.
En de telles circonstances, la démocratie libérale et la sécurité sont sous tension.
Le terrorisme est une forme de théâtre.
Il exprime ses effets non pas par la destruction pure mais par la dramatisation d’actes d’atrocités contre des civils.
Le terrorisme est comme le Ju-jitsu. L’adversaire le plus faible gagne en retournant le pouvoir du plus fort contre ce dernier.
Les terroristes veulent créer un climat de peur et d’insécurité dans lequel nous nous ferions du tort en sous-estimant la qualité de notre propre démocratie libérale.
Si nous voulons préserver et soutenir la démocratie libérale aux Etats-Unis et dans le monde, il est essentiel de prévenir de nouvelles attaques terroristes tout en comprenant les erreurs du passé et en évitant de les reproduire.
C’est tout le débat mené par l’administration Obama aux Etats Unis aujourd’hui.
Le drame de la démocratie dans le théâtre du terrorisme
CAMBRIDGE – Le président George W. Bush était connu pour avoir revendiqué la promotion de la démocratie comme centrale à la politique étrangère américaine.
Il n’était pas le seul à tenir ce discours. La plupart des présidents américains depuis Woodrow Wilson ont fait de même.
L’annonce par la Secrétaire d’Etat américaine Hillary Clinton en début d’année devant le Congrès des « trois D » de la politique étrangère américaine – défense, diplomatie, et développement, a donc constitué une étonnante rupture. Le « D » de démocratie avait totalement disparu, suggérant un changement fondamental de politique entrepris par l’administration du président Barack Obama.
Tant Bill Clinton que George W. Bush faisaient souvent référence aux avantages de la démocratie pour la sécurité. Ils citaient des études de sciences sociales démontrant que les démocraties entraient rarement en guerre entre elles.
Mais ce que les chercheurs ont démontré, en termes plus choisis, c’est que ce sont les démocraties libérales qui entraient rarement en guerre entre elles.
En effet, il se peut qu’une culture constitutionnelle libérale soit plus importante que de simples élections compétitives.
Des élections libres et équitables sont importantes, mais une démocratie libérale est plus qu’une « électocratie. » Des élections, en l’absence de contraintes constitutionnelles et culturelles, peuvent produire de la violence, comme dans le cas de la Bosnie ou de l’Autorité Palestinienne.
Et des démocraties non-libérales se sont effectivement fait la guerre assez récemment, comme l’Equateur ou le Pérou, dans les années 90.
Aux yeux de nombreux observateurs américains et étrangers, les excès de l’administration Bush ont terni l’idée de la promotion de la démocratie.
Invoquer la démocratie, comme le fit Bush, pour justifier l’invasion de l’Irak impliquait que la démocratie pouvait être imposée par les armes. La démocratie a fini par être associée à sa variante américaine spécifique pour prendre une connotation impérialiste.
De plus, le discours exagéré de Bush était souvent en contradiction avec ses actes, ce qui lui a valu quelques accusations d’hypocrisie. Il a, d’une certaine manière, trouvé plus facile de critiquer le Zimbabwe, Cuba, et la Birmanie plutôt que l’Arabie Saoudite et le Pakistan, et ses reproches initiaux à l’encontre de l’Egypte se sont rapidement estompés.
Il y a un risque cependant à réagir de manière excessive face aux échecs de la politique de l’administration Bush. La démocratie n’est pas une imposition américaine, et elle peut adopter différentes formes.
L’aspiration à une plus grande participation augmente au gré du développement économique et de l’adaptation des populations à la modernisation.
Mais la démocratie n’est pas non plus en recul. L’organisation non gouvernementale Freedom House avait établi la liste de 86 pays dits libres au début de l’ère Bush, un chiffre qui s’est légèrement étoffé pour atteindre 89 à la fin de son mandat.  
La démocratie demeure un objectif noble et largement répandu, ce qui devrait être distingué des moyens choisis pour y parvenir.
Il y a une différence entre une promotion affirmée de la démocratie et un soutien plus discret.
Eviter la coercition, des élections prématurées et un discours hypocrite n’empêche pas une politique patiente d’assistance économique, une diplomatie discrète et des efforts multilatéraux pour soutenir le développement de la société civile, l’autorité de loi et l’assistance à une bonne organisation des élections.  
Les méthodes de politique étrangère utilisées pour défendre la démocratie à l’étranger sont tout aussi importantes que la manière avec laquelle elle est pratiquée en interne.
Lorsque nous tentons d’imposer la démocratie, nous la ternissons. Lorsque nous agissons dans le respect de nos meilleures traditions, nous sommes en mesure de stimuler l’émulation et de générer la puissance douce de l’attraction.
Cette approche est ce que Ronald Reagan appelait « la ville qui brille sur la colline. »
Nombre de personnes, par exemple, tant aux Etats-Unis qu’ailleurs, ont versé dans le cynisme par rapport au système politique américain, estimant qu’il était dominé par l’argent et fermé aux étrangers.
L’élection de Barack Obama en 2008 a beaucoup contribué à restaurer la puissance douce de la démocratie américaine.
Un autre aspect de la démocratie libérale propre à l’Amérique qui fait l’objet d’un débat actuellement est sa gestion de la menace terroriste. Dans le climat d’intenses craintes au lendemain des attaques du 11 septembre 2001, les interprétations juridiques tourmentées des lois internationales et nationales par l’administration Bush ont terni la démocratie américaine et affaibli sa puissance douce.
Heureusement, une presse libre, une justice indépendante, et une législature discutable ont permis d’amener le débat sur la place publique.
Obama a proclamé qu’il fermerait le centre de détention de Guantanamo dans l’année, et a procédé à la déclassification des notes de service utilisées pour justifier ce qui est désormais notoirement reconnu comme de la torture infligée aux prisonniers.
Mais le problème de la gestion du terrorisme n’est pas juste une question du passé.
La menace demeure et il est important de se souvenir que les populations dans les démocraties veulent à la fois la liberté et la sécurité.
Dans les moments de craintes extrêmes, la balance penche toujours du côté sécuritaire. Abraham Lincoln avait suspendu l’habeas corpus pendant la guerre civile et Franklin Roosevelt emprisonnait des citoyens japonais américains dans les premiers jours de la deuxième guerre mondiale.
Lorsque l’on demande aujourd’hui aux membres les plus raisonnables de l’administration Bush comment ils ont pu opter pour les positions adoptées en 2002, ils citent les attaques à l’anthrax qui ont suivi le 11 septembre, les rapports des services de renseignements sur une attaque imminente d’ordre nucléaire, et la crainte généralisée du grand public sur l’éventualité d’une seconde attaque. En de telles circonstances, la démocratie libérale et la sécurité sont sous tension.
Le terrorisme est une forme de théâtre. Il n’ouvre pas par pure destruction, mais plutôt en scénarisant des actes atroces contre des civils.
C’est comme le jiu jitsu: le plus faible des deux adversaires l’emporte en retournant la force du plus fort contre lui-même.
Les terroristes espèrent créer un climat de peur et d’insécurité qui provoquera les démocraties libérales au point qu’elles se nuiront à elles-mêmes en sapant leur qualité sur le terrain de leurs propres valeurs. Si nous voulons préserver et soutenir la démocratie libérale à la fois chez nous et ailleurs dans le monde, il nous faudra prévenir de nouvelles attaques terroristes tout en comprenant et en évitant les erreurs du passé.
C’est le débat que mène aujourd’hui l’administration Obama aux Etats-Unis.  
Alliances démocratiques
Les alliances étrangères de l'Amérique sont au programme de la campagne des élections présidentielles qui ont lieu cette année.
Le sénateur John Kerry, le candidat démocrate, a accusé le président George W. Bush de négliger et d'offenser les alliés de l'Amérique, particulièrement en Europe.
Une Administration Kerry, a-t-il affirmé, rétablira le respect des autres pays envers l'Amérique.
L'anti-américanisme n'est pas un concept nouveau en Europe, mais les opinions sur l'Amérique ont généralement été plus positives par le passé.
Lors de la Guerre Froide, les Etats-Unis ont non seulement poursuivi des politiques prévoyantes telles que le Plan Marshall, mais ont également incarné la liberté et la démocratie.
L'admiration pour les valeurs américaines ne signifie bien entendu pas que les autres pays veulent imiter toutes les méthodes utilisées par les Américains pour appliquer ces valeurs.
Tandis que de nombreux Européens admirent l'attachement de l'Amérique envers la liberté, ils préfèrent suivre chez eux des politiques qui tempèrent les principes économiques libéraux de l'individualisme avec un Etat Providence solide.
Malgré toute la rhétorique sur " l'ancienne " et la " nouvelle " Europe, à la fin de la Guerre Froide, des sondages d'opinion ont montré que deux tiers des Tchèques, Polonais, Hongrois et Bulgares jugeaient que l'Amérique avait une bonne influence sur leurs pays respectifs, mais moins d'un quart d'entre eux souhaitaient importer des modèles économiques américains.
La culture populaire peut souvent constituer une source importante de puissance " douce ".
Des produits simples comme des jeans, du cola ou des films hollywoodiens ont permis d'atteindre au moins deux des plus importants objectifs de l'Amérique après 1945.
Le premier concernait la reconstruction démocratique de l'Europe après la Deuxième Guerre Mondiale et le second, la victoire dans la Guerre Froide.
Le Plan Marshall et l'OTAN ont constitué des instruments vitaux de la puissance économique et militaire, mais la culture populaire a renforcé leur effet.
Les dollars investis par le Plan Marshall ont permis d'atteindre les objectifs américains en reconstruisant l'Europe, de même que les idées transmises par la culture populaire américaine.
Aujourd'hui, environ deux tiers des personnes sondées dans dix pays européens ont indiqué qu'elles admiraient l'Amérique pour sa culture populaire et ses progrès scientifiques et technologiques, mais seulement un tiers d'entre eux jugeaient que l'introduction des coutumes américaines dans leur pays constituait une bonne idée.
Les Etats-Unis ne doivent pas obliger les autres peuples à ressembler à de petits Américains, mais ils doivent se montrer à la hauteur de leurs valeurs fondamentales afin de pouvoir utiliser leur puissance douce de manière efficace.
C'est la raison pour laquelle les prisons à Abu Ghraib et dans la Baie de Guantanamo ont eu un impact si négatif.
C'est pour cette raison également qu'une presse libre qui signale ces problèmes, que des auditions au Congrès qui enquêtent sur eux et qu'une récente série de décisions de la Cour Suprême qui accordent aux détenus le droit à un recours juridique sont si importantes.
L'Amérique n'est pas parfaite, mais tant qu'elle respectera ses valeurs fondamentales, elle pourra triompher de ses erreurs et regagner sa puissance douce dans les pays démocratiques.
Par exemple, l'Amérique s'est révélée incroyablement impopulaire lors de la Guerre du Vietnam, mais elle a pu rétablir sa puissance douce en l'espace d'une décennie, et il est intéressant d'en examiner les raisons.
Une partie de la réponse réside peut-être dans le fait que lorsque les étudiants manifestaient dans les rues en signe de protestation, ils n'ont pas chanté " l'Internationale ", mais " Nous triompherons ".
Ce sont les valeurs démocratiques de l'Amérique qui lui permettront de rétablir sa puissance douce.
Certains sceptiques soutiennent que cette emphase sur les valeurs n'explique pas la manière dont la politique mondiale change et que le véritable problème entre l'Europe et les Etats-Unis est d'ordre structurel.
Avec la disparition de l'Union Soviétique, selon cet argument, l'équilibre bipolaire du pouvoir s'est dissous et l'Amérique est devenue la seule superpuissance au monde, engendrant ainsi le ressentiment et l'envie, d'où les relations difficiles qui se sont ensuivies entre les Etats-Unis et l'Europe.
Si le ressentiment européen est inévitable, soutiennent certains dirigeants américains, il convient donc d'en faire abstraction.
La popularité est éphémère et ne devrait jamais guider la politique nationale.
Les Etats-Unis, de l'opinion de ces dirigeants, peuvent agir sans que le monde les applaudisse.
L'Amérique n'a pas besoin d'alliés et d'institutions permanents, affirment-ils, car une coalition des pays de bonne volonté suffira.
Comme l'a déclaré le secrétaire à la Défense Donald Rumsfeld, " C'est à la mission de déterminer la coalition, et non l'inverse ".
Mais ce serait une erreur que de rejeter si légèrement l'attrait déclinant de l'Amérique.
Le rétablissement de l'Amérique après des politiques impopulaires dans le passé, comme la guerre du Vietnam, s'est déroulé sur fond de Guerre Froide, pendant laquelle les pays alliés craignaient l'Union Soviétique qu'ils considéraient comme un mal bien plus grand.
En outre, tandis que le statut de l'Amérique en tant que seule superpuissance au monde est un fait structurel, des politiques judicieuses peuvent adoucir les angles de cette réalité.
Après la Deuxième Guerre Mondiale, l'Amérique a pu utiliser ses ressources de puissance douce et coopter d'autres pays dans une série d'alliances et d'institutions qui ont duré soixante ans.
Lorsque nous évoquons la Guerre Froide, il est important de nous rappeler que la stratégie d'endiguement de l'Amérique a combiné l'aspect dissuasif de sa puissance militaire douce à l'attrait de sa puissance culturelle douce, ce qui a érodé la confiance et la croyance envers le communisme derrière le rideau de fer.
L'accent placé par l'Administration Bush sur la promotion de la démocratie au Moyen-Orient suggère qu'elle comprend l'importance des valeurs en matière de politique étrangère.
Néanmoins, l'Administration refuse d'être freinée par des contraintes institutionnelles.
Elle préconise la puissance douce, mais se concentre essentiellement sur la substance et pas assez sur le processus.
La seule manière de parvenir à réaliser au Moyen-Orient le type de transformation recherché par l'Administration Bush consiste à collaborer avec d'autres pays et à éviter le contrecoup qui se produit lorsque l'Amérique agit comme une puissance impériale unilatérale.
La démocratie ne peut pas être imposée dans un délai raisonnable par la force seule.
Elle a besoin de temps pour s'enraciner, comme le montrent plusieurs exemples réussis en Asie du Sud-est.
L'impatience manifestée par l'Administration Bush envers les institutions et les alliés amoindrit ainsi ses propres objectifs.
Ironiquement, ce sont les Etats-Unis qui ont bâti certaines des alliances et institutions les plus durables que le monde moderne ait jamais connues et qui ont joué un rôle central dans la puissance américaine pendant plus d'un demi-siècle.
Les banques centrales et la crise
BERKELEY – Il y a 10 ans, Paul Krugman, le prix Nobel 2008 d'économie a écrit un petit livre intitulé Pourquoi les crises reviennent toujours [The Return of Depression Economics].
Il n'a eu aucun succès.
La crise financière d'Asie de l'Est en 1997-1998 a été intense mais brève ; elle a pu être surmontée rapidement, une fois que le FMI a réalisé que le problème ne tenait pas à des gouvernements irresponsables et que le secrétaire au Trésor américain de l'époque, Robert Rubin, a en quelque sorte parachuté les banques de New-York dans l'économie sud-coréenne.
Peu après, en 2000-2001 l'effondrement de la bulle internet n'a pas causé une dépression, mais un léger déclin de la production, si peu marqué qu'il ne mérite pas vraiment d'être qualifié de dépression. 
Krugman est maintenant de retour avec une nouvelle version enrichie de son livre, et malheureusement c'est le moment idéal.
Car il est beaucoup plus approprié aujourd'hui qu'en 1998 de penser en termes &quot;d'économie de la dépression&quot;.
Mais son livre ne nous dit pas ce que &quot;l'économie de la dépression&quot; est supposée remplacer.
Je vais donc essayer de définir une économie qui n'est pas en dépression :
·        La politique économique a cours terme est confiée à la Banque centrale, le législatif et l'exécutif décidant du long terme sans s'occuper des fluctuations annuelles du chômage et des prix.
·        La première des priorités des banques centrales est de conserver leur crédibilité en tant que responsables de la stabilité des prix. C'est alors seulement qu'elles s'occupent de limiter le chômage, notamment en intervenant sur le prix des actifs – à la hausse quand le chômage menace d'augmenter, et à la baisse lorsqu'il y a danger d'une spirale inflationniste.
·        Elles agissent sur le prix des actifs par des opérations normales d'open-market en échangeant des titres d'Etat contre du liquide, ce qui modifie le taux d'intérêt courant et le prix des actifs à longue durée de vie.
·        Elles sont prêtes à intervenir pour éviter une panique bancaire, mais elles laissent le secteur financier s'autoréguler avec souplesse et se considèrent non comme chaperon mais comme intervenant désigné en cas d'excès spéculatif.
C'est la doctrine dont Krugman dit qu'elle ne suffit plus à notre époque, et il a de bons arguments à l'appui.
Car aujourd'hui, presque tous ces principes sont d'avantages bafoués que respectés.
On ne peut abandonner actuellement la politique économique à court terme aux banques centrales, ne serait-ce que parce qu'elles n'ont pas les ressources suffisantes.
Au minimum, il leur faudrait l'aide du ministère des Finances et du Budget.
Par ailleurs, la première des priorités des banques centrales ne peut plus être de maintenir leur crédibilité en temps que responsables de la stabilité des prix, mais plutôt comme responsables de la stabilité et de l'efficacité de l'ensemble du système financier.
Une fois ce but essentiel atteint, elles pourront s'occuper de maintenir le plein emploi.
Un principe reste vrai : les banques centrales doivent essayer de maintenir le plein emploi en poussant le prix des actifs à la hausse quand le chômage risque d'augmenter.
Mais aujourd'hui elles influent sur le prix des actifs par de nombreux canaux autres que les opérations habituelles d'open-market : elles tentent d'intervenir non seulement sur les escomptes sur la durée, mais sur les risques, les défauts de paiements et les escompte liées à l'information reçue.
En tout état de cause, ces actions ne sont plus suffisantes.
Il y faut aussi des incitations fiscales.
Une économie qui n'est pas en dépression évite de recourir à cette arme, estimant que les outils des banques centrales sont suffisamment puissants et leurs prises de décision plus efficaces que celles du corps législatif.
Mais dans les circonstances actuelles, ce n'est pas acceptable.
Finalement, les banques centrales se tiennent encore prêtes à agir pour empêcher une panique bancaire.
Mais l'idée d'une régulation souple du secteur financier n'a guère de partisans.
Il y a plutôt consensus autour de l'idée de William McChesney Martin, le président de la Réserve américaine entre 1951 et 1970 : une banque centrale efficace doit empêcher les excès spéculatifs en intervenant avant que les choses ne s'enveniment.
Quelques idées fausses sur l\u0027enseignement supérieur
CAMBRIDGE – Les politiciens accordent une attention particulière à l'enseignement supérieur, depuis que les économistes ont montré le rôle des universités dans la croissance économique. Pourtant leurs idées fausses sur le rôle des universités finissent par causer du tort à leurs propres décisions.
Le Président des Etats-Unis Barack Obama a plusieurs fois insisté à ce propos sur la nécessité d'augmenter le pourcentage de jeunes Américains qui obtiennent un diplôme d'enseignement supérieur.
C'est sans doute un objectif louable, pouvant contribuer à la prospérité nationale et aider les jeunes à réaliser le rêve américain. Pourtant les économistes qui ont étudié la relation entre l'éducation et la croissance économique confirment ce que le sens commun suggère : le nombre de diplômes d'enseignement supérieur n'est pas aussi important que le développement des capacités cognitives des étudiants, comme leur esprit critique et leur capacité à résoudre des problèmes.
Négliger cet aspect peut avoir des conséquences importantes. Alors que les pays adoptent en masse l'enseignement supérieur, le coût d'entretien des universités augmente de façon spectaculaire et produit un système élitiste.
Étant donné que les gouvernements ont beaucoup d'autres programmes à financer et que les contribuables s'opposent à payer plus d'impôts, il est de plus en plus difficile de trouver de l'argent pour financer un tel effort. Les universités doivent donc tenter d'offrir une éducation de qualité à des étudiants de plus en plus nombreux, tout en dépensant le moins possible.
Il semble difficile de remplir simultanément les trois objectifs de qualité, de quantité et de coût-efficacité.
La probabilité de devoir céder à des compromis est grande. Alors que les taux d'obtention de diplôme et les dépenses publiques sont faciles à calculer, l'objectif de qualité de l'éducation, difficile à mesurer, risque de ne pas être atteint.
Chacun est informé de l'augmentation des taux d'obtention de diplômes, à une période où les avantages économiques escomptés ne se concrétisent pas. Pourtant personne ne peut en être tenu responsable.
Une deuxième idée fausse chez les décideurs est que le seul avantage important d'un diplôme d'enseignement supérieur est la possibilité qu'il offre aux diplômés de trouver un emploi dans la classe moyenne et de contribuer à la croissance économique et à la prospérité. Mais même si cette contribution est importante, elle n'est pas la seule chose qui compte.
En plus de trouver un premier emploi, les jeunes diplômés semblent s'adapter plus facilement que ceux qui n'ont qu'un diplôme d'études secondaires, car l'économie évolue et la demande du marché du travail change. Ils ont aussi tendance à adopter des normes plus exigeantes, à s'engager dans des activités plus civiques, à commettre moins de crimes, à mieux éduquer leurs enfants et à tomber malade moins souvent, grâce à une meilleure hygiène de vie.
Les chercheurs estiment que ces avantages supplémentaires valent bien plus que les gains en termes de durée de vie prolongée, issus d'un diplôme d'enseignement supérieur.
Si les décideurs les négligent, ils courent le risque d'encourager des cursus plus courts et moins chers, qui feront beaucoup moins de bien dans l'intérêt des étudiants et de la société.
Ces idées fausses sont évidentes dans les discours des chefs de gouvernement des deux dernières décennies.
Comme l'ancien président Bill Clinton l'a fait remarquer dans son Discours sur l'état de l'Union de 1994 : « [N]ous tenons chaque école en haute estime : nos enfants apprennent-ils ce qu'ils doivent savoir pour concurrencer et pour gagner dans l'économie mondiale ? George W. Bush et Obama ont depuis cette date fait écho à des sentiments similaires en décrivant leurs objectifs en matière de politique éducative.
Les mêmes attitudes se manifestent de même dans d'autres pays. Un exemple frappant est le changement de dénomination du ministère dont dépendent les universités britanniques depuis 1992 : elles sont passées de celui du Ministère de l'Éducation et de la Science, au ministère de l'Éducation et de l'Emploi, et en 2009, à un nouveau ministère des Affaires, de l'Innovation et des Compétences.
Cette conception amoindrie du rôle de l'enseignement supérieur est sans précédent. Elle ignore ce qui a longtemps été considéré comme le but essentiel de l'éducation : renforcer le caractère moral des élèves et les préparer à être des citoyens actifs et éclairés.
À la lumière de cette tradition, l'évolution récente vers des objectifs matériels arrive comme une surprise. John Maynard Keynes avait prédit dans les années 1920 qu'alors que les pays qui allaient s'enrichir, la préoccupation des gens à propos de l'argent et de la propriété était censée diminuer.
Au lieu de cela, c'est exactement le contraire qui s'est produit.
Il est tenu pour acquis que les dirigeants démocratiques doivent être à l'écoute des citoyens, et que l'argent et l'emploi sont clairement dans tous les esprits. Selon un sondage récent, effectué sur des étudiants de première année d'université aux Etats-Unis en 2012, 88% ont cité l'obtention d'un meilleur emploi comme une raison importante pour poursuivre leurs études universitaires et 81% ont indiqué « être très à l'aise financièrement » comme un objectif « essentiel » ou « très important ».
Mais il est vrai aussi que 82,5% de ces étudiants de première année ont souhaité « en apprendre davantage sur les choses qui m'intéressent » comme une raison importante d’aller à l'université, et que 73% voulaient « bénéficier d'un enseignement général et acquérir un goût pour les idées ».
Parmi les objectifs tenus pour « essentiels » ou « très importants », 51% ont mentionné « améliorer ma compréhension des autres pays et cultures », 45,6% ont cité « développer une philosophie de vie satisfaisante », et un nombre important a mentionné des objectifs tels que « devenir un leader de la communauté », « aider à promouvoir l'entente entre les races » et « s'impliquer dans des programmes visant à assainir l'environnement ».
En fin de compte, ces sondages suggèrent que ce que les gens veulent plus n'est pas tant la richesse que le bonheur et la satisfaction qui provient d'une vie accomplie et pleine de sens. L'argent contribue au bonheur, parmi d'autres choses, comme les relations humaines entre proches, les actes de bonté, les centres d'intérêts qui nous passionnent et la chance de vivre au sein d'une société libre, morale, dans une société gouvernée démocratiquement.
Une économie stagnante et le manque de possibilités ont sans aucun doute de l'importance. Mais les taux de participation faible, l'apathie civique, le non-respect généralisé des normes éthiques et l'indifférence à l'art, à la musique, à la littérature et aux idées sont tout aussi inquiétants.
Il est de la responsabilité des éducateurs d'aider leurs élèves à avoir une vie satisfaisante et responsable.
Que les universités réussissent ou non dans cette tâche, leurs efforts en valent la peine et méritent la reconnaissance et les encouragements de leurs gouvernements. Après tout, comme l'a dit Louis Brandeis : Pour le meilleur et pour le pire, « notre gouvernement est un professeur efficace et omniprésent ».
Si nos dirigeants considèrent l'éducation comme un simple moyen de créer de l'emploi et des richesses, il ne faudra pas s'étonner si les jeunes en viennent à penser de même à leur tour.
Les obstacles qui s’opposent à la démocratisation arabe
CAMBRIDGE – L’union vénale et contre-nature de l’Occident et du monde arabe contraint ce dernier à vivre sans démocratie. Un camp comme l’autre invoque ce que l’on nomme la “spécifité culturelle” de cette partie du monde.
L’Ouest préfère faire des affaires avec un Moyen-Orient post colonial non démocratique, qui lui-même profite du soutien et de la reconnaissance de l’Occident, pour bannir les forces de libération et de démocratisation, quitte à faire le lit de la radicalisation de l’islam.
Cette alliance tient par la grâce de la politique de la carotte et du bâton, pratiquée par les uns comme les autres.
Ces dernières années, réformes et démocratie ont été brandies par l’Ouest, le plus souvent comme des menaces: “Aidez-nous en Irak, sinon nous viendrons soutenir la démocratie et les droits de l’homme chez vous.”
La réponse des Arabes n’est pas moins menaçante: “Cessez de nous bousculer sur le chapitre des réformes, si vous voulez que nous participions à la ‘guerre contre le terrorisme’!”
Ce chantage prospère sur deux grandes questions: Israël et la montée de mouvements islamistes.
Les populations arabes ont, dans leur ensemble, tendance à considérer Israël comme une entité exogène et illégitime, implantée en Palestine par la force, avec le soutien de l’Occident.
Si cette façon de voir se trouvait relayée dans un contexte démocratique, et qu’on lui offrait toute latitude de façonner la politique des pays arabes à l’égard d’Israël, les négociations de paix seraient encore plus impossibles qu’aujourd’hui.
Les régimes autoritaires où l’on ne s’encombre pas de parlementarisme, comme en Egypte et en Jordanie (et peut-être bientôt en Syrie), ont bien plus de facilités à entamer des négociations et à signer des accords de paix avec Israël.
Le Maroc, la Tunisie la Mauritanie, le Qatar, le sultanat d’Oman ou le royaume de Bahreïn, où il existe toutes sortes de contacts informels et de représentations israéliennes, et où sévissent des régimes non démocratiques, peuvent également décider des relations qui leur conviennent avec Israël.
La montée de l’islam radical n’a pas moins d’effets pervers sur la démocratie arabe.
Cette alliance contre-nature entre despotes arabes et Occidentaux dure depuis des décennies, au cours desquelles l’islam radical est apparu comme une force “salvatrice.”
Si des élections libres et régulières s’organisaient dans un pays arabe, quel qu’il soit, l’islam en sortirait gagnant.
C’est ce qui s’est passé en Algérie en 1991-1992, en Irak en 2005, sur la rive ouest et à Gaza en 2006.
Ailleurs, comme en Jordanie, au Maroc, au Koweit, au Yemen, et au Bahreïn, l’espace laissé à la démocratie s’est encore réduit, et l’islam l’a immédiatement investi.
L’Occident a laissé passer d’innombrables occasions d’appuyer des régimes qui auraient pu libérer des forces de liberté et de démocratie.
Le soutien aveugle de l’Occident en faveur de certains despotes arabes a réduit tout espoir de changement pacifique.
L’une des raisons, et non des moindres, pour laquelle le processus démocratique a perdu de son aura et de son potentiel, est que la démocratisation semble conduire à l’émergence de mouvements politiques que les Occidentaux trouvent inacceptables.
La notion de démocratie elle-même est usée et tombée en disgrâce, car de nombreuses sociétés musulmanes se radicalisent, ainsi que les communautés d’émigrés à l’Ouest.
L’Initiative de partenariat au Moyen-Orient pour la démocratisation, lancée en 2002 par l’administration du président américain George W. Bush s’est avérée trop modeste et tardive – et elle est morte prématurément.
Cet échec est dû, au-delà de l’insuffisance des 29 millions de dollars qui lui ont été consacrés, à la myopie de ses objectifs – et au peu d’intérêt que Barack Obama accorde à la question.
Obama encense l’Egyptien Hosni Mubarak, le qualifiant d’homme avec lequel on peut traiter, et cet éloge démoralise l’opposition qui se bat contre l’inamovibilité de ce tyran et les manigances par lesquelles il combine la succession de son fils Gamal Mubarak.
Les Etats-Unis ne sont pas les seuls coupables.
L’Europe joue un rôle considérable dans le retardement des réformes démocratiques en Libye et en Arabie saoudite.
La Libye est devenue la Mecque des dirigeants à l’affût d’investissements et de petrodollars.
La réhabilitation du régime de Kadhafi ne s’est jamais traduite par une quelconque diminution de la répression politique en Libye.
Le cas de l’Arabie saoudite est encore plus éloquent.
Les Saoudiens peuvent être sûrs qu’aucun dirigeant européen n’ira soulever d’embarrassantes questions de démocratie et de droits de l’homme.
Les Saoudiennes n’ont toujours pas le droit de conduire, de travailler ou d’étudier sans la permission d’un parent masculin.
La société saoudienne, comme celles de quelques autres Etats du Golfe, est dénuée du minimum de liberté et de participation politique.
Pour justifier ce statu quo, les régimes arabes invoquent leur spécificité culturelle, et les gouvernements occidentaux, pour excuser leurs politiques “non-partisanes” vis-à-vis de ces régimes, recourent au même prétexte.
Faites le compte de tous les compromis passés entre Occident et régimes arabes, sans oublier les Israéliens et le facteur islamiste. La conclusion à laquelle on arrive est aussi inéluctable qu’effroyable: dans cette région, la démocratie n’est pas à la portée de l’Occident.
Dévaluer la vie
En août 2001, le président George W. Bush partageait avec les Américains ses inquiétudes à propos « d’une culture qui dévalue la vie », indiquant qu’il pensait, en sa qualité de président des États-unis, qu’il avait « l'important devoir de protéger et d'encourager le respect pour la vie en Amérique et dans le monde entier ».
C’est cette croyance qui est à la base du refus de M. Bush d’accorder des subventions fédérales pour la recherche sur les cellules embryonnaires, recherche qui pourrait encourager la destruction d’embryons humains.
Bien que le gouvernement Bush reconnaisse que certains chercheurs pensent que la recherche sur les cellules embryonnaires pourrait offrir de nouveaux moyens de traitement et affecter 128 millions d’Américains, cette possibilité n’a évidemment pas suffi, dans l’optique de M. Bush, à justifier la destruction d'embryons humains.
Le mois dernier, les forces militaires sous le commandement de ce même président ont lancé un missile sur une maison de Damadola, un village pakistanais près de la frontière afghane.
Dix-huit personnes ont été tuées, dont cinq enfants.
La cible de cette attaque, le numéro 2 d’Al Qaeda, Ayman Al Zawahiri, ne faisait pas partie des victimes, bien que certaines personnes moins importantes de cette organisation se trouvaient à cet endroit, selon certains rapports.
M. Bush n’a présenté aucune excuse pour cette attaque, pas plus qu’il n’a pris de sanctions disciplinaires à l'encontre de ceux qui l'ont ordonnée.
Apparemment, il pense que la possibilité de tuer un leader terroriste d’importance est une justification suffisante pour lancer un missile qui tuera sans aucun doute possible des êtres humains innocents.
D’autres hommes politiques américains ont adopté la même position.
Le sénateur Trent Lott, un républicain conservateur, et un fervent opposant à l’avortement, déclarait à propos de cette attaque : « tout à fait, nous devons la lancer ».
Le sénateur John McCain, autre leader républicain, qui malgré tout désapprouve souvent le gouvernement Bush, a exprimé ses regrets au sujet de la mort de civils, tout en ajoutant : « je ne peux pas vous garantir que nous ne le referions pas si nécessaire ».
Il serait en effet difficile pour le gouvernement actuel de dire qu’il ne referait pas la même chose dans la mesure où il l’a déjà si souvent fait.
Le 1er novembre 2001, des avions américains ont bombardé Ishaq Souleman, un hameau de cabanes en torchis, parce qu'un camion taliban s'était garé dans l’une de ses rues.
Le camion était parti avant que la bombe n’atteigne le village, mais 12 de ses habitants furent tués et 14 autres personnes furent blessées.
Il existe de nombreuses autres anecdotes similaires de vies innocentes gâchées par la guerre en Afghanistan.
En Irak aussi, les attaques américaines ont coûté la vie de nombreux civils.
Une fois de plus, un seul exemple parmi d’autres suffira.
Le 5 avril 2003, un quartier civil de Bassora a été bombardé.
La cible en était le général Ali Hassan Al Majid, connu sous le pseudonyme d’Ali le chimiste à cause de son utilisation d’armes chimiques contre les Irakiens.
Une des bombes est tombée sur la maison de la famille Hamoudi, une famille d’intellectuels respectés, dont aucun des membres n’appartenait au parti Baas au pouvoir.
Sur l’ensemble des 14 membres de la famille, dix ont été tués, dont un nourrisson, un bébé de deux ans, un garçon de dix ans et une fillette de 12 ans.
Quatre mois plus tard, M. Majid a été capturé vivant, les bombes ayant manqué leur cible avouée.
Ce schéma continuel démontrant la volonté d’infliger des pertes aux populations civiles, souvent lors de frappes ciblant des éléments sans aucune importance militaire essentielle, suggère que M. Bush et d’autres leaders américains partisans du mouvement anti-avortement s’inquiètent moins des vies des innocentes victimes d’Afghanistan, d’Irak et du Pakistan que des embryons humains.
C’est là une organisation étrange de priorités.
Aucun parent ne déplore la mort d’un embryon de la même manière qu’il pleurerait la disparition d’un enfant.
Aucun embryon ne peut souffrir, avoir des espoirs ou des désirs d'avenir brusquement annihilés par son décès.
Il est peut-être possible de justifier la perte de vies humaines innocentes à Damadola avec des calculs utilitaristes, en posant qu’à long terme, l’assassinat de leaders d’Al Qaeda permettra de sauver un grand nombre d’êtres humains innocents.
Après tout, s’ils restent en vie, ils réussiront peut-être d’autres attaques terroristes qui coûteront des centaines ou même des milliers de vies innocentes.
M. Bush, cependant, ne peut s’appuyer sur cet argument, parce que c’est précisément le genre de justification qu’il rejette quand il s’agit de détruire des embryons pour sauver les vies, à long terme, de ceux qui meurent de maladies pour lesquelles nous n’avons aucun traitement.
D’autres moralisateurs diront que la différence entre la destruction des embryons dans le but de faire des recherches et l'assassinat de civils au cours d'attaques militaires tient au fait que dans le cas des embryons, il s'agit d'un assassinat délibéré, tandis que dans le cas des attaques militaires, il s’agit de « dommages collatéraux », les effets secondaires sans intention, imprévisibles, d’une guerre qui se justifie.
Nous pouvons concéder qu’il n’était pas dans l’intention première de ceux qui ont préparé et autorisé ces attaques sur Damadola de tuer des personnes innocentes.
Nous pouvons aussi accepter que M. Al Zawahiri soit sans aucun doute un ennemi dangereux, un terroriste qui reste en activité au sein de son mouvement et qu’il représente une cible militaire légitime.
Cette attaque en particulier peut éventuellement se justifier sur cette base.
Néanmoins, la doctrine selon laquelle il est acceptable d’agir d’une manière qui entraînera peut-être la mort d’innocents peut finalement nous mener à considérer de manière plus cavalière qu’il ne se doit la mort de ceux qui sont tués.
C’est, semble-t-il, ce qui se passe à un niveau ou un autre de la chaîne de commande américaine.
La présence du camion taliban ne justifie pas le bombardement d’un village où des civils mènent au quotidien leur petit bonhomme de chemin.
L’assassinat de personnes innocentes pour exercer une justice sauvage envers Ali le chimiste, un membre particulièrement sombre de l’élite militaire de Saddam mais qui au moment du raid n’était plus à la tête de forces militaires, ne se justifie pas.
Une culture qui permet et même défend de telles tactiques n’est pas véritablement engagée du côté du respect de la vie.
Nous pouvons être certains que les forces américaines n’auraient pas agi de la même manière si les civils aux alentours avaient été des Américains.
Les pays en développement et la crise mondiale
NEW YORK – Cette année sera sans doute la pire qu’aura connue l’économie mondiale depuis la Seconde Guerre mondiale : la Banque mondiale prévoit un déclin atteignant 2 %.
Même les pays en développement qui ont tout bien fait comme il faut – et dont les politiques macroéconomiques et régulatrices étaient bien meilleures que celles des Etats-Unis – en ressentent l’impact.
Conséquence d’une chute abrupte de ses exportations, la croissance de la Chine va probablement continuer, mais à un rythme bien plus lent que les 11-12 % de croissance annuelle de ces dernières années.
Si rien n’est fait, la crise va jeter rien moins que 200 millions de personnes de plus dans la pauvreté.
Cette crise mondiale demande une réponse mondiale, mais, hélas, la responsabilité de chaque réaction relève de la sphère nationale.
Chaque pays essaiera de concevoir son propre plan de relance afin qu’il ait un impact maximum sur ses citoyens – et non un impact mondial.
En évaluant la taille de leurs plans de relance, les pays vont équilibrer les coûts pour leurs propres budgets et les bénéfices en termes d’augmentation de la croissance et de l’emploi pour leurs propres économies.
Etant donné qu’une partie des avantages (la plus grande partie pour les petites économies ouvertes) reviendra à d’autres, les plans de relance sont susceptibles d’être plus modestes et moins bien conçus, et c’est la raison pour laquelle un plan de relance coordonné au niveau mondial est nécessaire.
C’est l’un des importants messages transmis par une Commission d’experts des Nations unies sur la crise économique mondiale, que je préside et qui a récemment soumis son rapport préliminaire à l’Onu.
Le rapport soutient la plupart des initiatives du G-20, tout en prônant des mesures plus fortes dirigées vers les pays en développement.
Par exemple, s’il est généralement admis que presque tous les pays doivent entreprendre des mesures de relance (nous sommes tous des keynésiens désormais), de nombreux pays en développement n’ont pas les ressources suffisantes pour le faire.
Et ce n’est pas non plus le cas des institutions de prêt existant.
Si nous voulons pourtant éviter de nous retrouver dans une nouvelle crise de la dette, une partie de l’argent, peut-être la plus grande partie d’ailleurs, devra être octroyée sous forme d’aide non remboursable.
Et, dans le passé, l’aide était accompagnée de nombreuses “conditions,” dont certaines ont impliqué la mise en application de politiques monétaires et fiscales contradictoires – tout à fait l’inverse de ce dont nous avons besoin aujourd’hui – et imposé une déréglementation financière, qui a participé des principales causes de la crise.
Dans de nombreuses parties du monde, pour des raisons évidentes, le Fonds monétaire international est fortement stigmatisé.
Et l’insatisfaction ne vient pas seulement des emprunteurs, mais aussi des fournisseurs de fonds potentiels.
Les sources de fonds en liquide se trouvent aujourd’hui en Asie et au Moyen-Orient, mais pourquoi ces pays donneraient-ils de l’argent à des organisations où ils n’ont qu’une voix limitée et qui ont souvent incité à la mise en application de politiques en contradiction avec leurs valeurs et leurs convictions ?
Beaucoup des réformes de gouvernance proposées pour le FMI et la Banque mondiale – affectant évidemment, et avant tout, la façon de choisir leurs dirigeants – semblent enfin être sur la table.
Mais le processus de réforme est lent, et la crise n’attendra pas.
Il est donc impératif que l’aide soit fournie par une variété de canaux, en plus, ou à la place du FMI, notamment par des institutions régionales.
De nouvelles facilités de crédit pourraient être créées, pourvues de structures de gouvernance plus appropriées au XXIe siècle.
Si cela pouvait être fait rapidement (et je pense que c’est possible), de tels systèmes pourraient constituer un moyen important de distribution des fonds.
Au cours de leur sommet de novembre 2008, les dirigeants du G20 ont fermement condamné le protectionnisme et se sont engagés à ne pas s’y commettre.
Malheureusement, une étude de la Banque mondiale note que 17 pays sur les 20 ont en réalité mis en place de nouvelles mesures protectionnistes, notamment les Etats-Unis avec leur provision “achetez américain” incluse dans leur plan de relance.
Mais il est notoire depuis longtemps que les subventions peuvent être aussi destructrices que les droits de douane – et encore moins justes, puisqu’elles sont davantage dans les moyens des pays riches.
S’il y a eu un terrain de jeu égalitaire dans l’économie mondiale, il n’existe plus : les immenses subventions et renflouements octroyés par les Etats-Unis ont tout changé, peut-être de façon irréversible.
En effet, même les entreprises des pays industriels avancés qui n’ont pas reçu de subvention sont injustement avantagées.
Elles peuvent prendre des risques que les autres ne peuvent se permettre, sachant qu’en cas d’échec, elles seront peut-être renflouées.
Si l’on peut comprendre les impératifs politiques domestiques qui ont mené aux subventions et aux garanties, les pays développés se doivent d’en reconnaître les conséquences mondiales, et fournir une aide compensatoire aux pays en développement.
L’une des initiatives à moyen terme les plus importantes recommandées par la Commission de l’Onu est la création d’un conseil mondial de coordination des politiques économiques, qui ne se contenterait pas de coordonner la politique économique mais évaluerait aussi les problèmes imminents et les disparités institutionnelles.
A mesure que la crise va s’aggraver, il est possible que de nombreux pays soient, par exemple, confrontés à la faillite.
Mais nous ne disposons toujours pas du cadre approprié pour gérer ce genre de problème.
En outre, le système du dollar américain comme monnaie de réserve – colonne vertébrale du système financier actuel – part en lambeaux.
La Chine a exprimé ses inquiétudes, et le directeur de sa banque centrale s’est joint à la Commission de l’Onu pour appeler à un nouveau système mondial de réserve.
La Commission de l’Onu estime que résoudre ce vieux problème – soulevé il y a plus de 75 ans par Keynes – est essentiel si nous voulons un rétablissement robuste et stable.
Ce genre de réformes ne se produiront pas du jour au lendemain.
Mais elles ne se produiront jamais si on ne commence pas tout de suite à y travailler.
L’aide au développement au secours du développement
Presque tous les jours, les États-Unis et l’Europe brandissent la menace d’imposer des sanctions économiques ou de stopper l’aide au développement si quelque gouvernement vulnérable n’acceptait pas leurs critiques politiques.
Les menaces les plus récentes s’adressent au nouveau gouvernement palestinien dirigé par le Hamas.
Parmi les autres exemples récents, l’on compte également les menaces émises envers le Tchad, l’Éthiopie, Haïti, le Kenya, la Bolivie, l’Ouganda et les sanctions de longue date vis à vis du Myanmar.
De telles tactiques sont peu judicieuses.
Utiliser l’aide au développement comme un bâton politique ne fait que renforcer la souffrance des pays pauvres et instables sans parvenir à la réalisation des objectifs politiques visés par les donateurs.
Comprendre pourquoi nécessite une analyse géopolitique sur le long terme, et plus particulièrement, une analyse du déclin progressif de la domination américaine et européenne sur le monde.
Les technologies et le développement économique fleurissent en Asie et dans les pays en voie de développement.
Parallèlement, l’éclosion de la conscience politique et de l’alphabétisation lors du siècle dernier ont fait de l’autodétermination nationale, l’idéologie largement dominante de notre ère et ont provoqué la fin du colonialisme.
Le nationalisme continue de produire de puissants « anticorps » politiques contre l’ingérence américaine et européenne dans les affaires intérieures des autres pays.
La difficulté à comprendre ceci réside dans les échecs successifs de la politique étrangère américaine au Moyen-Orient, du moins à partir du renversement du Shah d’Iran en 1979.
Les États-Unis continuent de voir le Moyen-Orient comme un objet de manipulation, que ce soit pour le pétrole ou pour d’autres motivations.
Dans cette région du globe, la guerre en Irak est largement interprétée comme une guerre menée par les Américains pour contrôler le pétrole du Golfe Persique – une vision plutôt plausible en fonction de ce que nous savons des véritables origines de cette guerre.
Seuls une naïveté et un orgueil incroyables pouvaient laisser croire aux dirigeants américains et britanniques que les troupes occidentales seraient accueillies en libérateurs, plutôt qu’en occupants.
La politisation de l’aide étrangère reflète le même orgueil.
Même si les États-Unis défendent en théorie la démocratie au Moyen-Orient, leur première réponse à la victoire du Hamas était d’exiger au nouveau gouvernement élu de restituer 50 millions de dollars d’aide américaine.
En effet, la doctrine du Hamas est inacceptable pour la paix sur le long terme et certains pays arabes, comme l’Égypte, n’ont pas manqué de le dire clairement.
Or, l’arrêt de l’aide pourrait davantage accroître l’agitation qu’amener à un compromis acceptable et durable entre Israël et la Palestine.
Le gouvernement palestinien fraîchement élu devrait, au moins au début, être traité avec légitimité.
Par la suite, s’il venait à mal se comporter en soutenant le terrorisme, les politiques pourraient changer.
L’arrêt de l’aide devrait être une action de dernier recours et non un premier coup de force.
En général, l’arrêt de l’aide ne parvient pas à produire les résultats politiques souhaités au moins pour deux raisons.
Tout d’abord, ni les États-Unis, ni les pays européens n’ont l’autorité suffisante pour agir en arbitres légitimes de la « bonne gouvernance ».
Les pays riches, malgré leurs propres corruption et incompétence, se sont longtemps mêlés des affaires intérieures des pays qu’ils sermonnent.
Les États-Unis prêchent la bonne gouvernance sur fond d’une guerre sans provocation, de scandales de corruption au Congrès et d’avantages offerts aux entreprises liées au pouvoir, comme c’est le cas pour Halliburton.
Ensuite, les menaces américaines et européennes de couper l’aide ou d’imposer des sanctions sont systématiquement trop faibles pour parvenir à autre chose qu’amoindrir les pays déjà pauvres et instables.
Considérons la menace récente de couper l’aide envers l’Éthiopie - de l’ordre de 15 dollars par personne et par an – dont l’essentiel est effectivement versé aux consultants européens et américains.
Ce n’est que pure imagination de croire que la menace d’un arrêt de l’aide permettrait aux États-Unis et à l’Europe d’influer sur le cours des affaires intérieures complexes de l’Éthiopie.
L’arrêt de l’aide envers ce pays provoquerait en revanche de nombreux décès parmi les populations pauvres qui manquent de médicaments, des meilleures semences et d’engrais.
En effet, les résultats d’une aide en dents de scie sont lamentables.
L’aide en stop-and-go a précipité Haïti dans une interminable spirale vers le bas.
Les dix ans de sanctions contre le Myanmar n’ont pas ramené Aung San Suu Kyi au pouvoir, mais ont alourdi le fardeau de la maladie et de l’extrême pauvreté dans ce pays.
La menace de l’arrêt de l’aide au Kenya, au Tchad et ailleurs ne ferait qu’aggraver des situations déjà désespérées.
Il n’est pas question de suggérer que les États-Unis et l’Europe doivent accepter toutes les actions engagées par tous les dictateurs corrompus.
Mais, le réalisme dans les affaires économiques internationales nécessite d’accepter que l’aide officielle au développement permette la réalisation des objectifs politiques de stabilité et de démocratie uniquement sur le long terme.
La voie la plus fiable vers la démocratie réside dans les progrès économiques forts et équitables réalisés sur une longue période.
Toute aide officielle au développement devrait, par conséquent, être une aide qui soutienne effectivement le développement économique.
En tant que telle, l’aide doit être fiable, prévisible et répondre à des besoins en développement tout en étant contrôlée, mesurée et évaluée. Or, l’aide peut-elle être contrôlée et mesurée ?
Est-elle détournée ou volée ? Soutient-elle de véritables besoins en développement tels que l’accroissement de l’aide alimentaire, l’éradication des maladies, la construction d’infrastructures de transports, d’énergie et de communications ?
Si l’aide au développement répond à de véritables besoins, il est alors impératif d’en faire bénéficier les pays pauvres et instables, sachant qu’elle permettra de sauver des vies, d’améliorer les résultats économiques et de renforcer ainsi les perspectives de démocratie et de bonne gouvernance sur le long terme.
Objectif développement: dépasser l’horizon de 2015
PARIS – Les Objectifs du millénaire pour le développement (OMD) en sont aujourd’hui à la moitié du chemin qu’ils ont à parcourir jusqu’en 2015, date butoir de cet ambitieux programme qui rallie toute la communauté du développement, en vue d’aider les pays les plus pauvres au développement.
Dans le contexte de crise financière mondiale qui risque de frapper les pays en voie de développement, il est opportun nous interroger sur ce que valent les efforts de la communauté internationale pour atteindre ces objectifs.
Malheureusement, nous savons que la plupart des pays ne sera pas en mesure de répondre à ce programme en 2015.
Et la crise alimentaire et financière mondiale menace d’en entraver les récents progrès.
Si on parvient à réduire la pauvreté mondiale, ce sera au décollage de pays émergents comme la Chine ou l’Inde qu’on le devra plutôt qu’à la baisse de la pauvreté absolue dans les pays les plus démunis.
C’est inquiétant, car c’est le symptôme de deux autres maux plus significatifs.
D’abord, il semble que la communauté internationale souffre de schizophrénie: tous les pays jurent de leur engagement envers les OMD et pourtant rares sont ceux qui ont avancé les fonds nécessaires à leur mise en œuvre.
En fait, dans la période allant de 2000 à 2006, l’aide n’a que peu augmenté: étant donné d’importantes annulations de dettes, la progression considérable de l'aide publique au développement ne s’est pas traduite sur le terrain par la disponibilité de nouveaux fonds.
Les OMD étaient censés permettre à la solidarité internationale de passer d’une logique de dépense (quelle est la quantité d’aide à apporter?) à une logique de résultats (quels sont les effets concrets recherchés?).
Mais les montants de l’aide humanitaire à distribuer restent constants ou pratiquement, alors que la croissance démographique s’intensifie, surtout en Afrique, et la communauté internationale va manquer de moyens pour atteindre ses objectifs ambitieux.
Ensuite, ces résultats médiocres montrent à quel point la communauté internationale peut être myope.
La responsabilité mondiale dans l’aide au développement des nations va bien au-delà des OMD, qu’il s’agisse de sa date ou de son envergure.
Le développement durable a nécessairement un rythme lent.
Dans des domaines tels que la santé ou l’éducation, l’accélération qui nous permettrait de répondre à nos objectifs dans de nombreux pays devrait être plus nerveuse que tout ce que l’histoire nous a donné à voir jusqu’à présent.
Même si tout est dans l’accélération des progrès, l’échec des OMD en 2015 ne signifierait pas leur inutilité ou l’inefficacité de l’aide.
Remplir ces objectifs constitue un pas important sur la longue route qui mène au développement durable.
Par conséquent, en nous focalisant sur la date (arbitraire) de 2015, nous perdons de vue le changement de paradigme que représentent les OMD.
En visant des objectifs qui ne sont pas à la portée des finances publiques des pays les plus pauvres, la communauté internationale accepte de se substituer à ces Etats, en les dotant de services sociaux essentiels, grâce à des virements de fonds sur le long-terme.
L’inégalité mondiale actuelle des niveaux de vie est proche de celle qui frappait nos sociétés il y a un siècle.
La mondialisation a fait naître de nouveaux marchés mondiaux tout en générant des risques mondiaux, et ceux-ci réclament une gestion concertée.
La constitution d’espaces marchands ne s’est jamais faite sans être accompagnée de mécanismes de solidarité qui modèrent ces risques et prennent en charge les laissés pour compte.
Ce qui se joue avec les OMD, c’est la création, à l’échelle de la planète, de mécanismes de redistribution publique du genre de ceux qui ont été progressivement mis en place dans les sociétés les plus riches du monde au cours du vingtième siècle.
Comme la plupart des crises financières, écologiques ou sanitaires d’aujourd’hui sont imprévisibles et peu soucieuses des frontières, il est dans l’intérêt de tous de créer un « filet de sécurité » international illimité dans le temps.
Si nous acceptons la logique qui a présidé à la pragmatique et ambitieuse philosophie de l’aide internationale et que reflète la Déclaration du millénaire des Nations Unies, nous devons rapidement adapter nos instruments de façon à nous munir de modes de financement plus durables et plus prévisibles.
C’est ce que visent principalement les mécanismes de taxation globale, tels que l’initiative intitulée International Finance Facility (IFF) et la taxe sur les billets d’avion.
Nos instruments doivent être plus adaptés à la distribution de virements de fonds dans la durée.
Enfin, nous devons trouver des solutions pour encourager une croissance économique plus stable et plus vigoureuse, préalable à tout bon investissement dans les secteurs sociaux.
Au-delà du demi-succès ou du demi-échec des OMD en 2015, la question déterminante est celle de savoir si la communauté internationale réussira à surmonter sa myopie et sa schizophrénie.
Elle doit accepter l’idée d’une politique de redistribution internationale dans la durée pour aider ceux qui sont privés des bénéfices de la mondialisation, et se donner les moyens de cette politique ambitieuse.
Sinon, tout succès sur le front de la pauvreté sera condamné à une vie brève.   
Développement, dans le mauvais sens
CAMBRIDGE – Il n’est pas besoin de passer beaucoup de temps dans les pays en voie de développement pour se rendre compte à quel point leur économie est un méli-mélo, combinant productivité et improductivité, Premier et Tiers Monde.
Dans les parties modernes, plus productives, de l’économie, la productivité (bien que typiquement encore basse) est bien plus proche de celle des pays avancés.
En fait, ce « dualisme » est un des plus vieux et des plus fondamentaux concepts en développement économique.
Il fut clairement exposé pour la première fois dans les années 1950 par l’économiste hollandais J.H. Boeke, inspiré par ses expériences en Indonésie.
Boeke croyait en une nette séparation entre le style d’organisation économique moderne, capitaliste, qui prévalait en Occident et le mode traditionnel, précapitaliste, qui prédominait dans les régions qui était alors appelées « sous-développées ».
Bien que des pratiques industrielles modernes avaient pénétré dans certaines sociétés sous-développées, il estimait improbable qu’elles puissent véritablement percer et transformer ces sociétés de manière fondamentale.
Lorsque les économistes contemporains pensent au dualisme économique, ils pensent d’abord et avant tout au lauréat du Prix Nobel Sir W. Arthur Lewis.
Lewis renversa l’idée de Boeke, expliquant que la migration des travailleurs de l’agriculture traditionnelle vers les activités industrielles modernes représente le moteur du développement économique.
Pour Lewis, c’est donc la coexistence des secteurs traditionnel et moderne qui permet le développement.
Pour prendre un exemple extrême, la productivité du travail dans le secteur minier au Malawi est similaire à celle de l’économie américaine dans son ensemble.
Si seulement tous les travailleurs du Malawi pouvaient être employés dans les mines, le Malawi serait aussi riche que les Etats-Unis !
Bien sûr, le secteur minier ne peut pas absorber autant de travailleurs, de sorte que le reste de la force de travail malawienne doit chercher de l’emploi dans des parties de l’économie considérablement moins productives.
La nature dualiste des sociétés en développement s’est encore renforcée avec la globalisation.
Certaines parties de leurs économies, comme les enclaves d’exportation, la haute finance ou les hypermarchés, ont connu des hausses importantes de productivité en accédant aux marchés mondiaux et à la technologie de pointe.
D’autres secteurs n’ont pas bénéficié de telles opportunités, et l’écart entre ces derniers et les secteurs « globalisés » s’est accru.
Ces écarts sont problématiques mais, comme l’a mis en évidence Lewis, ils constituent aussi un moteur potentiel pour la croissance économique.
L’aspect crucial est que le changement structurel de l’économie se fasse dans le bon sens : des secteurs à faible productivité vers les secteurs à haute productivité.
Dans les économies qui fonctionnent bien, telles que la Chine ou l’Inde, le mouvement des travailleurs de l’agriculture traditionnelle vers l’industrie et les services modernes représente une partie importante de la croissance de la productivité totale, tel que Lewis l’avait prédit.
Pourtant, dans beaucoup d’autres régions du monde, il s’est produit un développement plutôt curieux et fâcheux au cours des dernières décennies – un changement structurel dans la mauvaise direction.
La part des industries modernes dans l’emploi de la main d’ouvre de l’économie a commencé à diminuer, alors que les activités informelles ou d’autres activités à faible productivité ont gagné en importance.
Par exemple, depuis environ 1990, le changement structurel qui s’est opéré dans les pays d’Amérique latine ou d’Afrique sub-saharienne a typiquement amoindrit plutôt qu’encouragé la croissance.
Par contre, la plupart des pays asiatiques continuent de se comporter d’une manière Lewisienne typique.
Cette différence de style de changement structurel explique la plus grosse partie de la différence entre les taux de croissance récents observés en Amérique latine ou en Afrique sub-saharienne, et ceux observés en Asie.
Cette conclusion peut sembler battre en brèche l’expérience de pays tels que l’Argentine, le Brésil et le Chili, où de nombreuses entreprises dans les secteurs modernes de l’économie (y compris l’agriculture non traditionnelle) ont connu une croissance indéniable.
Ce qui n’a pas été suffisamment compris est que la plupart de cette croissance est survenue via une rationalisation des opérations et une amélioration de la technologie – et donc au prix de la création d’emploi.
La productivité totale de l’économie ne s’améliore pas beaucoup lorsque les entreprises deviennent plus productives en se séparant de travailleurs, qui finissent par rejoindre des activités informelles largement moins productives.
Ma recherche avec Maggie McMillan de la Tufts University et l’International Food Policy Research Institute montre que les pays avec un avantage comparatif important dans les ressources naturelles sont particulièrement susceptibles de tomber dans le piège du changement structurel négatif pour la croissance.
Dans ces pays, la globalisation représente un avantage mitigé.
En effet, les entreprises actives dans les ressources naturelles, qui sont stimulées par la globalisation, ont une faible capacité à absorber la main d’ouvre issue des secteurs traditionnels.
Dans ce cas, la globalisation encourage le dualisme plus qu’elle ne le solutionne.
Des politiques appropriées peuvent aider.
Une première leçon est d’éviter l’effondrement prématuré des entreprises substituant les importations, qui emploient un nombre important de travailleurs, avant que suffisamment d’opportunités d’emploi n’aient émergé dans les secteurs plus productifs.
Les pays asiatiques, par exemple, ont typiquement libéralisé à la marge (à travers des subsides aux exportations ou des zones économiques spéciales), encourageant l’apparition de nouvelles entreprises d’exportation sans scier la branche sur laquelle de nombreux travailleurs étaient assis.
Deuxièmement, le taux de change est d’une importante vitale.
Une monnaie compétitive promeut et protège les entreprises commerciales modernes qui emploient une partie importante de la force de travail.
Dans notre recherche, nous avons observé que les pays avec une monnaie compétitive étaient beaucoup plus susceptibles de connaître un changement structurel positif pour la croissance.
Enfin, des politiques du marché du travail flexibles semblent être également importantes.
Des provisions légales qui augmentent fortement les coûts à l’emploi et au licenciement décourage la création d’emploi dans les nouvelles industries.
Le changement structurel n’accélère pas automatiquement le développement économique.
Il doit être encouragé dans la bonne direction, particulièrement quand le pays détient un avantage comparatif dans les ressources naturelles.
La globalisation ne change rien à cette réalité profonde. Par contre, elle augmente le coût de mauvaises politiques, autant qu’elle augmente les bénéfices de bonnes politiques.
Le développement compte de nouveaux donateurs
MOSCOW – En accueillant en 2006 un sommet du G8 sur la contribution de nouveaux donateurs au développement, le gouvernement russe a semé une graine dont le potentiel de croissance était considérable.
Aujourd’hui, la place qu’occupent ces nouveaux partenaires en faveur du développement dans le paysage global est toujours plus importante, et l’aide qu’ils fournissent sur tous les fronts est en augmentation constante.
C’est pourquoi , cette semaine à Moscou, la réunion de ces nouveaux partenaires est tournée vers l’avenir.
Organismes de développement et pays bénéficiaires, partenaires de longue date et de plus fraîche date – Russie, Chine, Corée, Turquie, et Pologne – s’y rencontrent pour partager de meilleures approches, étudier des mécanismes innovants et trouver des moyens de faire un usage plus efficace de l’aide, afin qu’elle réponde aux défis de la planète .
L’apparition de ces nouveaux partenaires – des marchés émergents qui acheminent des milliards de dollars vers les pays en voie de développement – signifie un afflux d’idées inédites et d’argent frais, qui apporteront un renfort contre la pauvreté, un soutien à une croissance économique favorisant l’intégration (y compris par le biais d’un secteur privé dynamique), et la possibilité d’affronter les problèmes de la planète, comme la sécurité alimentaire et le changement climatique.
Les pays en voie de développement, déjà encombrés de nombreux donateurs, courent toutefois le risque de voir s’aggraver la dispersion des efforts de l’aide. Si le travail empruntant des voies multilatérales se fait de manière concertée, le concours des nouveaux donateurs pourra alléger la charge qui pèse sur les plus démunis et améliorer l’efficacité de l’aide .
A Moscou, cette semaine, les donateurs, depuis les vétérans jusqu’aux novices, ainsi que les organisations multiratérales telles que la Banque mondiale et l’OCDE, se livreront à des discussions pour amener l’aide à plus de transparence, à une meilleure coordination, et à une efficacité accrue en se fixant des résultats.
La conférence hâtera le “Processus de Moscou,” selon lequel la Russie désire jouer un rôle actif dans la création de nouveaux partenariats qui modèlent l’évolution de l’architecture de l’aide internationale.
La Russie reconnaît aux nouveaux donateurs une expérience, des idées et des moyens, qui permettront à tous les pays de se saisir des occasions.
La Banque mondiale considère qu’elle a beaucoup à apprendre de ces donateurs, et elle entend promouvoir une coopération plus étroite et constituer un système multilatéral renforcé et approfondi.
Le Programme russe d’aide à l’apprentissage (READ) illustre bien cette nouvelle approche.
Son objectif, améliorer l’évaluation de la qualité de l’enseignement et des acquis – est aussi fondé pour des pays développés que pour les pays en développement.
Où que ce soit, une meilleure éducation mène à de meilleures perspectives d’emploi, à une meilleure productivité et à de meilleurs revenus.
En partenariat avec la Banque mondiale, l’OCDE et plusieurs pays bénéficiaires, cette entreprise inspirée par la Russie, contribuera au développement des institutions d’enseignement et de l’évaluation des progrès de l’éducation.
Une expérience de coopération comme celle de READ témoigne du fait que certaines conceptions de l’aide sont périmées et qu’elles ont besoin d’être révisées et remises à l’épreuve.
Pour être efficace , l’aide au développement ne doit pas aller, en sens unique, du donateur au bénéficiaire, du Nord au Sud.
Elle exige une forme d’appropriation au niveau local.
Il nous faut recourir à l’expérience de la globalité pour l’adapter à l’environnement local.
Pour la Banque mondiale, la conférence de Moscou marque une avancée opportune dans la globalisation de l’architecture de l’aide, permettant la prise en compte de toutes sortes de contributions, de celles des donateurs à celles des organisations, sans oublier celles qui passent par le développement du secteur privé.
Depuis le déchaînement de la crise économique mi-2008, la Banque mondiale a consacré un montant record de 88 milliards de dollars à l’infrastructure, aux mesures de sûreté sociale ciblées, et à l’investissement dans le secteur privé, qui ont permis de ménager les plus vulnérables et de stimuler la création d’emplois.
La Banque a mis en place des structures spéciales destinées à intervenir contre l’insécurité alimentaire, et à répondre rapidement à la crise, que ce soit par des financements, du micro-financement, une infrastructure publique-privée, des capitalisations bancaires ou des retructurations d’entreprises.
Cette année, l’appui du Groupe de la Banque mondiale aux pays en développement atteindra encore un record.
Pour continuer à tenir ce rôle vital, la Banque travaille, avec ses actionnaires, à renforcer son assise financière. Bien capitalisée, la Banque mondiale mutualise tous les investissements de ses actionnaires, s’en sert comme d’un levier, et emprunte sur les marchés financiers, afin de lever cinq fois son capital.
Elle utilise ensuite ces fonds en coopération avec ses partenaires, anciens et nouveaux, publics et privés.
L’urgence que nous ressentons est d’autant plus forte que nous approchons de 2015, la date butoir des Objectifs du millénaire pour le développement (OMD), qui ont pour mission de réduire l’extrême pauvreté, la faim et la mortalité infantile.
Les années à venir seront décisives.
Si nous ne voulons pas piétiner, il sera vital de répondre aux exhortations du G20 et de réapprovisionner l’Association internationale de développement, le guichet de la Banque mondiale destiné aux pays les plus pauvres.
La Banque mondiale, le Fonds monétaire international et une organisation internationale du commerce sont les institutions qui ont présidé à l’avènement du système multilatéral, tel que nous le connaissons aujourd’hui. Elles ont été créés en 1944 par 44 pays réunis aux Etats-Unis, à Bretton Woods dans le New Hampshire.
A l’époque, les Etats qui se partageaient le pouvoir étaient en nombre clairsemé.
Les grandes vagues de la décolonisation commençaient à peine à se dresser, et les rares pays en voie de développement étaient perçus comme des acteurs en marge de l’histoire, n’ayant qu’un rôle mineur à jouer dans le système global.
Ceux qui s’étaient alliés dans la guerre contre le fascisme n’allaient pas tarder à s’affronter dans une Guerre froide.
Ce monde-là a disparu depuis longtemps.
Les nouvelles réalités de l’économie politique globale requièrent un système différent.
Pays en développement et nouvelles économies de marché devront faire partie de la solution – et il faudra par conséquent ne pas les écarter de la conversation ou du processus de décision. Nous espérons que les discussions qui auront lieu cette semaine à Moscou, inciteront à un approfondissement du dialogue international avec ces nouveaux partenaires de développement. Dans le cadre de la réforme du multilatéralisme que nous engageons, nous prions instamment les différents donateurs et les organisations internationales d’œuvrer avec nous au “Processus de Moscou.”

Le problème de la médecine fondée sur des données probantes (EBM)
SEATTLE – Chaque système de soins de santé doit trouver un compromis entre la couverture, la qualité et le coût.
Bien souvent, on y parvient en se concentrant sur un ou deux paramètres au détriment des autres. Les systèmes européens par exemple ont tendance à se concentrer sur la couverture et sur l'assurance d'un accès universel aux soins.
En revanche aux États-Unis, la qualité semble être primordiale.
Mais quel que soit le point de vue de chacun sur les priorités du système, il est clair que les États-Unis peuvent encore améliorer leur système dans ces trois domaines. Heureusement, des efforts sont en cours pour répondre à chacun de ces besoins.
Et les efforts des États-Unis ont des implications pour d'autres pays.
Le Patient Protection and Affordable Care Act américain, ou loi sur la protection des malades et les soins abordables, (la loi historique maintenant largement connue sous le nom de « Obamacare ») vise à élargir la couverture, tandis que les organismes responsables des soins, comme Kaiser Permanente, tentent de limiter les coûts en faisant correspondre les intérêts des fournisseurs et des payeurs. Cependant, les efforts pour améliorer la qualité par l'application de la médecine fondée sur les données probantes(EBM) risquent d'ignorer ce que nous savons sur la cognition et sur l'expertise humaine et peuvent saper le rôle vital joué par le jugement d'expert d'un médecin.
Il y a au moins trois raisons de se méfier.
Tout d'abord, la médecine fondée sur les données probantes(EBM) se fonde sur une méfiance fondamentale en l'intuition des médecins : à savoir les jugements étayés sur des modèles qui s'appuient sur des années d'expérience.
Il existe assurément de bonnes raisons d'être sceptique quant à l'intuition, étant donné les innombrables cas où elle s'est avérée fausse. Mais il ne s'ensuit pas que tous les cas d'intuition soient faux ni que l'intuition qualifiée ne remplisse aucune fonction en matière de soins de santé.
Les médecins développent leur expertise pendant de nombreuses années et quand ils ont de nombreuses possibilités de rétroaction sur leurs jugements, leurs intuitions s'avèrent utiles, en particulier dans les cas les plus complexes.
Un médecin expérimenté évalue les signes vitaux d'un patient et les résultats de ces essais dans le contexte de la vie du patient : par exemple, s'il s'agit d'un octogénaire sujet au diabète et à la toux du fumeur, ou bien d'un bébé prématuré de trois semaines.
Grâce à la méthode heuristique, à l'intuition et à l'expérience, un médecin expérimenté peut mieux comprendre un cas complexe et mettre au point une solution.
En fait, les conclusions d'un médecin expérimenté peuvent être plus précises que celles fournies par la médecine fondée sur les données probantes (EBM). C'est pour cela que la médecine fondée sur les données probantes (EBM), bien que fondée sur des données provenant d'essais randomisés et sur des expériences rigoureuses, est conçue pour des situations qui se rapprochent de l'état de santé des patients dans ces essais.
Le problème est que lorsque le contexte change, les résultats de l'essai deviennent moins fiables.
Dans de tels cas, le médecin doit déterminer à quel point la situation de son patient correspond à celle décrite dans les études pertinentes. Si la maladie n'est pas aussi avancée que dans les essais, le médecin devra décider d'entamer ou non le protocole recommandé.
Et les cliniciens peuvent avoir des doutes quant aux contraintes qui demeurent inchangées. En fin de compte, le jugement final est informé par l'expérience personnelle et la reconnaissance de modèles, une approche à laquelle les partisans de l'EBM accordent peu de crédit ou qu'ils peuvent parfois décrier.
Un deuxième problème avec l'EBM est qu'elle offre peu d'indications sur l'évolution d'un état de santé. Par exemple, l'asthme aigu faire l'objet de soins à un moment, mais peut se transformer par la suite en diabète chez le même patient.
Les directives EBM se concentrent sur le traitement de l'asthme ou du diabète, mais pas sur les deux, ni même sur leurs possibles interactions ou sur leurs changements au fil du temps.
Enfin et cela est peut-être encore plus grave, il faut se demander comment les cliniciens doivent prendre des décisions en cas de lacunes dans la base de connaissances de l'EBM.
Les médecins repèrent souvent des tendances et élaborent des hypothèses qui impliquent des conjectures, et qui ne sont validées que plus tard par des essais. Les médecins devraient donc ignorer les tendances observées jusqu'à ce que les données soient recensées ?
En effet, on peut se demander comment ces essais sont menés, si les cliniciens ne commencent pas par explorer un problème à partir de données provisoires. Le fait d'insister pour que toutes les décisions de traitement soient fondées sur les meilleures pratiques existantes freine cette exploration et empêche des découvertes médicales potentielles.
Les défenseurs de l'EBM répondent que c'est le travail des chercheurs pour établir des données qui sont transformés en meilleures pratiques.
Le rôle du médecin consiste alors à mettre en œuvre les résultats. Mais cette approche va à l'encontre de l'histoire médicale, dans laquelle les avancées viennent seulement après que les praticiens ont remarqué des anomalies ou découvert des failles dans les « meilleures pratiques », ou ont amélioré les approches existantes.
De nombreux progrès de la médecine, depuis les traitements de l'ulcère jusqu'à l'arthroplastie, ont évolué par curiosité clinique et non pas comme le résultat d'essais cliniques.
En outre, d'importantes sources d'EBM se sont avérées trompeuses. L'étude Framingham sur les maladies cardiaques, considérée comme le modèle d'excellence dans son domaine, s'est révélée imparfaite, par le fait qu'elle se concentre exclusivement sur les hommes de race blanche.
Par exemple, un symptôme clé d'une attaque cardiaque identifié par l'étude (l'impression d'avoir « un éléphant assis sur ma poitrine ») se trouve seulement chez 5% des femmes. Comme un médecin urgentiste l'a tristement reconnu : « Je pense à toutes les femmes que j'ai renvoyées chez elles et qui sont mortes par ma faute parce que je suivais les meilleures pratiques. »
Dans la perspective d'un avenir probable où les médecins adhérant à l'EBM seraient payés davantage, nous devons tenir compte des limites cognitives et du coût humain du respect inconditionnel de ce qu'on appelle les « meilleures pratiques ».
Une approche plus efficace doit être de combiner l'EBM avec l'expertise et l'intuition des soignants expérimentés et de tirer des leçons des deux.
Le Diagnostic comme politique publique
Quand on pense au diagnostic médical, on pense habituellement en termes scientifiques.
Les idées reçues (et précises) sont que les maladies sont nommées et classifiées sur la base de la recherche scientifique.
Par exemple, les révisions de la Classification internationale des maladies (CIM) de l’Organisation mondiale de la santé, faites tous les dix ans à peu près, reflètent en partie les avancées de la compréhension médicale des maladies et traumatismes.
Le catalogage et la désignation des maladies sont les conditions de la recherche scientifique ainsi que leur produit.
En effet, comment les médecins peuvent-ils expliquer et contrôler les maladies sans un langage commun pour le phénomène qu’ils observent ? La CIM comprend la totalité des maladies et traumatismes humains et ses mises à jour reflètent les meilleures connaissances de pointe et définit également les conditions de la vague suivante des avancées médicales.
Cependant, la classification formelle des maladies possède un autre aspect, qui concerne diverses fonctions sociales d’importance.
Elle fournit un ensemble de noms de maladies et de codes numériques pour affecter et suivre les services et dépenses en matière de santé.
Les gouvernements, les compagnies d’assurance et les patients utilisent ces noms et ces codes dans leurs comptabilités et leurs budgets.
Le code de la CIM permet également de définir l’éligibilité des biens sociaux connexes tels que les soins hospitaliers, la mise à la retraite pour raisons de santé, les demandes de prestations pour invalidité, les soins palliatifs et les soins à domicile pour n’en nommer que quelques-uns.
Du point de vue du médecin, les classifications de diagnostics telles que la CIM proposent le langage officiel à utiliser dans les dossiers médicaux, les discussions avec les patients et leurs proches et dans la facturation des services.
Pour les patients, les classifications de diagnostics offrent le cadre d’analyse de leur propre maladie et de celles des autres.
Enfin, la classification des diagnostics offrent aux hommes politiques le langage servant à asseoir ou à démanteler les programmes de santé.
Le caractère public et social des classifications de diagnostics des maladies s’étend clairement aux organisations privées.
Prenons l’exemple des organisations qui régulent les licences médicales ou administrent les fonds des secours d’urgences médicales.
Pour ce qui est des domaines non médicaux, n’oublions pas les organisations professionnelles qui régulent le commerce ou les commissions éducatives qui délivrent les certifications accordées aux institutions éducatives.
Le gouvernement n’est pas le seul à créer des règles formelles, des principes et des directives qui structurent et régulent la vie publique.
Les politiques publiques sont définies par l’intérêt général attachées aux politiques plutôt que les créateurs de ces politiques.
Dans les sociétés démocratiques, du moins, de telles politiques devraient être tenues de rendre compte envers le public, et la classification des maladies, puisqu’elles servent de nombreuses fonctions de politique publique et ne devraient pas être traitées différemment.
Il s’avère que la psychiatrie, en particulier, a fait preuve de leadership et d’innovation dans le reconnaissance des aspects liés aux politiques publiques de la classification des diagnostics.
Les efforts de la classification CIM des maladies mentales, et de son homologue américain, le Manuel diagnostique et statistique des maladies mentales (DSM) de l’American Psychiatric Association, ont pris la peine de responsabiliser ces classifications comme exemples de politique publique.
Ces deux organisations ont incorporé diverses représentations dans leurs comités de travail, invité les commentaires de personnalités extérieures à leur profession et collaboré avec les institutions et les organisations impliquées dans la préparation des révisions de la classification.
Je pense que la classification des maladies mentales comme forme de politique publique représente des défis exceptionnels.
Le premier challenge est celui de la nature de la maladie mentale elle-même.
La maladie mentale envahit l’esprit et le moi, les mêmes domaines que ceux où résident les convictions politiques et les intérêts sociaux.
L’histoire de la psychiatrie mondiale est parsemée d’exemples de diagnostics de maladie mentale fondés sur des cas de dissidence politique.
Les politiques publiques en matière de maladie mentale doivent donc considérer avec attention la possibilité d’imposer des valeurs politiques et sociales injustifiées sur les citoyens sous couvert de classification des maladies.
Par ailleurs, les politiques publiques en matière de psychiatrie doivent également prendre en compte le faible statut social et politique des malades mentaux sévères.
Les politiques publiques à l’endroit des malades mentaux doivent renforcer leur autonomie et non pas les marginaliser.
Ce dernier point, cependant, est le centre des questionnements actuels sur les diagnostics psychiatriques considérés comme politiques publiques. Alors que l’OMS commence la préparation de la onzième édition de sa CIM et l’American Psychiatric Association la cinquième édition de son DSM, on peut se demander comment garantir une responsabilisation morale, sociale et politique supplémentaire pour ce qui a habituellement été considéré comme les instruments et les produits de la recherche scientifique.
Les patients et leurs familles devraient-ils être directement impliqués dans le développement de ces classifications ?
Et si oui, comment ? Sinon, comment les nécessités de crédibilité scientifique et de responsabilité publique peuvent-elles être adressées ?
Alors que la psychiatrie est peut-être à la pointe des débats sur ces questions, d’autres spécialités médicales ne peuvent être très loin derrière.
Au fur et à mesure que les progrès scientifiques élargissent la portée des options disponibles en matière de santé, les attributs du choix social, politique et moral pénétreront toujours plus les diagnostics médicaux.
Les débats sur la liberté de procréer ou les améliorations « cosmétiques » telles que l’utilisation des hormones de croissance pour « traiter » les petites tailles font déjà l’objet de l’attention des médias. Comment seront classifiées les conditions concernées ?
Sous l’autorité de qui et sous la responsabilité de qui ? Quelles valeurs sociales seront mises en avant ?
Classifier ces maladies devrait refléter la meilleure collaboration possible entre la science et la politique.
Avec attention et persévérance, les délibérations actuelles de la psychiatrie sur le diagnostic comme politique publique fournira une direction pour les débats médicaux plus généraux qui s’annoncent.
Le choix entre le dialogue ou le désastre
WASHINGTON, DC – Le 18 janvier, le président chinois Hu Jintao entamera une visite de quatre jours aux Etats-Unis.
Bien que Hu ait effectué plusieurs visites de travail à Washington, son prochain déplacement sera sa première visite d’État officielle depuis son accession à la présidence il y a huit ans.
Compte tenu de l’importance que la Chine a toujours donné aux formalités, le gouvernement chinois a tenu à souligner ce fait à plusieurs reprises – démontrant ainsi les espoirs qu’il place dans cette visite.
La Chine s’est donnée beaucoup de mal pour régler tous les détails du sommet.
Le ministre des Affaires étrangères Yang Jiechi s’est rendu à Washington la semaine dernière pour apporter les touches finales aux préparatifs.
La Chine a également repris les échanges militaires bilatéraux de haut niveau, qu’elle avait suspendu il y a un an pour protester contre les ventes d’armes américaines à Taiwan.
Robert Gates, le secrétaire de la Défense américain, a été chaudement accueilli à Beijing par Hu et d’autres responsables chinois quelques jours avant le sommet de Washington.
Il a même eu droit à une visite du quartier général du 2e Corps d'artillerie de l’Armée populaire de libération. De toute évidence, la Chine tient à ce que la visite d’État de Hu se déroule dans les meilleures conditions.
Pour l’essentiel, le programme de la réunion sera le même que celui des précédents sommets sino-américains.
Le président Barack Obama évoquera des questions comme le déséquilibre des échanges commerciaux bilatéraux, la manipulation du taux de change du renminbi par le gouvernement chinois, la prévention de la prolifération nucléaire, les récentes tensions dans la péninsule coréenne, la coopération internationale sur le changement climatique et le piètre bilan de la Chine en matière des droits de l’homme.
La réponse de Hu aux propos d’Obama sera également sans surprise.
La Chine dira que les déséquilibres commerciaux sont liés à l’interdiction imposée par les Etats-Unis d’exporter certains produits de haute technologie vers la Chine, réfutera toute manipulation de sa devise, appellera les Etats-Unis et ses alliés en Asie de l’Est à négocier sans conditions préalables avec la Corée du Nord, insistera sur le fait que la Chine, en tant que pays en développement, a droit à des exemptions sur les limites d’émissions de carbone, et niera les critiques concernant les droits de l’homme.
Alors qu’il est peu probable que les deux parties modifient sensiblement leur position, un nouveau sujet sera sans doute abordé au cours de la réunion : la puissance militaire croissante de la Chine, et son influence dans la région Asie-Pacifique.
En même temps que la Chine supplantait le Japon comme deuxième économie mondiale, sa  puissance militaire s’est rapidement développée ces dernières années.
Les Etats-Unis, en tant que principale puissance militaire mondiale, souhaitent en conséquence voir les relations militaires bilatérales figurer à l’ordre du jour de la prochaine réunion, aux côtés des relations économiques bilatérales et des affaires politiques internationales.
Lors de ses récents entretiens avec son homologue chinois, Liang Guanglie, Robert Gates a soulevé cette question, en proposant un mécanisme de « dialogue stratégique » entre les forces militaires chinoises et américaines, destiné à empêcher des conflits potentiels dus à une incompréhension et une méfiance mutuelles.
Même si Liang n’a pas souhaité s’engager sur une proposition aussi formelle, il est probable qu’Obama revienne sur cette question lors du prochain sommet.
L’attitude de la Chine par rapport au dialogue militaire sino-américain reste ambiguë.
Malgré la résistance qu’elle oppose à l’idée d’un dialogue stratégique avec les Etats-Unis, elle semble rechercher ardemment l’attention que prêtent les Etats-Unis à sa puissance militaire croissante.
Quelques jours avant la visite de Gates, les médias officiels chinois ont publié la photo du nouveau chasseur furtif de cinquième génération à double réacteurs, produit par la Chine, le J-20 Black Eagle, et ont rendu compte de la mise au point du missile balistique Dong Feng 21D, décrit comme un « destructeur de porte-avions ».
Du point de vue américain, le développement rapide des moyens militaires chinois et le manque de transparence du gouvernement à ce sujet sont devenus une source de grave préoccupation.
Au cours des dernières années, la Chine est devenue de plus en plus sûre d’elle dans le cadre de ses conflits territoriaux avec le Japon et d’autres pays riverains de la mer de Chine du Sud.
Les autorités chinoises estiment que la mer de Chine du Sud et la mer Jaune font partie des intérêts nationaux centraux et ont ouvertement fait part de leur opposition à la présence des forces navales américaines dans ces eaux.
L’attitude de la Chine démontre à l’évidence qu’elle entend devenir une puissance régionale – en fait, la seule puissance militaire de la région.
Mais compte tenu de l’importance et de l’intensité des alliances américaines dans la région Asie-Pacifique, les tensions entre les forces militaires chinoises et américaines se sont multipliées.
La Chine estime qu’elle est légitimement en droit de développer ses capacités militaires pour protéger l’expansion de ses intérêts économiques, dont la protection de ses routes commerciales maritimes, qui lui permettent d’acheminer son approvisionnement énergétique et autres biens.
Les craintes des pays voisins de la Chine et leur établissement de liens militaires étroits avec les Etats-Unis ont accru la frustration et l’anxiété du gouvernement chinois.
Et dans le même temps, un sentiment nationaliste croissant a exercé des pressions sur les autorités chinoises pour qu’elles fassent preuve d’une attitude plus provocatrice et agressive.
Placer la question du dialogue militaire stratégique à l’ordre du jour du sommet sino-américain bénéficiera aux deux parties.
Pour la partie chinoise, ce sera un symbole de la reconnaissance et du respect de la Chine comme puissance militaire régionale.
Et au niveau pratique, des échanges militaires réguliers de haut niveau entre les Etats-Unis et la Chine ne peuvent qu’améliorer la confiance mutuelle à un moment où leurs intérêts divergents pourraient autrement conduire à un affrontement.
L’histoire montre qu’une puissance militaire émergente entrera inévitablement en conflit avec la puissance militaire existante si elles n’entament pas un dialogue régulier et efficace.
A défaut d’un tel dialogue, l’affirmation par la Chine qu’elle souhaite une émergence pacifique sonnera creux.
Tant la Chine que la région Asie-Pacifique et le reste du monde auraient tout à y perdre.
L\u0027Amérique n\u0027est pas responsable de l\u0027échec du cycle de Doha
Il est consternant de voir le monde entier blâmer les USA pour l'échec le mois dernier des négociations sur le commerce mondial (le cycle de Doha) entamées il y a cinq ans.
Je suis le premier à admettre que sous la direction du président Bush, les USA n'ont guère brillé en matière de multilatéralisme ces dernières années, mais accuser pour autant l'Amérique d'avoir saboté les négociations commerciales est proprement inacceptable.
Personne n'a remarqué que depuis une décennie, le déficit de la balance commerciale américaine est de quelques centaines de milliards de dollars ? Peut-on croire sérieusement que l'Amérique a creusé ce déséquilibre colossal en fermant ses portes aux produits étrangers ?
Bien au contraire, en raison de taxes de douane modestes et du peu de restriction en matière d'importation, les USA se sont transformés en une sorte de centre commercial regorgeant de produits importés.
Les Américains achètent davantage de réfrigérateurs, de voitures, de vêtements, d'ordinateurs étrangers, etc. que tout autre peuple.
Heureusement pour les exportateurs étrangers, cet appétit de consommation est dirigé tout azimut, c'est d'ailleurs ce qui explique qu'une énorme proportion d'Américains (deux tiers d'entre eux) souffrent de surcharge pondérale ou d'obésité.
Tant et si bien que depuis le début de cette décennie, ni la récession, ni les ouragans, ni la hausse faramineuse du prix du pétrole n'ont calmé cette frénésie d'achats.
Même si la négociatrice américaine, Susan Schwab, a refusé la moindre &quot;concession&quot;, tandis que l'Europe, le Japon et les grands pays émergeants maintenaient leurs propositions, à l'exception d'une poignée de petits pays, les USA ouvrent plus largement leurs frontières commerciales que les autres nations.
Il est vrai qu'au terme des négociations, les USA ont cédé devant leur riche et puissant lobby de l'agrobusiness.
Mais c'était après cinq ans d'intransigeance des lobbies agricoles européens qui sont encore plus puissants.
Et n'oublions pas l'incapacité des hommes politiques des pays émergeants à comprendre que la réduction unilatérale de leurs restrictions excessives aux importations est de leur intérêt, même si les pays riches ne font rien.
Comment interpréter le fiasco du mois dernier ? On sait d'expérience que les accords sur le commerce international naissent sur les cendres des échecs précédents.
Malheureusement, un tel aboutissement paraît maintenant improbable, notamment du fait que les USA ne reviendront sans doute pas de si tôt à la table de négociations.
Dans l'opposition, le Parti démocrate semble décidé à faire de l'inégalité croissante des salaires un thème central des élections législatives de mi-mandat qui auront lieu cette année, ainsi que lors de l'élection présidentielle de 2008.
Les économistes ont montré que la mondialisation joue un rôle bien moins important dans l'accroissement des inégalités salariales que les progrès technologiques.
Et le boom des exportations des pays à bas salaires comme la Chine et l'Inde explique en partie la situation.
Bush et les Républicains ne veulent surtout pas passer pour insensibles aux difficultés des classes moyennes.
C'est pourquoi, même si l'Europe faisait preuve de plus de réalisme et si les pays émergeants montraient plus d'enthousiasme pour l'ouverture des marchés, il sera difficile d'arriver à un accord mondial de grande ampleur avant la fin de la décennie.
Serait-ce pour autant une catastrophe ? Beaucoup de pays asiatiques ont obtenu des taux de croissance impressionnants grâce à leurs exportations, ceci dans le système actuel.
Dans ce cadre, des accords commerciaux bilatéraux ou régionaux permettent d'abaisser certaines barrières douanières.
Ainsi, le changement permanent qui caractérise le commerce mondial et la capacité d'adaptation limitée des accords existants entraînent des difficultés considérables.
Le secteur éducatif, bancaire, comptable et celui de l'assurance constituent une part de plus en plus importante de la production (environ les deux tiers), et leur extension exige des changements notables des accords en cours.
Même si l'Asie a réussi en exportant sans relâche des produits manufacturés, aujourd'hui les pays les plus pauvres, essentiellement en Afrique, ne peuvent exporter que leur production agricole et des textiles.
Or, ce sont précisément les produits les mieux protégés en vertu des textes en vigueur.
Des accords bilatéraux peuvent être utiles, mais ils risquent de conduire à des taxes douanières plus importantes pour tout le monde.
La situation actuelle est d'autant plus inquiétante que depuis le début des années 1970, la croissance n'a jamais été aussi forte au niveau mondial que durant les quatre dernières années.
L'intensification rapide des échanges internationaux, combinée avec le brassage accru des personnes et des idées, est l'un des piliers essentiels de cette croissance, notamment en raison de son rôle dans les gains de productivité considérables qui la sous-tendent.
Si l'on ne parvient pas à un accord, le risque est grand de voir le rythme de la mondialisation marquer le pas, avec de graves conséquences pour la pauvreté et le système d'aide sociale au niveau de la planète.
Hormis l'Afrique, ce sont des pays tels que le Brésil, l'Inde, la Chine ou le Mexique qui en souffriront le plus, des pays dont les dirigeants ont critiqué à juste titre les subventions au secteur agricole des pays riches, mais n'ont pas voulu reconnaître l'importance du prix à payer par les pays en voie de développement en raison de leurs propres restrictions aux importations.
Pour l'instant, il reste au monde à espérer que les Américains continuent à se gaver de produits importés.
Wallis Simpson, la duchesse de Winsdor tant controversée, a eu un jour ce mot fameux : &quot;On n'est jamais assez riche ou assez mince&quot;. Heureusement, pour tout le monde, la devise actuelle de l'Amérique est plutôt &quot;On n'est jamais assez riche ou assez gros&quot;.
Le jour où l'Amérique décidera de restreindre ses importations, ce qui finira par arriver un jour ou l'autre, l'hypocrisie du monde en ce qui concerne l'échec des négociations éclatera au grand jour.
Le Hezbollah a-t-il remporté la guerre ?
Immédiatement après la guerre d'octobre 1973, le monde arabe s'est réjoui de voir le mythe de l'invincibilité de l'armée israélienne ébranlé par l'armée égyptienne qui avait franchi le canal de Suez et par l'offensive syrienne à travers le Golan.
En Israël, les responsables politiques et militaires ont été sévèrement critiqués pour la perte de 3000 soldats dans une guerre qui s'est terminée sans victoire décisive.
Le Premier ministre, Golda Meir, le ministre de la défense, Moshé Dayan, le responsable des Forces de défense d'Israël (FDI), David Elazar, et le chef des services de renseignement de l'armée ont tous été discrédités et ont été rapidement remplacés.
Il a fallu un certain temps avant que le sens des proportions ne reprenne le dessus, et paradoxalement, ce sont les dirigeants égyptiens et syriens qui ont été les premiers à remettre les pieds sur terre.
Tandis qu'en Israël et partout dans le monde, les commentateurs se désolaient ou se réjouissaient de la perte de la suprématie militaire israélienne, tant le président égyptien Sadate que le président syrien Hafez El-Assad reconnaissaient sobrement que leurs pays étaient passés plus prêt d'une défaite plus catastrophique qu'en 1967 et qu'il était impératif d'éviter une nouvelle guerre.
C'est ce qui a conduit Sadate sur le chemin de la paix et Assad au cessez-le-feu de 1974 sur le Golan, qui n'a pas été violé depuis.
Il est facile d'interpréter rétrospectivement la guerre de 1973.
Israël a été pris par surprise, parce qu'un bon travail de renseignement a été mal interprété dans un climat de trop grande confiance et d'arrogance.
Dans bien des cas, laissés quasiment sans protection, les secteurs frontaux n'ont pas pu résister. Les Egyptiens avaient un excellent plan de guerre et combattaient bien et les tanks syriens avançaient hardiment, attaquant vague après vague pendant trois jours et trois nuits.
Tant et si bien qu'au bout de 48 heures, Israël paraissait au bord de la défaite sur les deux fronts.
Mais aussitôt les FDI pleinement mobilisées et les brigades de réservistes qui constituent 90% de ses forces prêtes à se déployer, les Israéliens ont arrêté à la fois l'avancée de l'armée égyptienne et celle de l'armée syrienne et ont entamé leur propre avance presque aussitôt.
Quand la guerre s'est arrêtée, les forces israéliennes étaient à une centaine de kilomètres du Caire et à une trentaine de kilomètres de Damas.
Leur succès a été masqué par le choc de l'attaque-surprise, des réactions émotionnelles excessives et la difficulté de voir clairement à travers le brouillard de la guerre.
Le même phénomène intervient maintenant avec la guerre du Liban et la grossière erreur d'interprétation qui a suivi.
Personne ne devrait être surpris de ce que les missiles anti-tanks les plus récents puissent pénétrer les chars d'assaut les plus lourds et les mieux protégés. Mais les tanks israéliens ont quand même réussi à limiter les pertes.
De la même manière, l'absence de protection contre les missiles à courte portée avec de petites ogives est tout simplement une question de bon sens : ils ne sont pas assez puissants pour justifier de dépenser des milliards de dollars pour le dernier système d'armes laser de la taille d'un terrain de football.
D'autres erreurs d'interprétation sont tout aussi évidentes.
Ainsi, au lieu de réfuter les cris de victoire de cheikh Hassan Nasrallah, beaucoup de commentateurs à travers le monde répètent et cautionnent ses déclarations selon lesquelles le Hezbollah a combattu plus courageusement que les soldats des armées régulières des pays arabes lors des guerres précédentes.
Mais en 1973, après avoir franchi le canal de Suez, par milliers, les fantassins égyptiens ont tenu bon devant l'avance des chars d'assaut israéliens. Ils étaient en terrain découvert, en plein désert, sans aucune des protections ou des caches dont le Hezbollah disposait dans les villages aux maisons en pierres du Liban.
Il est vrai qu'Israël n'avait pas de plan de guerre cohérent, ce qui fait que même les bombardements dont les objectifs étaient les mieux définis ont été très destructeurs (mais avec un effet dissuasif, car la Syrie n'a pas bougé).
De la même manière, du début à la fin, les actions au sol israéliennes ont été hésitantes et peu concluantes.
Israël n'a pas appliqué un plan d'urgence soigneusement élaboré qui aurait combiné astucieusement des pénétrations maritimes, aériennes et terrestres rapides et profondes derrière le front, afin que ses troupes remontent vers la frontière israélienne en détruisant une à une de l'arrière les positions du Hezbollah.
Le plan d'urgence est resté dans les cartons en raison des faibles pertes parmi les civils israéliens.
S'attendant à être la cible de milliers de missiles (sans système de guidage) lancés en tirs de barrage par le Hezbollah, Israël pensait que leur nombre - combiné à leur effet de souffle destructeur - compenserait leur imprécision et tuerait beaucoup de civils, peut-être des centaines chaque jour.
Cela aurait rendu nécessaire et justifié politiquement une offensive de grande envergure engageant plus de 45.000 soldats, au prix sans doute de la perte de centaines d'entre eux.
Mais le Hezbollah a dispersé ses missiles sur le terrain, les confiant à des milices villageoises capables de les mettre à l'abri des attaques aériennes, des tirs d'artillerie et des drones d'observation, mais qui ne pouvaient les lancer simultanément vers une cible désignée.
Or les Israéliens n'ont eu qu'un ou deux tués chaque jour dans la population civile et non des centaines.
Même au bout de trois semaines, le bilan était moins lourd que celui de certains attentats-suicide.
Cela rendait politiquement inacceptable une offensive qui aurait entraîné la mort de jeunes soldats et de pères de famille.
Enfin, une telle offensive n'aurait pas éliminé le Hezbollah, car c'est un mouvement politique et pas seulement une armée ou une milice.
C'est pour cette raison que le résultat de la guerre est sans doute plus satisfaisant que ce que beaucoup le pensent.
Contrairement à Yasser Arafat qui combattait pour une Palestine éternelle plutôt que pour les Palestiniens, et qui était toujours prêt à sacrifier leur prospérité et leur sécurité au nom de la cause, Nasrallah compte sur le soutien politique de la population du Sud-Liban.
Ayant implicitement accepté la responsabilité du déclenchement de la guerre, Nasrallah a ordonné au Hezbollah de s'occuper de la reconstruction rapide des villages et des villes jusqu'à la frontière israélienne.
Sa base populaire est maintenant otage de la bonne conduite du Hezbollah.
Il ne peut guère plus se permettre d'engager un nouveau cycle de combats qui encore une fois détruirait tout.
La crise : la faute aux pauvres ?
WASHINGTON - La polémique sur les causes de la crise financière de 2007-2009 continue à faire rage aux USA.
L'Etat en est-il responsable, et si c'est le cas, de quelle manière ?
En décembre, la minorité républicaine de la Commission d'enquête sur la crise financière (FCIC) a publié un document (a preemptive dissenting narrative) dans lequel elle explique qu'une politique maladroite visant à faciliter l'accès à la propriété des plus démunis a poussé un trop grand nombre de gens à souscrire un prêt immobilier, alors qu'ils n'en avaient pas les moyens.
Ce document pourrait fédérer l'opposition à l'approche de l'élection présidentielle de 2012, notamment au sein de la Chambre des Représentants contrôlée par les républicains.
Mais aussi bien écrit soit-il, existe-il la moindre preuve pour étayer les affirmations que l'on y trouve ? Les Américains pauvres sont-ils responsables de la pire crise mondiale depuis plus d'une génération ?
Sûrement pas d'après Daron Acemoglu du MIT qui a écrit sur ce sujet (et qui est co-auteur de nombreuses autres communications sur d'autres sujets) et présenté le résultat de ses recherches (http://econ-www.mit.edu/files/6348) au début du mois lors de la réunion annuelle de l'Association financière américaine.
Il pose trois questions relatives au document des républicains.
La première : les responsables politiques américains répondent-ils à la demande des électeurs les moins fortunés ?
Sur ce point ses arguments ne sont pas aussi totalement convaincants qu'on le souhaiterait, mais considérons par exemple le travail de Larry Bartels de l'université de Princeton.
Il montre que durant les 50 dernières années, pratiquement toute l'élite politique américaine a abandonné le point de vue des électeurs les moins fortunés et des classes moyennes pour se rapprocher de celui des plus riches.
Plusieurs théories tentent d'expliquer ce changement.
James Kwak et moi-même soulignons dans notre livre 13 Bankers, le rôle des contributions financières de plus en plus élevées aux campagnes électorales, du va et vient de certaines personnalités entre Wall Street et Washington, sans oublier la dérive idéologique vers l'idée que la finance c'est bien, davantage de finance c'est mieux et la finance sans entrave c'est le summum.
Le corollaire est clair : la voix et les intérêts des pauvres ne comptent pour rien dans la politique américaine.
L'étude d'Acemoglu souligne que le secteur privé voulait une déréglementation financière et a consacré énormément de temps et d'argent pour y parvenir.
C'est du secteur privé qu'est venue l'impulsion pour créer un gros marché des prêts à risque, sous la forme "d'innovations" à l'initiative des géants du prêt immobilier comme Countrywide, Ameriquest et beaucoup d'autres, avec le soutien des grandes banques d'investissement.
Pour le dire sans fioritures, ce sont quelques-uns des plus grands acteurs de Wall Street, et non les propriétaires individuels surendettés, qui ont bénéficié des généreux plans de sauvetage à l'issue de la crise.
Acemoglu pose ensuite la question de savoir si l'inégalité des revenus s'est aggravée à la fin des années 1990 au point que les responsables politiques ont dû réagir en facilitant l'accès au crédit pour les laissés pour compte ? L'écart des revenus a effectivement augmenté au cours des 40 dernières années, mais son évolution dans le temps montre que ce n'est pas la bonne explication.
Ainsi l'étude qu'il a faite avec David Autor (lui aussi du MIT) montre que le revenu des 10% des Américains les plus riches a augmenté fortement durant les années 1980.
Les revenus hebdomadaires ont augmenté lentement pour la moitié des Américains ayant un revenu inférieur à la valeur médiane, ainsi que pour les 10% des Américains les plus pauvres, tandis que les revenus les plus bas ont été à la hausse durant la deuxième moitié des années 1990.
Aussi la situation n'était-elle pas spécialement tendue à l'approche de la période d'engouement pour les prêts à risque, au début des années 2000.
Utilisant les données de Thomas Piketty et d'Emmanuel Saez, Acemoglu montre également que la dynamique de la distribution des revenus pour les 1% les plus riches est différente.
Ainsi que Thomas Philippon et Ariell Reshef l'indiquent, la forte augmentation du pouvoir d'achat de ce groupe semble liée essentiellement à la dérégulation du secteur financier (et peut-être aussi d'autres secteurs).
Autrement dit les grands bénéficiaires des "innovations financières" de tout ordre des 30 dernières années n'ont été ni les pauvres ni la classe moyenne, mais les riches - les gens qui avaient déjà de gros revenus.
Enfin Acemoglu examine l'action de l'Etat fédéral en faveur du logement.
Depuis longtemps, il favorise l'accès à la propriété, essentiellement par une déduction fiscale en cas de recours à un prêt immobilier pour alléger le poids des intérêts.
Mais cette aide n'explique en rien pourquoi le boom immobilier et celui des prêts immobiliers d'architecture complexe est survenu à partir des années 2000.
Dans leur document, les républicains pointent du doigt Fannie Mae, Freddie Mac et d'autres entreprises soutenues par l'Etat qui facilitaient le recours aux prêts immobiliers en fournissant diverses garanties.
Ils ont raison quand ils disent que Fannie et Freddie étaient "trop gros pour faire faillite", ce qui leur a permis d'emprunter à moindre frais et de prendre davantage de risque - sans avoir les fonds propres nécessaires.
Fannie et Freddie ont garanti des prêts douteux (notamment les prêts Alt-A) et ont collaboré avec les établissements qui proposaient des prêts immobiliers à risque, mais cela représentait  relativement peu de chose et cela s'est passé en 2004-2005, assez tardivement dans le cycle qui a conduit à la crise.
La principale cause du boom réside dans toute la machinerie de titrisation privée qui était exactement comme son  nom l'indique,  privée.
En réalité, ainsi que le souligne Acemoglu, les puissants acteurs du secteur privé ont systématiquement essayé de marginaliser Fannie et Freddie et de les exclure des segments du marché en croissance rapide.
Les républicains de la Commission d'enquête ont raison de placer l'Etat au centre des dysfonctionnements. Mais on ne peut le taxer d'interventionnisme abusif ou lui reprocher d'avoir imposé un excès de réglementation.
Bien au contraire, 30 ans de dérégulation financière rendue possible par du lobbying auprès des régulateurs et des responsables politiques des deux bords ont permis à un petit groupe du secteur privé - essentiellement de Wall Street - de rafler presque tous les bénéfices possibles du boom de l'immobilier.
Tout le reste de la société a été perdant, notamment les hommes et les femmes relativement moins éduqués et moins bien payés qui ont perdu soit leur logement, soit leur emploi, soit encore l'espoir d'un avenir meilleur pour leurs enfants ou parfois même les trois à la fois.
Ce ne sont pas eux qui ont créé la crise, mais ils doivent payer pour elle !
Dignité ou Déclin ?
TOKYO – Kokka no Hinkaku, la dignité d’un Etat, est le titre d’un livre récent par le mathématicien Masahiko Fujiwara qui s’est vendu à trois millions d’exemplaires.
Les débats autours de ce livre sont si vifs au Japon que le terme dignité (hinkaku) est devenu le dernier mot à la mode.
Que la dignité du Japon soit désormais une question cruciale ne devrait surprendre personne.
Car le Japon traverse une période où il lui faut définir sa nouvelle position – déclin ou dignité – en tant qu’état (kokka) par rapport à son voisin géant, la Chine.
La question des relations avec la Chine s’est cristallisée en septembre lorsque les gardes-côtes japonais ont arrêté le capitaine d’un chalutier chinois après que ce dernier ait accroché deux bateaux de la patrouille japonaise près des îles Senkaku, qui font partie du Japon et se trouvent dans ses eaux territoriales.
Les tensions entre le Japon et la Chine – laquelle prétend à ces îles – sont immédiatement montées d’un cran.
Les différents gouvernements japonais qui se sont succédés pendant de nombreuses années ont préféré « ne pas réveiller le chien qui dort » par rapport à ces conflits territoriaux sur les îles, ignorant à maintes reprises les provocations de la Chine (et de Taïwan).
Mais cela a pris fin en septembre 2009 avec les élections qui ont vu la victoire du gouvernement pro-chinois du Premier ministre Yukio Hatoyama.
Hatoyama a été suffisamment naïf pour déclarer publiquement son intention de faire de la mer de Chine méridionale une Mer de Fraternité sous contrôle chinois.
Il a aussi gagné la méfiance des Etats-Unis, le plus important des alliés japonais, en prenant partie pour la relocalisation de la base aérienne américaine d’Okinawa en dehors du Japon.
La chute d’Hatoyama au début de cette année n’a pas permis un retour au réalisme diplomatique.
Son successeur, Naoto Kan, continue de croire que le Japon peut, d’une manière ou d’une autre, s’exclure de l’histoire, et d’une région troublée.
S’adressant à l’ONU dans le cadre de sa session plénière en septembre dernier, Kan a déclaré que le Japon voulait à parvenir à « une société dans laquelle la souffrance humaine serait réduite à son minimum. » La sécurité nationale est reléguée au Nième plan.
Pendant ce temps, la Chine ouvre à sa propre définition de la dignité, qui pour l’ensemble des acteurs asiatiques, à l’exception du gouvernement Kan, ressemble plus à un droit à dominer.
La Chine ne cherche en effet même plus à cacher son désir d’hégémonie sur le Pacifique.
La Chine semble avoir considéré l’impasse sur les îles Senkaku comme une épreuve de force – épreuve à laquelle le gouvernement Kan a lamentablement échoué.
En représailles au refus du Japon de libérer le capitaine du chalutier, la Chine a exprimé son intention de rappeler son ambassadeur, a suspendu les échanges ministériels bilatéraux et fait annulé le voyage de quelques 10 000 Chinois au Japon.
Mais les Chinois ont surtout arrêté quatre employés de la société japonaise de construction Fujita pour espionnage.
Les quatre employés se trouvaient en Chine pour un projet commissionné par le gouvernement japonais pour le désarmement d’armes chimiques abandonnées par l’armée japonaise après la seconde guerre mondiale.
Les responsables Chinois ont aussi envisagé l’éventualité d’interdire les exportations de lanthanides vers le Japon – des matières premières essentielles à divers processus de fabrication japonais – et semblent l’avoir fait de manière officieuse.
Sans expérience et incompétente en matière diplomatique, l’administration Kan a cédé, relâchant le capitaine du chalutier rapidement.
Son gouvernement a alors voulu faire porter le blâme sur le procureur local responsable de l’arrestation du capitaine.
Cette démonstration de lâcheté diplomatique a choqué nombre de Japonais, et le soutien de l’opinion publique pour l’administration Kan en a été fortement ébranlé.
L’interdiction de facto d’exportation des lanthanides – souvent qualifiés de « vitamines industrielles » – fut un terrible choc pour les industries japonaises qui dépendent de la Chine pour 97% de leurs approvisionnements.
Parmi la variété des éléments des terres rares, le néodyme et le dysprosium sont largement utilisés dans les moteurs des véhicules écologiques et dans quelques appareils ménagers, tandis que l’erbium est utilisé comme dopant dans les fibres optiques et le cérium comme abrasif pour le polissage des verres à cristaux liquides (LCD).
La « menace des éléments des terres rares » ne se limite pas au Japon puisque la Chine représente 90% de la production mondiale, soit environ 120 000 tonnes.
Mais cela ne devrait pas du tout constituer une menace parce que le monde a d’importantes réserves de ces éléments.
En effet, les éléments des terres rares ne sont « rares » que dans le sens où ils sont distribués en petite quantité et sont extraits du minerai de fer par un processus très long.
Il existe des mines d’éléments de terres rares partout dans le monde.  La chine domine le marché global simplement parce qu’elle les trouve en abondance proche de la surface.
Bien sur, la Chine a aussi une abondante main d’ouvre bon marché pour traiter le minerai.
Tous les minerais d’éléments de terres rares au sud de la Chine – exceptés ceux de la Mongolie intérieure – contiennent des substances radioactives qui posent de réels risques à la santé humaine et à l’environnement.
D’autres pays se préoccuperaient des risques pour la santé humaine posés par les procédés d’extraction de ces éléments, mais cela ne semble pas être le cas pour la Chine.
La politique de prix agressive des producteurs chinois de lanthanides a provoqué la fermeture de nombreuses mines aux Etats-Unis et ailleurs au fil des ans.
Avant même l’incident du chalutier, la Chine avait tenté de réguler les lanthanides en les requalifiant en ressources stratégiques.
Les responsables chinois ont déclaré que des inquiétudes sur leur surexploitation et leur exportation illicites les obligeaient à réguler l’industrie plus étroitement.
Mais cette régulation, lorsque combinée à une politique de prix agressive, suggère une volonté de se garantir un monopole, et l’interdiction de facto de les exporter vers le Japon ressemble à une tentative pour tester les bénéfices de ce monopole naissant.
L’attitude de la Chine met le monde en alerte.
De nombreux pays envisagent maintenant de développer leur propre production ou des sources alternatives d’éléments de terres rares, et d’accélérer les recherches pour mettre au point des technologies qui ne nécessiteraient pas leur utilisation.
Mais la Chine a un autre motif pour resserrer l’étau sur l’exportation d’éléments de terres rares : elle veut obliger les sociétés High-tech à opérer en Chine afin que les entreprises locales puissent absorber leurs technologies.
Un haut responsable d’une société chinoise a déclaré que, même avec les restrictions d’exportations des éléments de terres rares, les sociétés japonaises peuvent assurer leurs approvisionnements en délocalisant une partie de leur production en Chine.
Si il y a une réponse à donner à ce genre de chantage, une réponse qui permettrait de préserver la dignité du Japon, il est peu probable que le gouvernement Kan puisse la trouver.
Diplomatie 2.0
FLORENCE – Il est beaucoup question actuellement, surtout aux Etats-Unis et en Grande Bretagne, de réinventer la diplomatie du XXIème siècle.
La Secrétaire d’Etat Hilary Clinton ainsi que le chef de file des conservateurs Britanniques, David Cameron, ont tous deux récemment évoqué une nouvelle synthèse de la défense, de la diplomatie et du développement, faisant remarquer que les politiques étrangères menées récemment tant par les Américains que par les Britanniques ont accordé trop de poids au premier élément au dépend des deux autres.
L’Union Européenne a pour sa part établi un nouvel outil de politique étrangère appelé le Service Européen pour l’Action Extérieure (SEAE), supposé représenter les intérêts communs des 27 états membres de l’UE.
L’étendue des compétences de ces nouveaux Euro-diplomates par rapport aux ministères des affaires étrangères nationaux est encore floue ; mais le SEAE est néanmoins une réalité.
googletag.cmd.push(function () { googletag.display('Mpu'); });Il est question de projets similaires en Asie, entre autre, mais ils sont encore au stade de l’esquisse ; les membres d’organisations comme le Forum Régional de l’ASEA, l’Union Africaine et l’Organisation de Coopération de Shanghai envisagent sérieusement une harmonisation des politiques sur certains dossiers d’intérêts communs.
Le régionalisme est désormais sous les feux de la rampe de la politique globale – excepté aux Etats-Unis, où les deux notions sont considérées antinomiques.
Mme Clinton estime que le plus gros défi global de son pays aujourd’hui est d’améliorer la communication transfrontière ainsi qu’à tous les niveaux de la société, et ce en tous points de la planète, bien sur.
Pour ce faire, sa directrice de la planification politique, professeure à Princeton, Anne-Marie Slaughter, a considéré que les Etats-Unis étaient la meilleure plateforme pour un réseau global de personnes, d’institutions et de relations.
Mais alors que l’Amérique pense en termes de réseaux, le reste du monde s’affaire à connecter les circuits. Le deux se rejoindront-ils jamais ?
Il n’y a pas de raison pour qu’ils n’y parviennent pas. Les deux visions semblent attrayantes et fidèles aux préceptes traditionnels des relations internationales, particulièrement le désir « de paix, d’échange et d’amitié sincère avec toutes les nations » de Thomas Jefferson ; ce à quoi Mme Clinton pourrait ajouter « les individus et les groupes au sein et entre les nations. »
Individus et nations n’ont pas les mêmes intérêts, cependant.
Le réseau global de Mme Clinton rencontre déjà des difficultés, en particulier avec la Chine.
Elle est en train de se rendre compte que la manière traditionnelle de mener les affaires, avec son lot de traités, d’ambassadeurs, de démarches, d’alliances et tout ce qui s’en suit – pourrait bien s’avérer encore utile.
Depuis l’invention de la diplomatie moderne à l’époque de la Renaissance italienne, les états ont jugé nécessaire d’échanger des envois afin de conclure, ou de rompre, des accords, que ce soit sur parchemin ou par vidéoconférence.
Voilà bien une chose que la mondialisation n’a pas englouti.
Nous ne pouvons pourtant pas nier que l’incidence des technologies a été fortement ressentie un peu partout.
De la même manière que le télégraphe a permis de gagner un temps précieux, parfois des semaines, dans les échanges de messages entre pays lointains, et que l’avion et le téléphone a permis aux dirigeants d’interagir directement et plus souvent que par le passé, les technologies d’aujourd’hui continueront sans nul doute de modifier les modes d’échanges basiques, que ce soit entre nations, entre régions ou entre entités supra-régionales.
Mais en politique, il ne faut surtout pas confondre moyens et résultats.
Une communication meilleure et plus rapide n’est pas une fin en soi, du moins pour les diplomates.
Il suffit de se rappeler de l’agitation ambiante lors de la récente conférence des Nations Unies sur le changement climatique à Copenhague pour éveiller des craintes sur le genre de résultat discordant et décevant qui peut émaner du désir de chacun de se faire voir et applaudir – et d’avoir tous les moyens possibles à sa disposition pour ce faire.
Si des ‘sommets mondiaux’ de ce type doivent devenir le moyen de gouverner au XXIème siècle, nous avons du souci à nous faire.
Une autre tendance s’est tout de même exprimée à Copenhague.
Certains états, souvent voisins, en accord sur certains dossiers, se sont unis pour donner plus de poids à leurs voix: ce fut particulièrement le cas pour certains des pays les plus petits et les plus pauvres dont les enjeux dans leur manière de répondre au problème du changement climatique étaient les plus lourds.
Si les choses se font avec soin, de tels regroupements pourraient bien devenir les bâtisseurs du consensus global, plutôt que des saboteurs.
Le monde a déjà connu se genre de synthèse auparavant.
Après la première guerre mondiale, lorsque le président Woodrow Wilson proclama l’avènement d’une Nouvelle Diplomatie dans laquelle le secret et l’équilibre des pouvoirs seraient remplacés par des engagements ouverts et la collectivisation de la sécurité, nombres d’observateurs considérèrent ces nouveautés comme les rêves d’un prêcheur idéaliste.
LaMachtpolitik est toujours bien vivante dans de nombreuses parties du monde.
Mais personne ne peut nier que la diplomatie de 2010 est bien différente, et même supérieure, à celle de 1910, avec de meilleurs résultats un peu partout.
Et ceci n’est pas simplement du à une dure loi du progrès.
De nombreux éléments valables de cette soi-disant Vieille Diplomatie persistent : l’alignement des politiques étrangères sur les intérêts nationaux et régionaux, la préférence pour le possible plutôt que pour le simplement désirable, et la culture de ce que l’on qualifie aujourd’hui de ‘mesures pour encourager la confiance’, c’est-à-dire de méthodes visant à établir la confiance entre petits groupes de négociateurs professionnels, ainsi qu’entre eux et les personnes qu’ils représentent.
Ceux qui prétendent que la diplomatie moribonde du vingtième siècle – telle qu’elle est décrite par lesaficionados du réseau global – se faisait par les élites et toujours derrière des portes closes ont une mauvaise lecture de l’histoire.
Il suffit de lire les articles de la presse contemporaine à propos des plus importantes conférences internationales parus pendant cette période pour se rendre compte du poids de certains groupes de pression – pas seulement la presse, mais aussi les ‘activistes pacifiques’, les banquiers, les industriels, les syndicats, les organisations religieuses et tant d’autres.
Les diplomates sont depuis longtemps parmi les plus efficaces animateurs de réseaux sociaux.
Et ils ont appris à jongler avec de multiples ordres du jour et divers groupes de pression, depuis ceux qui prétendaient influencer les conférences sur le désarmement de la Ligue des Nations dans les années 30 jusqu’à ceux qui brandissaient les mégaphones à Copenhague en décembre dernier.
Le défi aujourd’hui est de convertir ces passions en résultats.
Cela ne peut se faire que par des moyens déjà éprouvés pour faire coïncider plaidoyers et professionnalisme, et en forgeant une nouvelle génération de fonctionnaires internationaux appelés diplomates.
Le monde a plus que jamais besoin d’eux et de leur bagage diplomatique.
Les heures les plus sombres de la diplomatie
MADRID – La diplomatie ne vit pas ses heures les plus faciles.
Loin de là : les solutions diplomatiques se voient opposer des résistances dans la plupart des conflits majeurs actuels.  
L’Afghanistan continuera de saigner jusqu’à ce que les alliés réalisent enfin que la seule manière de mettre fin à la guerre est de dialoguer avec les talibans.
Mais l’occident devra aussi admettre que les conflits qui portent en eux un puissant aspect culturel et religieux ne peuvent absolument pas se régler par la solution militaire – une prise de conscience qui permettrait de mettre fin à l’ostracisme de l’Islam politique représenté par des groupes comme le Hamas et le Hezbollah, par exemple.
Dans le même temps, la course effrénée de l’Iran pour développer l’arme nucléaire pourrait traduire l’échec monumental des tentatives de la communauté occidentale pour enrayer le mouvement atomique dans la région.
Le conflit israélo-palestinien est toujours cette même farce diplomatique qu’il est depuis de nombreuses années.
Et rien n’a permis d’atténuer les tensions entre Israël et ses deux voisins, Syrie et Liban.
L’histoire nous apprend que la diplomatie trop souvent ne produit des résultats que lorsqu’elle s’appuie sur une puissance dominante.
Telle était la vision existentialiste du monde du président américain et prix Nobel de la paix Theodore Roosevelt, fervent partisan de l’expansionnisme américain : « Une guerre juste est à terme bien meilleure pour l’âme humaine que la plus prospère des paix. » Un siècle plus tard, un autre président américain, Barack Obama, enlisé dans deux guerres inextricables au Moyen Orient, a reçu le prix Nobel de la paix avec une apologie des « les guerres justes ».  
En effet, la liste des lauréats du prix Nobel de la paix ne manquent pas d’hommes – Roosevelt, George Marshall, Menahem Begin, Anwar Sadat, Yitzhak Rabin, Yasser Arafat, et Henry Kissinger – qui soit ont fini par admettre les limites de la puissance militaire, soit appliquaient simplement l’idée de Clausewitz selon laquelle la guerre est la continuation de la politique par d’autres moyens.
Les conflits ne deviennent mûrs pour des solutions diplomatiques que lorsque les parties en présence s’empêtrent dans une impasse mutuelle incroyablement douloureuse.
Sans cette  impasse, ni les résolutions des Nations Unies, ni les initiatives de paix prématurées ne peuvent supprimer cette dynamique de guerre.
Ce n’est qu’à ce moment là que les formules de partage du pouvoir – telles que celles appliquées en Irlande du Nord, au Liban, au Guatemala ou en Irak – se révèlent être des alternatives réalistes.
Ce fut la fermeté de l’intervention militaire de l’OTAN, et non la diplomatie européenne, qui créât les conditions qui ont permis la fin du génocide et du nettoyage ethnique en ex-Yougoslavie.
Martti Ahtisaari méritait pleinement son prix Nobel de la paix pour avoir développé une solution diplomatique face aux exigences indépendantistes du Kosovo.
Mais cela ne pouvait se faire avant que la Serbie ne soit militairement dominée.
Bien qu’encourageant, le « divorce de velours » de la Tchécoslovaquie en deux états n’a été adopté ni en Europe ni ailleurs.
Israël et l’Egypte ne seraient jamais parvenus à un accord de paix sans la guerre du Kippour en 1973.
Et ce fut la première guerre du golfe et l’Intifadah palestinienne qui permirent d’aboutir à la Conférence de paix de Madrid en 1991.
Après l’assassinat de Rabin, il semble de plus en plus évident que tout accord israélo-palestinien serait la « paix des exténués », et non la « paix des braves » de Rabin.
Mais le conflit israélo-palestinien n’en est pas moins sui generis: soit l’impasse dans laquelle les deux parties sont depuis soixante ans n’est pas assez insupportable, soit ils préfèrent payer le prix d’un conflit plutôt que de compromettre leur âme nationale.
L’espoir d’une solution négociée est tellement mince que les partisans d’une solution internationale imposée semblent gagner du terrain.
Les conflits internes qui ne se terminent pas dans l’impasse mais avec une très nette victoire de l’une des parties ne produisent que très rarement des solutions diplomatiques.
De longues années de médiation et d’infinies propositions de paix au Sri Lanka ne sont pas venus à bout de la guerre et de l’extermination de communautés entières Tamoules.
La « paix » ne fut obtenue qu’avec la totale et inconditionnelle défaite des Tigres Tamoules rebelles.
De même, les échecs des tentatives indépendantistes de la Tchétchénie, du Biafra, du Tibet ou des zones Kurdes du Moyen-Orient ne peuvent être attribué qu’à leur faiblesse militaire.
Par contre, l’Érythrée, le Timor Oriental et certaines régions de l’ex-Yougoslavie sont parvenues à l’indépendance en épuisant leurs occupants et/ou leurs rivaux internes.
Il y a peu d’exemples dans lesquels la diplomatie est effectivement parvenue à éviter la guerre.
Les plus grands succès diplomatiques sont presque invariablement survenus à la suite, plutôt qu’avant les bains de sang.
En 1919, John Maynard Keynes préconisait aux hommes d’état européens de l’après première guerre mondiale d’abandonner leur patriotisme vindicatif au nom d’un avenir de paix basé sur une intégration européenne.
Hélas, il aura fallu une autre guerre mondiale pour convaincre les dirigeants européens du bien-fondé de la proposition de Keynes.
L’Union Européenne – un empire forgé à coup de diplomatie et de consensus – émergeait des cendres.
Il faut malgré tout résister au fatalisme.
Le nouveau président colombien, Juan Manuel Santos, avait démontré un réel courage pour interrompre une spirale de guerre contre le Venezuela et apaiser l’ensemble de l’axe bolivarien (Venezuela, Équateur, et Bolivie) en ranimant les canaux diplomatiques de la région.
Son action a constitué un véritable glissement révolutionnaire de la politique du bruit des bottes vers la dure tâche d’établir la paix régionale.
Bien sur, la diplomatie populaire suscite encore de grands espoirs tout comme la capacité de la société civile à se mobiliser pour la paix.
Les gouvernements ont souvent besoin d’être sermonné pour accepter l’inévitabilité du compromis, grâce aux pressions de la base.
Le soutien de la société civile pour surmonter le fossé psychologique entre les catholiques et les protestants en Irlande du Nord a ouvert la voie à la paix.
Et le retrait d’Israël du Liban en mai 2000, après 18 ans d’occupation militaire inutile, est symptomatique de l’incroyable impact du « mouvement des quatre mères » sur le gouvernement israélien.
Mais la diplomatie populaire seule ne suffit jamais à obliger les dirigeants politiques à mettre fin à la guerre et à établir la paix.
La diplomatie officielle débute lorsque cessent les combats.
Dans la plupart des importants conflits militarisés actuels, malheureusement, cette frontière est indiscernable.
Désarmons le Moyen-Orient !
TEL AVIV – L'appel urgent d'Israël en faveur d'une action destinée à stopper &quot;le galop de l'Iran vers la bombe atomique&quot; (selon l'expression de ses services de renseignement) n'a pas reçu l'accueil positif espéré.
Les sanctions de l'ONU s'avérant totalement inefficaces et les efforts de la diplomatie internationale sans effet pour empêcher les Iraniens de maîtriser la technique d'enrichissement de l'uranium, Israël se trouve acculé.
Ce qui devait être une tentative de médiation de la communauté internationale est devenu une confrontation apocalyptique entre Israël et l'Iran.  
C'est une anomalie surprenante, car hormis l'infâme rhétorique antisémite du président Ahmadinejad, les conséquences de la montée en puissance de l'Iran s'étendent bien au-delà de l'Etat juif.
Elles concernent tout le monde arabe, notamment les Etats du Golfe qui sont particulièrement vulnérables, et même l'Afghanistan et le Pakistan.
Les USA en tant qu'acteur majeur au Moyen-Orient, et l'Europe, ont aussi intérêt à contenir la vague de prolifération nucléaire qui menace cette région.
Car un Iran pourvu de l'arme nucléaire ouvrirait la voie à une course incontrôlée à la bombe à travers tout le Moyen-Orient.
L'échec du système international à résoudre la question nucléaire au Moyen-Orient tient essentiellement à l'opposition Russie-USA à laquelle a beaucoup contribué une stratégie américaine mal inspirée.
La Russie ne veut pas d'un Iran disposant de l'arme nucléaire, mais elle recherche les moyens de contrer la politique américaine qu'elle juge hostile et souhaite disposer d'une monnaie d'échange en faveur d'un cadre de sécurité avec l'Occident qui soit davantage acceptable à ses yeux. C'est pourquoi elle refuse de suivre l'Amérique qui conduit les efforts de la communauté internationale pour mettre fin aux ambitions nucléaires de l'Iran.
La Russie joue un rôle clé dans l'isolation diplomatique de l'Iran, mais également - par les transferts d'armes auxquels elle s'est engagée - dans la capacité du gouvernement iranien à protéger ses installations nucléaires.
En octobre 2007, accompagné de 5 dirigeants de pays de la mer Caspienne, Poutine a été le premier dirigeant russe depuis Brejnev à se rendre en Iran.
Depuis, il cherche à profiter de l'échec de la politique américaine visant à isoler l'Iran.
La Russie peut sans doute peser sur le régime iranien, mais pour qu'elle le fasse, il faut que l'Amérique respecte les intérêts russes dans les pays qui faisaient partie de l'Union soviétique et peut-être aussi en échange d'une révision des accords stratégiques de l'après-Guerre froide.
Mais même si la Russie laisse tomber l'Iran, il est hautement improbable que ce dernier abandonne ses ambitions nucléaires tant que ses préoccupations régionales perdurent.
La politique nucléaire iranienne traduit un large consensus national, conséquence des trahisons du passé et d'un profond sentiment de vulnérabilité.
Les Iraniens se souviennent de l'indifférence de la communauté internationale lorsque Saddam Hussein les a attaqués en utilisant des armes chimiques dans les années 1980.
Et aujourd'hui la présence de la formidable puissance américaine en Irak ne fait que conforter ce sentiment.
L'Iran estime être victime du &quot;deux poids, deux mesures&quot; de la part de la communauté internationale - l'acceptation du statut de puissance nucléaire du Pakistan et de l'Inde, pour ne pas mentionner Israël - entretient son sentiment de discrimination et sa résolution à aller au bout de ses ambitions nucléaires.
Mettant en évidence l'inadéquation du Traité de non-prolifération nucléaire (TNP), l'Iran qui en est signataire indique à Israël que l'ordre régional ne  plus se fonder sur le monopole nucléaire d'Israël en tant que non-signataire du TNP.
Aussi, la solution ne consiste pas à obliger des pays signataires du TNP comme l'Iran et la Syrie à respecter leurs engagements, mais à créer une large structure de sécurité et de coopération régionale au Moyen-Orient.
Néanmoins, il est très improbable que les Arabes acceptent une telle proposition tant qu'Israël refuse de prendre en compte sa propre capacité nucléaire.
Toute structure de sécurité régionale doit être fondée sur un principe : faire du Moyen-Orient une zone sans armes de destruction massive, ce qui inclut tout armement nucléaire, chimique et biologique.
Le Moyen-Orient a le triste privilège d'être la seule région du monde où des armes de ce type ont été utilisées depuis la fin de la Deuxième Guerre mondiale.
Certains pays arabes ont développé et utilisé des armes chimiques et biologiques - non pas contre Israël, au moins jusqu'à aujourd'hui, mais contre d'autres pays arabes de la région.
L'Irak y a eu recours en Iran, l'Egypte dans sa guerre au Yémen dans les années 1970 et l'Irak contre sa propre population kurde.
En 1993, Israël a signé le traité international interdisant les armes chimiques, mais ne l'a pas ratifié à cause du refus des pays arabes d'y adhérer aussi longtemps qu'Israël maintient son avantage nucléaire.
La communauté internationale doit reconnaître que l'équation sécuritaire du Moyen-Orient n'est pas linéaire et ne se limite pas simplement à un antagonisme &quot;Israël contre le monde arabe&quot;.
La prolifération des armes nucléaires dans une région où l'on a déjà eu recours à des armes de destruction massive menace tout le monde.
Il faut donc un effort concerté de puissances extérieures telles que les USA et la Russie,  non pour qu'elles s'acharnent l'une contre l'autre dans la région, mais pour en faire une zone débarrassée de toute arme de destruction massive.
Il est impossible de construire un système régional de ce type dans un vide politique.  Une aide extérieure pour résoudre les grands conflits politiques de la région est une condition préalable indispensable.
La bombe à retardement nucléaire est déclenchée.
Dissiper l’orage terroriste
VARSOVIE – Le 11 septembre 2001 à 15 heures, heure de Varsovie, j’étais au téléphone avec la Consule Générale de Pologne à New York.
Elle m’informait du crash de deux avions sur le World Trade Center.
J’ai alors pris conscience que ce n’était pas un simple accident d’avion. Les Etats-Unis, le monde, nos vies même, allaient être fondamentalement modifiées.
Dix ans plus tard, il est clair que les fanatiques à l’origine de ces attaques se sont trompés sur deux points fondamentaux.
Ils pensaient que les démocraties occidentales étaient faibles – peu disposées ou incapables de répondre à cet extrémisme malfaisant.
Et ils espéraient que les communautés et les pays musulmans partout dans le monde se soulèveraient et se mobiliseraient derrière leur vision millénariste du monde.
Mais, loin d’être fragile ou indécis, le monde démocratique a répondu avec une détermination sans faille aux affronts terroristes, de quelque nature ou envergure qu’ils soient.
A travers l’Europe et en Amérique, de nouveaux arrangements ont été mis en place pour mutualiser les informations sur de possibles attaques terroristes et pour agir rapidement (et parfois avec fermeté) afin de les éviter ou les faire capoter.
Nous avons collaboré étroitement, lorsque cela a été possible, avec l’Inde, la Russie, le Pakistan, les Etats du Golfe, et d’autres partenaires internationaux clé.
Les institutions et les politiques mises en place par l’Union Européenne constituent des exemples flagrants des bénéfices discrets de l’intégration transfrontière moderne.
Les services de police et de renseignements des états membres de l’UE partagent plus que jamais des informations hautement sensibles, améliorant ce faisant la sécurité des populations tout en respectant les standards démocratiques et légaux internationaux.  Ces mesures opérationnelles ont été complétées par des politiques soigneusement calibrées et destinées à prendre en considération la diversité sociale tout en réduisant l’espace politique disponible à l’intolérance et au sectarisme.
Le succès ne va pas de soi.
La plupart des chefs d’Al Qaida sont morts, mais nos démocraties continuent de débattre à raison avec passion sur les moyens et les objectifs, et sur l’équilibre entre liberté individuelle et autorité de l’état.
Dans le climat actuel de difficultés économiques globales, les préoccupations de l’opinion publique autour de l’immigration et de l’accès à l’emploi sont inévitablement plus prégnantes, ce qui ravive le risque d’émergence de formes rivales de populisme primaire et des tensions qu’elles éveillent.
Mais surtout, l’efficacité de la répression occidentale sur l’extrémisme a fini par mener les terroristes en puissance – aujourd’hui souvent basés dans les coins reculés du monde, où ils espèrent opérer en toute impunité – à des niveaux plus élevés de sophistication technique.
D’où l’apparition de douloureux dilemmes politiques, susceptibles de diviser même les alliés les plus proches.
Comment définir la meilleure réponse possible alors même que certains états ne peuvent ou ne veulent prendre les mesures nécessaires pour contrarier les stratégies terroristes sur leur territoire ? Comment gérer les preuves de projets terroristes glanées par des états suspectés de pratiquer la torture ?  
La simple irrationalité nihiliste du terrorisme constitue une ultime provocation et mise à l’épreuve de nos propres convictions.
Pourtant, les attaques terroristes infligées à New York, Londres, et Madrid au cours de la dernière décennie n’ont pas ébranlé les démocraties occidentales.
Nos sociétés sont plus résilientes, ouvertes et diversifiées que jamais.
Ceci étant dit, le succès n’est pas garanti.
Même les politiques sociales les mieux intentionnées peuvent avoir de fâcheuses conséquences.
Nous devrions surtout être redevables aux forces de police et aux agences de renseignement, dont le travail difficile et le dévouement sans limite nous protègent.
La seconde erreur majeure des terroristes du 11 septembre fut de croire que leurs attaques terroristes inspireraient une irrésistible intensification de l’extrémisme islamique anti-occidental.
Cette forme de radicalisation a effectivement eu lieu dans certaines parties du monde.
Mais depuis les évènements, la plupart des victimes de l’extrémisme terroriste d’inspiration islamique – souvent sous la forme de viles attaques suicide – sont des Musulmans, en Irak, au Pakistan et ailleurs.
Les groupes terroristes sont obligés de faire appel au crime organisé pour se financer.
En résumé, loin de mener une sorte de révolution islamique mondiale, le fanatisme violent d’Al Qaida et d’autres organisations ressemble aujourd’hui à une forme répugnante, mais malgré tout gérable, de déchet toxique idéologique.
Et cette année, l’attention se focalise certainement loin de tout cela.
Des millions de personnes en Afrique du nord et au Moyen-Orient se sont soulevés pour exiger une société normale, encadrée par des droits démocratiques élémentaires, et par dessus tout, l’autorité de la loi.
Et ils acceptent un soutien mesuré et respectueux de la part des Américains, des Européens et d’autres.  
Confrontés à ce défi inattendu, certains dirigeants désespérés, principalement en Syrie, ont utilisé contre leur propre peuple des méthodes répressives à la limite du terrorisme.
Les pressions européennes sur le régime du président Bashar al-Assad s’intensifient.
En Libye, la terrible tyrannie du régime du colonel Mouammar Kadhafi s’est effondrée ; l’UE fera preuve de générosité en aidant le peuple libyen à se forger une société moderne pluraliste.
L’initiative de la Pologne de créer un Fonds de dotation européen pour la démocratie pourrait ici jouer un rôle majeur, ainsi qu’en Europe, laquelle continue d’ouvrer pour la démocratisation en Belarus et ailleurs, comme dans le cas de la récidive ukrainienne.
Peu de personnes décident de commettre des attentats terroristes.
Parmi ceux-la, une toute petite fraction passe effectivement à l’acte, et un nombre infiniment mineur y parvient.
Mais la principale leçon à tirer des évènements du 11 septembre est que dans n’importe quelle société libre, un très petit nombre de personnes est en mesure d’exploiter cette liberté et de faire d’énormes dommages, surtout lorsque la motivation est incohérente.
Pour preuve, et de manières très différentes, la vague de crimes meurtriers en Norvège de juillet dernier, et maintenant la publication scandaleuse par WikiLeaks d’un grand nombre de câbles diplomatiques non expurgés.
Dans une dizaine d’années, la menace terroriste sera probablement encore plus diversifiée et plus imprévisible.
Il faudra surveiller plus étroitement divers groupes extrémistes européens locaux voués à une cause spécifique unique.
Dans chaque cas, il est question d’individus obsessionnels s’arrogeant le droit de décider du destin des autres, et utilisant les technologies modernes à des fins nuisibles.
Par essence, ce genre de menace désagrégée mais fortement focalisée est presque impossible à identifier et à intercepter en amont.
Bien sûr, le monde démocratique ne peut construire une maison à l’épreuve des bombes.
Mais nous pouvons minimiser le risque en restant vigilant, et en soutenant, quelles que soient les circonstances, les valeurs sur lesquelles nos sociétés sont fondées.
Des tests de stress déstressants
FLORENCE – Les tests de solidité financière effectués l’année dernière sur les banques américaines ont largement contribué à la restauration de la stabilité financière aux Etats-Unis et à la dissipation des craintes concernant une éventuelle faillite de grandes institutions financières.
Les Européens espèrent que la récente publication des résultats de ces mêmes tests effectués sur leurs propres banques aura le même effet.
Si ces résultats sont bons pour le secteur financier, cependant, ils peuvent être néfastes pour l’économie réelle.
La crise financière est passée mais nous n’en sommes qu’aux prémices d’une ère de ralentissement économique généralisé.  
Les crises financières ont deux sortes d’effet sur l’économie réelle.
Dans la phase critique de la crise, il y a tant de nervosité et d’anxiété qu’il est impossible à quiconque d’emprunter.
Le marché interbancaire s’assèche compte tenu de la perte de confiance des banques entre elles.
Seules les banques centrales – traditionnellement prêteurs de dernier ressort – résistent contre vents et marées.
Le complet effondrement du crédit commercial est à l’origine de la tourmente dans laquelle s’est retrouvé le commerce global six mois durant, suite à la faillite de Lehman Brothers en septembre 2008.
Dans de telles situations, les crises financières s’apparentent à une crise cardiaque – causant des dommages immédiats et dévastateurs sur l’ensemble du corps économique.  
Les tests de résistance – conçus pour estimer la probabilité de faillites des banques en cas de mauvaises nouvelles économiques – sont en effet sensés être l’équivalent d’un examen cardiaque.  Et, comme tous les examens cardiaques, le but premier est de rassurer.
Nous ne voulons pas assister à une autre crise cardiaque – ou à une autre crise financière.
Les tests de résistance européens, en eux-mêmes, ont été rassurants et sans surprises.
Seule une banque allemande, la Hypo Real Estate, notoirement connue pour sa mauvaise gestion et qui avait déjà fait l’objet d’une importante perfusion du gouvernement, a échoué.
Et l’on savait déjà que les cajas espagnoles et les banques grecques étaient en plus grandes difficultés que le reste du système bancaire européen.
Mais l’état post-trauma financier est très différent de l’état de crise cardiaque : il est plus enclin à une faiblesse cardiaque générale, par laquelle les activités du patient sont ralenties et réduites.
Historiquement, la phase de consolidation d’après crise rend généralement les banques plus précautionneuses et hésitantes.
Comme pour les crises cardiaques, la phase critique est habituellement suivie d’une phase de stabilisation, durant laquelle les banques sont recapitalisées et les craintes de faillites immédiates, dissipées.
Mais cela n’est pas nécessairement rassurant pour le reste de l’économie.
Pour les régulateurs et les gouvernements, le principal objectif des tests de solidité financière est de persuader certaines institutions du besoin urgent d’améliorer leurs ratios de capitaux.
Mais la probabilité d’importantes injections de nouveaux capitaux dans le système bancaire est faible compte tenu de la persistance des craintes soulevées par les évènements financiers récents.
Le moyen le plus simple d’améliorer les ratios de capitaux est plutôt d’arrêter les prêts.
Ce fut le cas dans les pays industrialisés les plus importants dans les années 30, lorsqu’à la suite d’une crise aigue en 1931-1933, et quelques recapitalisations du gouvernement, s’en suivit une décennie de contrats de prêts bancaires par le biais de firmes privées.
Si les banques ouvraient des lignes de prêts, c’était sous la pression politique.
Dans de nombreux pays, la chute des prêts bancaires était partiellement compensée par une hausse des prêts aux gouvernements, lesquels estimaient que les banques devaient recycler l’épargne de la société directement dans les dépenses du secteur public.
En outre, dans de nombreux pays, et surtout en Grande Bretagne, les banques étaient plus enclines à prêter aux particuliers propriétaires qu’aux entreprises.
Il en est de même aujourd’hui : les emprunteurs trouvent qu’il est de plus en plus difficile d’obtenir un crédit ; et comme le ressentiment vis-à-vis des banques – et de ceux responsables de les réguler – est proportionnel, on peut s’attendre à ce que les appels en faveur d’une intervention politique affectent la distribution du crédit.
Heureusement, les grosses sociétés sont aujourd’hui moins dépendantes du crédit bancaire qu’elles ne l’étaient auparavant, grâce à un marché bien développé de billets de trésorerie qui, en réalité, contourne les crédits bancaires traditionnels.
Mais ce marché est moins développé en dehors des Etats-Unis.
De plus, ce sont les petites et moyennes entreprises – dont certaines sont extrêmement innovatrices – qui jouent un rôle plus important dans la vie économique actuelle ; mais sans accès aux marchés de capitaux, elles restent très dépendantes des banques.
Ce sont ces entreprises qui soutiendront les appels à de nouvelles directives pour définir ce que les banques devraient faire et quelles devraient être leurs modalités de prêts.
Il est donc probable que les suites de la crise entraineront non seulement une régulation renforcée des banques et une hausse de la fiscalité sur de nombreuses activités bancaires, mais aussi des outils institutionnels permettant de faire pression sur les banques pour qu’elles prêtent plus.
L’ironie de cette situation est que la vision politique de ce que le secteur bancaire doit contribuer au bien public est, dans une large mesure, à l’origine de la crise actuelle.
Les administrations de Bill Clinton et de George W. Bush estimaient que le fait d’encourager l’accès à la propriété générerait une plus grande stabilité sociale.
Des législations même plus anciennes, comme le Community Reinvestment Act de 1977 (Loi de réinvestissement communautaire, ndt), ont contribué à obliger les banques à allouer plus de financement pour l’acquisition de biens immobiliers.
Les banques ont réagi par des moyens ingénieux d’enrobage et de revente de ces dettes, mais le problème fondamental reposait sur l’acheminement de flux financiers dans une direction improductive résultant de pressions publiques.
SI l’on en juge par le passé, il est probable que ce sont les priorités politiques nationales qui détermineront les cibles bénéficiaires de prêts additionnels.
Seront retenus des projets de prestige, des sociétés à fort potentiel d’emploi et des entreprises politiquement bien implantées.
Aucune de ces catégories favorisées par des allocations de crédits ne produit le dynamisme et l’innovation nécessaire à une croissance autonome à long terme.
En fin de compte, une politique de prêts qui serait uniquement motivée politiquement ne peut pas non plus être une bonne chose pour les banques.
Désinvestir pour un avenir meilleur
SEATTLE – L’ampleur d’un mouvement se mesure parfois le mieux à l’aune de la réaction de ses opposants.
Lorsque l’Australian National University (ANU) a annoncé début octobre qu’elle entendait céder sa participation dans sept entreprises minières et pétrolières, sa décision a donné lieu à une avalanche de critiques de la part des politiciens conservateurs du pays.
Ces champions déclarés du marché de libre échange n’ont pas tardé à dire à l’université ce qu’elle devait faire de son argent.
Le Trésorier australien Joe Hockey a attaqué cette décision en disant qu’elle n’avait « aucun lien avec la réalité ».
D’autres se sont joints au concert, la qualifiant de « décision honteuse », « très étrange » et « étriquée et irresponsable ».
Peu importe que les sommes en jeu soient relativement faibles – représentant moins de 2 pour cent du portefeuille de l’université, estimé à 1 milliard de dollars.
Au fur et à mesure que le mouvement de cession d’actifs dans l’industrie des combustibles fossiles prend de l’ampleur, plus les réactions paniquées se font nombreuses.
Le tollé des conservateurs australiens me rappelle la réaction opposée à mon témoignage devant le Congrès américain en 2013, lorsque j’avais dit que nous « devrions laisser le charbon dans le sol, là où il doit être ».
David McKinley, un membre républicain du congrès de Virginie-Occidentale, le cœur de la région de production de charbon des Etats-Unis, a répondu que mes paroles « lui donnait des frissons d’horreur » pour ensuite changer de sujet et parler du taux de criminalité de Seattle, dont j’étais maire à l’époque.
Même Exxon Mobil semble ébranlé.
La société, clairement sur la défensive, a récemment publié un long post répondant à ce qu’elle a qualifié « d’approbation sans réserve » du désinvestissement des combustibles fossiles par Mary Robinson, l’Envoyée spéciale du secrétaire général des Nations unies Ban Ki-moon pour les changements climatiques.
L’industrie des combustibles fossiles voit clairement le mouvement de désinvestissement comme la menace politique qu’elle est réellement.
Lorsque suffisamment de personnes s’opposent aux investissements dans la production de combustibles fossiles, la prochaine étape est de laisser le charbon, le pétrole et le gaz dans le sol.
Cette transition est nécessaire si nous voulons infléchir les conséquences les plus dangereuses du changement climatique.
Pour empêcher un réchauffement de plus de 2°C des températures mondiales, seuil au-delà duquel les scientifiques pensent que les pires effets ne pourront plus être atténués, nous devrons renoncer à exploiter près de 80 pour cent des réserves connues de combustibles fossiles.
Les sociétés pétrolières et houillères et leurs alliés politiques nous mettent en garde contre une catastrophe budgétaire si nous allons dans ce sens – comme si les vagues de chaleur, les sécheresses, les tempêtes et l’élévation du niveau des océans ne comportaient pas leur lot de catastrophes sociales et budgétaires.
Lorsque j’étais maire de Seattle, j’ai soutenu la construction de bâtiments économes en énergie, le développement des énergies solaire, éolienne et hydroélectrique, et le remplacement des déplacements en voiture par la marche, le vélo et les transports en commun – autant de mesures qui contribuent à la mise en place d’une économie plus résiliente et présentent des alternatives viables aux combustibles fossiles.
Mais elles ne suffisent pas, seules, à empêcher les pires effets du changement climatique, en particulier si le charbon et le pétrole sont simplement vendus ailleurs.
Aussi imparfaits que soient nos systèmes de gouvernance, viendra un jour où l’opinion publique et ses dirigeants demanderont que la vérité soit dite au sujet du réchauffement climatique.
A ce moment-là, ils adopteront le cadre juridique et les réglementations qui réduiront de manière drastique l’utilisation des combustibles fossiles.
Si vous êtes un investisseur prudent, envisagez un instant cette possibilité.
La valeur boursière de l’industrie des combustibles fossiles – basée sur l’idée que ces compagnies pourront extraire et brûler toutes les réserves connues – s’effondrera.
En fin de compte, investir dans ces sociétés se révèle incroyablement risqué.
Quiconque reçoit un relevé d’investissement saura  que « les performances passées ne garantissent en rien les performances futures ».
Ce fait implique un autre argument convaincant en faveur du désinvestissement.
Certains diront sûrement que le monde ne changera jamais et que nous continuerons à tout jamais à dépendre des combustibles fossiles. Mais il suffit de regarder Seattle, où des couples homosexuels sont unis à la mairie et où des points de vente agréés vendent de la marijuana, pour voir à l’œuvre la capacité humaine à remettre en cause des convictions profondément ancrées.
L’investisseur prudent, et l’entrepreneur avisé, regarderont où va l’économie, pas d’où elle vient.
La décision de l’ANU semble sage pour quiconque n’est pas assujetti aux sociétés pétrolières et gazières. Elle paraîtra de plus en plus sage au fil de temps et on ne peut qu’applaudir le choix de l’université.
Lorsque j’ai mis Seattle sur la voie du désinvestissement en 2013, ma décision a été bien accueillie par les jeunes, qui devront vivre avec les conséquences du réchauffement climatique, et par le grand public en général.
Confrontés à des pressions politiques croissantes, les administrateurs de l’université n’ont qu’à écouter les étudiants.
Plus de courage, comme celui démontré par l’ANU, est nécessaire.
Ses administrateurs sont allés à l’encontre des intérêts pétroliers et houillers qui, en Australie, détiennent un énorme pouvoir.
S’ils ont pu le faire, avec l’assentiment de l’opinion publique, d’autres peuvent le faire aussi.
Mike McGinn est un ancien maire de Seattle, la première ville à s’être engagée dans le désinvestissement des combustibles fossiles.
Divisés, nous chuterons !
LONDRES – Il semble que la politique l'ait emporté sur la logique économique quand le Congrès et le président Obama n'ont pu trouver un terrain d'entente sur les impôts, les droits sociaux, le déficit et sur la manière de stimuler l'économie.
Les responsables européens eux aussi ont été paralysés – excluant défauts de paiements, dévaluations, déficit ou plan de stimulation.
Après avoir appliqué des taux d'intérêt négatifs, imprimé de la monnaie, investi dans des liquidités et subventionné les banques centrales, un peu partout les dirigeants des banques centrales, dont dernièrement celui de la Réserve fédérale américaine, Ben Bernanke,  semblent avoir conclu qu'ils ont fait tout ce qui était en leur pouvoir.
Aussi, pratiquement tout le monde pense aujourd'hui qu'en l'absence d'une volonté politique et de leadership, l'économie mondiale va retomber dans la crise.
Le débat qui a eu lieu avant l'été sur la question de savoir si la faiblesse de la croissance relevait d'une "nouvelle normalité" a été résolue : rien ne paraît normal actuellement.
Réagir au coup par coup a échoué.
N'étant pas parvenu à un accord sur le commerce international, le réchauffement climatique, un pacte de croissance ou à changer le régime financier, le monde va probablement tomber dans un nouveau protectionnisme, sous la forme de dévaluations compétitives, de guerres des devises, de restrictions des échanges commerciaux et de contrôle des flux de capitaux.
Mais ce n'est pas le moment de sombrer dans le défaitisme.
Les pays qui disent avoir fait tout ce qui était en leur pouvoir, sous-entendent "tout ce qui était en leur pouvoir en agissant seul".
Ce ne sont pas des mesures à l'échelon national, mais une politique d'ensemble bien coordonnée qui permettra de restaurer la croissance et de vaincre le chômage.
C'était bien dans le cadre d'une politique coordonnée au niveau mondial que le G20 s'était fixé deux objectifs cruciaux en avril 2009.
Le premier, éviter une dépression mondiale, a été atteint. Le deuxième, un pacte de croissance sous-tendu par une réforme du système financier mondial, devrait être la priorité du prochain sommet du G20.
En 2010, le FMI estimait que des mesures macroéconomiques, commerciales et structurelles coordonnées permettraient d'augmenter de 5,5% le PIB mondial, créeraient 25 à 50 millions d'emplois supplémentaires et permettraient à 90 millions de personnes de sortir de la pauvreté.
Mais étant donné les problèmes structuraux et les énormes déséquilibres entre la production et la consommation, un pacte de croissance mondial est encore bien plus nécessaire aujourd'hui.
Il peut sembler étrange de présenter la plus grande crise financière depuis les années 1930 comme la conséquence d'un problème plus grave encore.
Mais quand les historiens étudieront la mondialisation après les années 1990 (elle s'est traduite par l'apparition de deux milliards de nouveaux producteurs dans l'économie mondiale),  ils verront que 2010 a marqué un tournant.
Pour la première fois depuis 150 ans, l'Occident (l'Amérique et l'Union européenne) ont été dépassées par le reste du monde en termes de fabrication, de production, d'exportation, de commerce et d'investissement.
Vers 2020-2025, le volume du marché asiatique à la consommation sera le double du marché américain.
Pour l'instant, l'Occident et l'Asie restent mutuellement dépendants.
Les deux tiers des exportations asiatiques sont destinées à l'Occident, alors que le commerce Sud-Sud ne représente que 20% des échanges mondiaux.
Autrement dit, il y a 10 ans l'Amérique servait de moteur à l'économie mondiale, mais dans 10 ans ce sont sans doute les pays émergents qui les remplaceront, étant donné notamment le pouvoir d'achat croissant de leurs classes moyennes.
Mais en attendant, l'Amérique et l'Europe ne peuvent accroître leur consommation s'ils n'augmentent pas leurs exportations, tandis que la Chine et les pays émergents ont besoin des marchés occidentaux pour stimuler leur production et leur consommation.
Il faut donc restaurer la vision de grande ampleur d'une coopération mondiale formulée dans le pacte de croissance du G20 (qui a été rétrogradée au niveau de ce que le FMI appelle maintenant "une analyse approfondie de… ces pays identifiés comme ayant de grands déséquilibres").
Mais il faut un objectif encore plus large et plus ambitieux : la Chine doit accepter d'augmenter la consommation des ménages et les importations destinées à la consommation, l'Inde doit ouvrir ses marchés afin que sa population déshéritée bénéficie d'importations à bas prix ; quant à l'Europe et à l'Amérique, elles doivent améliorer leur compétitivité de manière à exporter davantage.
En 2009 le G20 estimait qu'un nouveau régime financier mondial était indispensable au maintien de la stabilité dans les décennies futures.
Selon David Miles de la Banque d'Angleterre, il y aura encore trois autres crises financières dans les 20 ans à venir.
Et si Andrew Haldane, de la Banque d'Angleterre lui aussi, a raison lorsqu'il dit que la pression croissante en Asie prépare des tempêtes, l'Occident regrettera de ne pas avoir fixé des normes en terme d'adéquation de fonds propres et de liquidité et de ne pas avoir mis en place un système d'alerte précoce plus transparent.
Le problème est déjà évident.
Le passif du secteur bancaire européen est presque cinq fois supérieur à celui des USA, à hauteur de 3,45% du PIB, et les dettes des banques allemandes représentent 32 fois la valeur de leurs actifs.
Aussi, non seulement une recapitalisation bancaire est-elle essentielle pour assurer la stabilité financière, mais il faut aussi une réforme de l'euro, reposant sur une coordination budgétaire et fiscale et sur un rôle accru de la Banque centrale européenne pour aider les différents Etats (et non les banques individuelles) en tant que prêteur de dernier ressort.
Pour restaurer la croissance et la stabilité, le G20 doit donner à nouveau la priorité à la réduction de la dette à long terme.
Mais il y a aussi un impératif à court terme : éviter un cycle de déclin.
Pour cela nous pourrions nous inspirer des propositions de Robert Skidelsky concernant les banques d'investissement pour améliorer les infrastructures et l'environnement afin de répondre aux défis de l'avenir et de stimuler la croissance et la création d'emplois.
La Banque européenne d'investissement qui avec un capital de 50 milliards d'euros est parvenue à investir 400 milliards d'euros constitue un modèle.
Mais il serait souhaitable de rechercher une entente avec les Chinois pour qu'ils investissent leurs réserves, et avec les multinationales occidentales en ce qui concerne la fiscalité des profits rapatriés.
Enfin, ainsi que le prix Nobel d'économie Michael Spence l'a montré, la croissance ne suffit pas pour créer des emplois.
L'épidémie de chômage des jeunes en particulier requiert une nouvelle approche – par exemple une banque de développement qui contribuerait à la création d'emploi pour la jeunesse, très majoritaire dans la population au Moyen-Orient et en Afrique du Nord, et favoriserait la formation professionnelle ailleurs.
Le pacte de croissance du G20 doit s'accompagner d'un pacte de création d'emplois.
Le G20 qui représente 80% de la production mondiale est devenu en 2009 la seule institution multilatérale susceptible de coordonner une politique économique mondiale.
Malheureusement, ses membres ont renoncé à cet objectif pour se rabattre sur des solutions nationales.
Comme on pouvait s'y attendre, les démarches individuelles n'ont pas permis le redémarrage économique.
C'est à nouveau l'heure du G20.
Plus tôt le président français Sarkozy l'appellera à passer aux actes, mieux ce sera !
Un plan B pour les banques centrales ?
SINGAPOUR – Un an que la crise financière mondiale bat son plein et il est extraordinaire de constater que plusieurs banques centrales sont toujours en proie à l’instabilité des secteurs financiers privés de leur pays.
Jusqu'ici, la stratégie consistant à maintenir les systèmes bancaires en vie par des crédits de courte durée payés par les contribuables demeurait valable, mais les banques centrales devraient finalement y couper court si elles ne veulent pas se retrouver en soins intensifs quand leurs bilans crouleront sous les pertes.
On a de plus en plus de mal à croire que les grandes économies mondiales sont simplement confrontées à une panique de courte durée.
Après une brève période de profits et de croissance considérables, l'industrie financière semble désormais face à une période de consolidation et d’élagage.
Les banques faibles doivent pouvoir sombrer ou fusionner (avec des déposants ordinaires payés par les fonds d'assurance gouvernementaux) pour que les banques fortes puissent se revigorer.
S’il s'agit d'un bon diagnostic de la « crise financière », les efforts pour bloquer une dynamique saine et normale ne feront que prolonger et aggraver le problème.
En empêchant la consolidation nécessaire, on affaiblit les marchés du crédit au lieu de les renforcer.
La Réserve fédérale américaine, la Banque centrale européenne et la Banque d'Angleterre sont particulièrement exposées.
A elles trois, elles ont consenti des prêts de courte durée de centaines de milliards de dollars à des banques traditionnelles et à des « banques d'investissement » complexes et non réglementées.
D’autres banques centrales observent nerveusement la situation, conscientes qu'elles risquent de se retrouver bientôt dans la même situation alors que l'économie mondiale continue à fléchir et que les taux de défaut sur toutes sortes de dettes continuent à augmenter.
Si les bilans des banques centrales étaient frappés de plein fouet, ce ne serait pas nécessairement la fin du monde.
C'est déjà arrivé, par exemple, durant la crise financière de 1990.
Cependant, l'histoire a montré qu’il n’est jamais agréable de redresser le bilan d'une banque centrale : touchée par des pertes de crédit, elle peut soit se creuser un chemin à travers l’inflation, soit attendre sa recapitalisation par des contribuables.
Ces deux solutions sont extrêmement traumatisantes. 
L'inflation galopante provoque tous types de distorsions et de gaspillages.
Je ne crois pas que les banques centrales aient exclu la taxe inflation.
En fait, l’inflation a fait un pic l’année passée, facilitant au bon moment une rectification nécessaire du prix réel de l’immobilier.
D’un autre côté, les subventions des contribuables, sont rarement idéales et compromettent inévitablement l’indépendance des banques centrales.
Il est aussi question d’équité.
Le secteur financier a généré des profits extraordinaires, en particulier dans les pays anglophones.
S’il est extrêmement difficile de calculer la taille du secteur financier compte tenu de son opacité de sa complexité, selon les statistiques officielles américaines, les sociétés de financement représentent environ un tiers des profits du secteur privé américain.
Les primes de plusieurs millions de dollars sont monnaies courantes à Wall Street et à la City ; par ailleurs, les grands partis politiques en lice dans les présidentielles américaines sont essentiellement financés par ce type de sociétés.
Alors pourquoi le contribuable devrait-il payer la facture pour tirer d’affaire l’industrie financière ?
Pourquoi pas n’aiderait-il pas plutôt les industries automobiles et de l’acier, ou tout autre industrie qui a subi des pertes ces dernières années ? Cet argument sera d'autant plus valable si les banques centrales se tournent vers la « taxe inflation », qui retombe de façon disproportionnée sur les pauvres, moins aptes à se prémunir contre la hausse des prix et la réduction de leur épargne.
Willem Buiter, économiste britannique, accuse catégoriquement les banques centrales et les ministères des finances de « prise de contrôle » par le secteur financier, en particulier aux États-Unis.
Il s'agit là d'une accusation sévère, notamment au vu des incertitudes auxquelles ont été confrontés les banques centrales et représentants des ministères des finances.
Mais si ces derniers ne parviennent pas à s'adapter à la crise, l'accusation de Buiter risque de sembler moins extrême.
Comment les banques centrales peuvent-t-elles donc sortir de cet abîme ? Il est essentiel de rendre plus nette la distinction entre la détresse de sociétés de financement due à la panique (et donc temporaire) et les problèmes plus fondamentaux.
Après une période de forte expansion où la taille des services financiers a quasiment doublé, une certaine restriction est naturelle et normale.
La crise des sub-primes a frappé les principaux secteurs d'activité d’institutions financières, en particulier leurs produits dérivés, opaques mais extrêmement profitables.
Un certain recul de l'industrie était inévitable.
Les banques centrales doivent commencer à encourager la consolidation, au lieu d’accorder des prêts sans discernement.
En principe, il est possible de réduire la taille de l’industrie financière si chaque établissement réduit ses activités proportionnellement, disons, de 15 % - mais ce schéma n’est propre à aucun secteur.
Si les fonds de richesse souverains veulent acquérir et maintenir à flot des sociétés privées de capitaux dans l'espoir d'un grand rebond, laissons-les faire.
Toutefois, ils doivent aussi avoir conscience que les grands actionnaires étrangers des sociétés de financement seront bien moins efficaces que les sociétés locales pour convaincre les banques centrales à consentir des lignes de crédit massives et sans obligations.
Il est temps de faire le bilan de la crise et d'admettre que l'industrie financière subit des changements fondamentaux, qu’elle n’est pas simplement victime d'une panique spéculative à l'encontre des prêts immobiliers.
Certes, le renforcement des réglementations est une partie de la solution à long terme, mais ce n’est pas la panacée.
C’est aux obligataires et actionnaires des sociétés de financement de supporter aujourd’hui la majorité des coûts, ou il y a peu d'espoir qu’ils se comporteront de façon plus responsable à l'avenir.
Des taux d\u0027intérêt bas assurent-ils des prix d\u0027actifs élevés ?
Les prix des actifs – actions, biens fonciers commerciaux, et même pétrole – ont atteint des sommets historiques partout dans le monde.
Certes, l'histoire permet souvent de prédire avec justesse les tendances à venir, pourtant de temps à autre un élément fondamental change et crée un schéma nouveau.
Il importe aujourd'hui de savoir si les prix élevés des actifs sont la conséquence de tels développements fondamentaux, ou si des bulles se sont formées.
L'une des raisons souvent mises en avant pour justifier les prix élevés des actifs est que les taux d'intérêt réels (corrigés de l'inflation) sont très bas.
Mais les investisseurs feraient bien de se méfier de cet argument.
Bien qu'il semble plausible, il n'est pas vraiment concluant et surtout, il ne prouve pas que les prix élevés vont durer.
Il est bien évidemment vrai que les taux d'intérêt à long terme ont connu un déclin marqué, non pas brusquement et sur une période récente, mais à une allure assez régulière depuis plus de vingt ans.
À en croire le FMI, les taux d'intérêt réels à long terme dans le monde ont culminé à presque 7% en moyenne en 1984, et sont tombés juste en dessous de 2% en 2004.
Il y a eu des hauts et des bas en chemin, mais la tendance générale était à la baisse et l'ampleur du déclin, presque cinq points de pourcentage, est frappante.
Ben Bernanke, directeur du Conseil économique du président George W. Bush et candidat potentiel à la succession d'Alan Greenspan à la tête de la Réserve fédérale en janvier, a qualifié le déclin des taux d'intérêt réels de la dernière décennie de “surabondance de l'épargne mondiale.”
Non qu'il y ait trop d'épargne dans le monde aujourd'hui, mais son montant a été assez important pour que les retours sur investissement, mesurés en fonction des taux d'intérêt réels, soient bien plus bas qu'autrefois.
Lors d'un discours en mars 2005, Bernanke a exposé que cette “surabondance”  contribue à expliquer divers aspects de l'économie américaine, y compris sans doute l'énorme déficit fiscal et commercial.
De bas taux d'intérêt réels à long terme signifient qu'un actif à long terme rapportant, disons, 100 $ par an en termes réels aurait valu 1 429 $ en 1984, lorsqu'il rapportait 7%, mais devrait valoir 5 000 $ aujourd'hui, alors qu'il ne rapporte que 2%.
Une baisse d'une telle ampleur des taux à long terme semblerait impliquer une inflation massive des actifs réels, ce qui justifie les prix élevés que nous observons.
Point final, selon certains défenseurs des investissements onéreux.
Cependant cette argumentation comporte des lacunes.
Il nous faut considérer les raisons pour lesquelles les taux d'intérêt réels étaient tellement plus élevés il y a 20 ou 30 ans, nous demander ce que cela signifie, et il nous faut également jeter un œil à l'histoire plus large des prix des actifs et à leurs relations aux taux d'intérêt réels.
Il y a vingt ans, les taux d'intérêt réels à court terme ont connu des sommets historiques car les principales banques centrales du monde voulaient combattre ce qui était alors considéré comme de l'inaction face à la spirale inflationniste.
Il a fallu le courage –  ou l'inconscience, selon le point de vue – du président de la Réserve fédérale américaine Paul Volcker pour envoyer le monde dans une récession en1981-82 afin de briser les reins de l'inflation.
Cette récession était destructrice, mais comportait un bon côté : le monde a pu constater qu'une banque centrale indépendante pouvait prendre des mesures drastiques pour assurer la stabilité des prix.
Mais alors que la récession mondiale de 1981-82 a rapidement fait tomber l'inflation, les taux d'intérêt nominaux à long terme n'ont pas chuté immédiatement car les marchés mondiaux n'étaient pas encore convaincus.
Par conséquent, les taux réels à long terme sont restés assez élevés au milieu des années 1980.
Progressivement, à mesure que les prêteurs devenaient de plus en plus confiants que la basse inflation allait perdurer, les taux d'intérêt réels à long terme ont commencé à descendre.
Cette histoire signifie que les vrais taux d'intérêt réels à long terme n'étaient pas aussi élevés dans les années 1980 que le montrent nos mesures, car les perspectives de l'inflation à long terme doivent avoir été bien plus hautes que le taux d'inflation annuel de l'époque.
Les détenteurs d'obligations à long terme, par exemple, ont dû penser que l'inflation reviendrait en force quand les effets de la récession mondiale de 1981-2 auraient disparu.
Les marchés obligataires indexés sur l'inflation n'étaient pas très développés dans les années 1980.
Et nous savons qu'en 1984, le marché de ce genre le mieux développé (au Royaume-Uni) ne cotait des taux d'intérêt réels à long terme qu'autour de 3%, soit bien en-dessous des chiffres du FMI.
En acceptant l'idée que les taux d'intérêt étaient vraiment très hauts au milieu des années 1980, la conclusion logique voudrait que la bourse et le marché immobilier auraient dû être plus bas dans les années 1980, et non que les prix réels devraient être très élevés en 2005.
En fait, en regardant de plus près les taux d'intérêt réels aux États-Unis, calculés en soustrayant le taux d'inflation de l'année précédente du rendement des obligations nominales du gouvernement, on trouve que, même s'ils sont bien plus bas qu'il y a vingt ans, historiquement ils ne sont pas si bas que ça.
Le taux d'intérêt réel gouvernemental à long terme moyen entre 1891et1979 – période qui s'est achevée juste avant que Volcker ne supervise l'énorme augmentation du prix des emprunts, n'était que de 1,25%, ce qui est très proche du taux d'intérêt réel à long terme d'aujourd'hui. 
En bref, nous ne devrions tout simplement pas trop interpréter la baisse des taux d'intérêt réels à long terme des vingt dernières années.
L'histoire prouve que les taux réels ont beaucoup fluctué, montrant peu de corrélation avec les prix des actifs.
Quels que soient leurs autres bénéfices, les taux bas que nous constatons dans le monde aujourd'hui ne sont pas franchement une assurance contre des chutes futures des prix des actifs.
Cancer: de meilleurs résultats avec une chimiothérapie à faible dose ?
TAMPA – En matière de cancer, les malades et les responsables politiques souhaitent une intensification des recherches pour parvenir à une thérapie qui guérisse définitivement cette pathologie.
Pourtant, dans bien des cas le contrôle des tumeurs pourrait être plus efficace que leur éradication.
Il y a un siècle, le Prix Nobel allemand Paul Ehrlich a crée le concept de &quot;projectile magique&quot; - un composé qui cible et détruit les cellules cancéreuses ou les organismes à l'origine d'une maladie sans affecter les cellules saines à proximité.
Le succès des antibiotiques il y a 50 ans semblait valider son idée.
Le succès de la médecine dans la lutte contre les bactéries a été tel que la &quot;guerre contre le cancer&quot; repose toujours sur l'idée qu'en réunissant les talents et les moyens voulus, on trouvera un jour le &quot;projectile magique&quot; capable de cibler les cellules tumorales.
Pourtant, l'exemple d'espèces exotiques et de récents modèles mathématiques de la dynamique des tumeurs montre qu'il est peut-être impossible d'éradiquer la majorité des cancers, et peut-être même que tenter de le faire risque d'aggraver la situation.
En 1854, l'année de naissance d'Ehrlich, on a observé pour la première fois un papillon nocturne, la teigne des crucifères (Plutella xylostella) dans l'Illinois.
Cinquante ans après, il avait envahi toute l'Amérique du Nord.
Il infeste maintenant le continent américain, l'Europe, l'Asie et l'Australie.
Son éradication avec des produits chimiques n'a donné que des résultats temporaires.
A la fin des années 1980, des biologistes ont trouvé des lignées résistantes à tous les insecticides connus.
Aussi les agriculteurs ont-ils abandonné l'idée d'éradiquer entièrement ce parasite.
Pour  maintenir une production de qualité à long terme, ils recourent aux insecticides seulement lorsque l'infestation dépasse un certain seuil.
Dans le cadre d'une &quot;gestion intégrée des nuisibles&quot;, on maintient sous contrôle des centaines d'espèces en limitant leur croissance démographique au lieu de chercher à les éradiquer. Cette stratégie est couronnée de succès. 
La capacité d'adaptation des cellules cancéreuses à des environnements variés, notamment ceux constitués de produits chimiques toxiques, ressemble à celle des parasites agricoles et d'autres espèces invasives.
Comme dans le cas de la teigne des crucifères, l'éradication définitive de cellules cancéreuses qui se sont disséminées est problématique.
Malgré le manque de résultats, le but de la thérapie anticancéreuse ressemble  généralement à celui des traitements antimicrobiens : tuer le maximum de cellules cancéreuses en espérant que dans le meilleur des cas cela permettra de guérir le malade et dans le pire des cas de prolonger sa vie.
Une chimiothérapie agressive permet de traiter définitivement certains types de cancer comme le lymphome de Hodgkin, le cancer des testicules ou la leucémie aigue myéloïde.
Mais ce sont des cas dans lesquels les cellules tumorales répondent particulièrement bien au &quot;traitement&quot;.
De la même manière que les espèces invasives s'adaptent aux pesticides, la plupart des cellules cancéreuses s'adaptent au traitement censé les éradiquer.
Le parallèle entre les cellules cancéreuses et les espèces invasives suggère que l'on trouvera une thérapie anticancéreuse efficace non pas dans les projectiles magiques de la microbiologie mais dans la dynamique évolutionnaire de l'écologie appliquée.
Des études récentes montrent que les tentatives d'élimination des cellules cancéreuses pourraient accélérer l'émergence de résistances et à de récurrences tumorales, aboutissant à une moindre chance de survie des patients.
Cela tient à un domaine peu exploré de la biologie des tumeurs : le coût de la résistance aux traitements.
Les cellules cancéreuses dépensent de l'énergie quand elles évoluent de manière à résister à la chimiothérapie.
Ainsi, pour s'adapter à des molécules toxiques, une cellule cancéreuse peut accroitre la vitesse de son mécanisme de réparation de l'ADN ou même rejeter le médicament à l'extérieur de la paroi cellulaire.
Dans les thérapies ciblées, une molécule bloque le signal moléculaire qui commande la prolifération et la survie des cellules cancéreuses, mais ces dernières peuvent alors changer de stratégie, ce qui les affaiblit, car elles ne peuvent employer l'énergie qu'elles y consacrent à proliférer et envahir des tissus non cancéreux.
Plus ces mécanismes de résistance sont complexes et coûteux, plus la population de cellules résistantes s'affaiblit.
Plusieurs observations accréditent l'idée que les cellules cancéreuses ont un prix à payer pour leur résistance.
En laboratoire, les cellules résistantes à la chimiothérapie perdent généralement leur résistance quand on enlève les molécules anticancéreuses.
Les cellules affectées par le cancer du poumon résistantes à la gemcitabine prolifèrent moins, sont moins invasives et moins motiles que celles qui réagissent à ce produit.
On trouve parfois des formes résistantes dans des tumeurs qui n'ont pas encore été traitées, mais seulement en petit nombre.
Il semblerait que les cellules résistantes ne soient pas faibles au point d'être entièrement remplacées par des cellules sensibles au traitement, par contre en présence de souches sensibles au traitement elles doivent lutter pour proliférer.
Selon nos modèles, en l'absence de thérapie les cellules cancéreuses qui n'ont pas développé de résistance prolifèrent au détriment de cellules plus faibles.
Quand un grand nombre de cellules sensibles au traitement sont tuées par une thérapie agressive, les souches résistantes peuvent proliférer librement.
Autrement dit, une dose élevée de chimiothérapie pourrait augmenter la probabilité qu'une tumeur réagisse de moins à moins à la thérapie.
Aussi, de même qu'une utilisation judicieuse des pesticides permet de contrôler les espèces invasives, une stratégie thérapeutique conçue pour contenir la tumeur à une taille stable et raisonnable pourrait améliorer les chances de survie des malades en permettant aux cellules sensibles au traitement de bloquer la croissance des cellules résistantes.
Pour tester cette hypothèse, nous avons traité par chimiothérapie à forte dose un cancer des ovaires humain appliqué à des souris.
Le cancer a rapidement régressé, mais il y a eu une rechute qui a tué les souris.
Par contre, lorsque nous avons traité les souris à dose plus faible et continuellement ajustée de manière à contenir le volume de la tumeur, bien qu'elles n'aient pas guéri, les souris ont survécu plus longtemps.
Concevoir des thérapies qui limitent la masse d'une tumeur au lieu d'éradiquer toutes les cellules cancéreuses exige une stratégie qui ne se limite pas aux effets immédiats d'un traitement.
Les chercheurs devront trouver les mécanismes qui permettent aux cellules de devenir résistantes et ce que cela leur coûte.
Ils devront comprendre la dynamique évolutionnaire des populations résistantes de manière à concevoir des stratégies permettant de bloquer ou réduire leur capacité d'adaptation.
Il ne faut certes pas renoncer à tenter de mettre au point des thérapies anticancéreuses toujours plus efficaces qui pourraient aboutir à une guérison définitive.
Néanmoins, ne devrions-nous pas tempérer maintenant notre recherche du projectile magique et reconnaître la réalité de la dynamique évolutionnaire darwinienne dans ce qu'elle a de glacial ?
Il faudrait peut-être que nous renoncions à l'objectif proclamé de la médecine, une glorieuse victoire sur le cancer, pour le remplacer par la reconnaissance de l'impasse dans laquelle nous sommes, et faire au mieux dans ce contexte. 
L\u0027austérité, chemin vers la prospérité ?
NEW HAVEN – Dans La fable des abeilles, un classique écrit en 1724, Bernard Mandeville, le philosophe et satiriste britannique d'origine hollandaise, décrit une société prospère (une ruche d'abeilles) qui choisissant soudain de faire de l'austérité une vertu, renonce à toute dépense excessive et à toute consommation à outrance.
Qu'arriva-t-il ?
Le prix de la terre et des bâtiments tomba.
Les palais enchantés dont les murs,
Semblables à ceux de Thèbes, avaient été élevés par la musique
furent abandonnés…
L’architecture fut entièrement délaissée...
Les artisans ne trouvèrent plus personne qui voulut les employer…
Ceux qui restèrent vivaient chétivement.
On n’était plus à se demander comment dépenser, mais comment vivre…
Cela rappelle la situation de beaucoup de pays développés après les plans d'austérité décidés pour faire face à la crise financière. Mandeville serait-il le prophète de génie pour notre époque ?
La fable des abeilles a eu ses partisans et ses détracteurs et a suscité une polémique qui continue à ce jour.
Les plans d'austérité appliqués par de nombreux pays en Europe et ailleurs et la réduction de la consommation des ménages pourraient provoquer une récession mondiale.
Comment savoir si Mandeville a raison en ce qui concerne l'austérité ? Sa méthode de recherche, un long poème pour illustrer sa théorie, n'est guère convaincante à notre époque.
Récemment un économiste de Harvard, Alberto Alesina, s'est posé la question de savoir si la réduction du déficit public (la baisse des dépenses et/ou de l'augmentation des impôts) a systématiquement des effets négatifs. Après avoir rassemblé  ce que l'on sait à ce sujet,  il a conclut que "la réponse est incontestablement Non".
Parfois, voire souvent, les économies se redressent après une réduction drastique du déficit.
Et il peut arriver que l'austérité redonne la confiance qui permet d'amorcer une reprise.
Il faut examiner cette question avec attention, en ayant présent à l'esprit que la question soulevée par Mandeville est en réalité d'ordre statistique : on ne peut prédire à coup sûr les conséquences d'une réduction du déficit - on ne peut que s'interroger sur la probabilité de réussite de cette mesure pour restaurer la prospérité économique.
Le plus grand problème est alors de ne pas confondre cause et effet.
Si un Etat craint qu'un redressement économique entraîne surchauffe et inflation, il risque d'augmenter les impôts et de diminuer les dépenses pour freiner la demande intérieure.
Et s'il ne parvient pas totalement à éviter la surchauffe, il peut sembler à première vue que l'austérité permette de redresser l'économie.
De la même manière, le déficit peut diminuer non en raison de l'austérité mais de l'anticipation par la Bourse de l'augmentation des revenus provenant de l'impôt sur les plus-values alimentée par un rebond économique.
Pourtant ici aussi, à considérer simplement le déficit, il pourrait sembler c'est l'austérité qui conduit à la prospérité.
Dans une nouvelle approche, Jaime Guajardo, Daniel Leigh et Andrea Pescatori du FMI ont récemment étudié les plans d'austérité appliqués dans 17 pays au cours des 30 dernières années..
Ils se sont intéressés non seulement aux caractéristiques de la dette, mais aussi à l'objectif des pays étudiés et aux discours officiels de leurs dirigeants.
Ils ont relu les discours sur le budget, examiné les programmes de stabilité et se sont même penché sur les interviews des membres du gouvernement.
Ils ont considéré qu'un Etat appliquait un plan d'austérité lorsqu'il augmentait les impôts et réduisait les dépenses parce qu'il estimait que c'était une politique avantageuse à long terme, et non une mesure pour réagir à la situation économique à court terme ou pour diminuer le risque de surchauffe.
Leur analyse montre que l'austérité tend à réduire la consommation et à affaiblir l'économie.
Cette conclusion, si elle est valable, résonne comme un sérieux avertissement à l'égard des décideurs politiques d'aujourd'hui.
Des observateurs tels que Valerie Ramey de l'Université de Californie à San Diego pensent que leur démonstration est insuffisante.
Selon elle, leurs conclusions pourraient traduire elle aussi une confusion entre cause et effet si l'Etat a davantage tendance à réagir par l'austérité au fardeau de la dette quand il a des raisons de croire que la situation économique risque de rendre dangereux l'existence d'une dette massive. Cela parait improbable, car on peut supposer qu'une mauvaise perspective économique pousse l'Etat à remettre à plus tard une politique d'austérité plutôt qu'à l'accélérer.
En réponse à ces critiques, Guajardo, Leigh et Pescatori ont évalué la gravité du problème de la dette en fonction de sa perception par les marchés au moment de la mise en oeuvre de l'austérité.
Cela n'a pas changé leurs conclusions. Valerie Ramey pourrait néanmoins avoir raison.
Si on accepte son hypothèse, on trouve effectivement que l'austérité tend à être suivie par une période difficile du point de vue économique, même si le rapport entre cause et effet est inversé.
En fin de compte on ne peut véritablement évaluer les résultats des programmes d'austérité car il est impossible de mener une expérience dont on contrôlerait tous les paramètres.
Pour tester l'efficacité d'un médicament, les chercheurs répartissent au hasard des sujets malades en deux groupes, l'un qui reçoit le médicament, l'autre qui sert de groupe témoin - et l'expérience est répétée à de multiples reprises.
Mais c'est impossible à réaliser en ce qui concerne la dette publique.
Devons-nous alors conclure qu'une analyse historique est inutile ? Devons-nous en revenir au raisonnement abstrait de Mandeville et de certains de ses successeurs, dont Keynes, qui pensaient qu'il y a de bonnes raisons de s'attendre à ce que l'austérité conduise à la dépression ?
Il n'existe pas de théorie qui permette de prédire comment une population va réagir à l'austérité.
Il n'y a donc d'autre choix que de considérer l'Histoire.
Or les éléments réunis par Guajardo et ses collègues montrent que lorsqu'un Etat choisi délibérément de s'engager dans une politique d'austérité, la période qui suit est difficile.
Les décideurs politiques ne peuvent se permettre d'attendre des années et des années pour une réponse définitive qui ne viendra peut-être jamais.
Mais à considérer les éléments dont nous disposons, il est probable que l'austérité, que ce soit en Europe ou ailleurs, ne donnera pas les résultats espérés.
L’Égypte a-t-elle vraiment besoin d’un pharaon ?
NEW YORK – Quels sont les facteurs les plus à même de déterminer l’issue, encore incertaine, de la révolution en Égypte ? Alors que tous les yeux sont braqués sur l’armée, attendant de voir dans quel sens elle va pencher, d’autres points substantiels sont négligés.
Il est bien sûr extrêmement important de savoir ce que fera l’armée.
Des clivages dans un régime autoritaire soutenu par l’armée peuvent créer des divergences entre les intérêts à court terme du petit groupe le plus proche de « l’armée comme gouvernement » et les intérêts à long terme de « l’armée comme institution », élément de l’État-nation devant être respecté.
La position prise par l’armée dans les premiers jours de la révolution – que les soldats ne tireraient pas sur les manifestants anti-Moubarak – était une approche classique de « l’armée comme institution », et en elle-même propice à une transition démocratique.
Mais le fait que l’armée ait par la suite permis aux loyalistes de Moubarak de charger les manifestants sur la place Tahrir du Caire – parfois à dos de chameau ou à cheval – était au contraire un choix classique de « l’armée comme gouvernement ».
A ce stade, il est probable que l’armée devra, pour assurer une transition démocratique, protéger plus sérieusement les manifestants.
Il est par contre tout à fait clair que les intérêts de « l’armée comme institution » dépendent de la capacité de l’armée à opérer une distanciation plus marquée avec le régime.
Les transitions politiques réussies sont aussi celles où un nombre toujours plus important de citoyens estiment que les protestations et la transition qui en découle leur « appartiennent ».
A cet égard, le fait que la demande pour une démission immédiate de Moubarak ait d’abord été formulée par les manifestants place Tharir et non par l’administration Obama est un élément positif.
Plusieurs groupes d’opposition, représentant un large éventail politique – dont le parti libéral laïc Wadf, les Frères musulmans islamistes et les jeunes militants du Mouvement du 6 avril, actifs sur internet – ont indiqué qu’ils seraient prêts à soutenir un gouvernement d’intérim, avec éventuellement à sa tête le lauréat du prix Nobel de la paix Mohammed ElBaradei.
Mais pour se choisir un leader, il faut que ces groupes fusionnent en une force cohérente.
Les grands mouvements de protestation de la société civile – tels qu’ils se sont produits en Tunisie et en Égypte – peuvent bien renverser une dictature, mais pour établir une démocratie, des négociations, des règles électorales et un accord sur des modifications de la constitution sont nécessaires.
Dans la plupart des transitions réussies, la première étape de l’unité nécessaire à la mise en place d’un gouvernement intérimaire consiste en des rencontres régulières entre ces groupes, le développement de stratégies communes et la publication de déclarations communes.
Il y a un certain nombre d’options qu’un gouvernement d’intérim doit éviter, quelle que soit la personnalité à sa tête.
S’il faut en juger d’après les transitions politiques que nous avons étudiées, une nouvelle démocratie a le plus de chances de voir le jour si ce gouvernement intérimaire ne cède pas à la tentation d’étendre son mandat ou d’amender la constitution.
La tâche politique clé de ce gouvernement doit être d’organiser des élections libres et équitables, et d’opérer les seules modifications constitutionnelles nécessaires à cette fin.
Il est préférable de laisser la rédaction d’une nouvelle constitution à un Parlement intrant, élu par les citoyens.
La plupart des militants et commentateurs se demandent aujourd’hui qui sera ou qui pourrait être le prochain président.
Mais pourquoi tenir pour évident qu’un système présidentiel, avec un chef tout-puissant de l’exécutif à sa tête, soit la seule solution ? Sur les huit anciens pays communistes aujourd’hui membres de l’Union européenne, aucun n’a choisi ce système.
Tous ont adopté une forme ou une autre de régime parlementaire, par lequel le gouvernement est directement responsable devant le Parlement et au sein duquel les pouvoirs présidentiels sont limités (et en général honorifiques).
Ce fut une sage décision.
Une élection présidentielle est un moment de grande incertitude, et en l’absence de partis démocratiques expérimentés et de dirigeants largement acceptés, également un moment plein de dangers.
Élire un président signifie s’engager envers une seule personne, en général pour au moins quatre ans.
Mais rien ne permet de penser qu’un individu élu à ce poste en Égypte aujourd’hui bénéficiera du même soutien dans un an seulement.
Si par exemple plusieurs candidats se présentent au premier tour d’une élection présidentielle, il est concevable que les deux candidats du second tour n’auront pas obtenu plus de 20 pour cent des voix au premier tour.
Le vainqueur devrait alors exercer le pouvoir avec le soutien d’une fraction seulement de l’électorat.
Il est également possible que le nouveau président se révèle incompétent, ou se retrouve en permanence dans une position minoritaire qui l’empêche de faire adopter la moindre législation.
De nombreuses jeunes démocraties se retrouvent ainsi piégées dans une « hyperprésidentialisation » avec des dérives autocratiques.
Heureusement, les théoriciens et militants démocratique égyptiens et tunisiens mènent des débats intenses sur l’alternative parlementaire.
Si cette option était choisie, des élections libres et équitables permettraient de constituer un Parlement qui donnerait une base démocratique au gouvernement et une légitimité aux amendements apportés à la constitution, voire à l’adoption d’une nouvelle constitution.
A ce stade, le Parlement et le gouvernement pourraient décider quelle forme de régime adopter, un régime présidentiel ou un régime parlementaire durable.
Avec un système parlementaire, les deux pays disposeraient d’une flexibilité précieuse, pour deux raisons principales.
Premièrement, et contrairement au présidentialisme, le régime parlementaire permet des coalitions multipartites.
Deuxièmement, contrairement à un président qui, tout aussi incompétent et impopulaire soit-il, reste au pouvoir pour une durée fixe, un chef de gouvernement peut dans un régime parlementaire être démis par un vote de défiance, ouvrant la voie à un nouveau gouvernement appuyé par une majorité, ou à défaut, à de nouvelles élections.
Certains nationalistes démocratiques égyptiens se sont prononcés en faveur du régime parlementaire en avançant un nouvel argument important : un gouvernement contestataire, pluraliste et sans doute de coalition sera certainement plus difficile à manipuler par les Etats-Unis qu’un super-président comme Hosni Moubarak.
Les partisans tunisiens du parlementarisme apprécient cet argument, mais ils soulignent également le fait qu’un régime parlementaire serait plus efficace qu’un régime présidentiel pour établir des partis politiques efficaces et démocratiques, une tâche assurément ardue.
Un système parlementaire, au lieu d’un président doté de pouvoirs pharaoniques, semble être la meilleure voie pour les deux pays.
L’Europe a-t-elle des pulsions suicidaires ?
BERLIN – Depuis le début de la crise de la dette grecque en 2010, les principaux acteurs européens auraient&nbsp; dû comprendre les risques et conséquences qu’elle comportait pour l’Union européenne.
Mais ce n’est certainement pas l’impression qu’ils donnent aux spectateurs.
Cette crise a toujours eu une dimension plus large que la Grèce même&nbsp;: une insolvabilité chaotique dans ce pays menace potentiellement d’entraîner d’autres économies de la périphérie sud de l’UE, dont des pays de premier plan, dans un abysse budgétaire, aux côtés des principales banques et compagnies d’assurance européennes.
Cette évolution plongerait à son tour l’économie mondiale dans une nouvelle crise financière, avec des répercussions égales à celles de l’automne 2008.
Elle incarnerait également un échec de la zone euro qui ne manquerait pas d’avoir de graves conséquences pour le marché commun.
Pour la première fois de son histoire, la poursuite même du projet européen est en péril.
Malgré ce risque, le comportement de l’UE et de ses principaux États membres a été hésitant et pusillanime en raison d’égocentrismes nationaux et d’un manque flagrant de leadership.
Les États peuvent faire banqueroute comme les entreprises, mais contrairement à ces dernières, ils ne disparaissent pas quand cela se produit.
Il est pour cette raison inutile de pénaliser les États et de sous-estimer leurs intérêts permanents.
Les États insolvables ont besoin d’aide pour leur restructuration, à la fois du secteur financier et bien au-delà, de façon à trouver une issue à la crise.
Ce constat vaut tout particulièrement pour la Grèce, dont les problèmes structurels sont plus graves même que ses difficultés financières.
Jusqu’à présent, l’UE et le gouvernement grec n’ont pas abordé la question des problèmes structurels.
Ils doivent pourtant développer (et financer) une stratégie adéquate de reconstruction économique, pour faire comprendre aux Grecs – et à des marchés financiers nerveux – que la lumière au bout du tunnel.
Il est évident pour tous que la Grèce ne sortira pas de la crise sans un allégement massif de sa dette.
La seule question qui compte vraiment est de savoir si la restructuration de la dette se fera de façon contrôlée et ordonnée ou de manière chaotique et contagieuse.
Quoi qu’il en soit, le débat en cours en Allemagne sur le fait de payer ou non pour la dette grecque est risible.
Refuser de payer n’est pas une option viable, parce que l’Allemagne et tous les autres membres de la zone euro sont dans le même bateau.
Un défaut grec menace de les couler tous parce qu’il donnerait immédiatement lieu à des doutes sur la solvabilité des grandes banques et compagnies d’assurances européennes, reliées de manière systémique.
Qu’attendent donc les chefs d’État de la zone euro&nbsp;? Hésitent-ils à dire la vérité à leurs électeurs par crainte de compromettre leur avenir politique&nbsp;?
La crise financière européenne est en réalité une crise politique, parce que les dirigeants de l’UE sont incapables de prendre les mesures nécessaires.
Un temps précieux est aujourd’hui perdu sur des questions d’ordre secondaire, essentiellement liées à des préoccupations politiques nationales.
Il est juste de dire, en principe, que les banques doivent participer au financement de la sortie de crise.
Mais dans la pratique, il n’est pas très sensé d’insister sur ce point tant que les pertes encourues par les banques «&nbsp;trop grandes pour faire faillite&nbsp;» risquent de provoquer une nouvelle crise financière.
Pour que cette option ait eu une chance de succès, il aurait fallu restructurer le secteur financier au début 2009, une occasion qui a pour l’essentiel été perdue.
Tant que la crise politique suicidaire de l’UE se poursuit, la crise financière continuera à déstabiliser la région.
La certitude que l’euro – et l’Union européenne dans son ensemble – ne survivront pas sans une plus grande unification politique européenne est au cour de la solution à la crise.
Si les Européens veulent conserver l’euro, il est nécessaire de faire rapidement progresser l’union politique. A défaut, qu’on le veuille ou non, l’euro et l’intégration européenne se déliteront.
L’Europe perdra alors pratiquement tous les acquis obtenus sur un demi siècle en ayant su transcender les nationalismes.
A la lumière du nouvel ordre mondial émergent, cette conjoncture serait une tragédie pour les Européens.
Malheureusement, lorsque le président sortant de la Banque centrale européenne, Jean-Claude Trichet, a proposé un pas dans ce sens avec la création d’un «&nbsp;secrétaire au Trésor européen&nbsp;», les chefs d’État et de gouvernement ont d’emblée rejeté cette idée.
Et au sein du Conseil européen, quasiment personne ne semble prêt à reconnaître l’ampleur de la crise qui secoue l’Union européenne.
Résoudre cette crise signifie plus d’Europe et d’intégration, pas moins.
Et oui, les économies riches – avant tout l’Allemagne – devront financer cette sortie de crise.
La France et l’Allemagne, les deux acteurs les plus importants de cette crise, devront trouver une stratégie commune, parce qu’ils sont les seuls à pouvoir, conjointement, faire accepter une solution.
Le problème est que le résultat du référendum de 2005 en France sur la constitution de l’UE a bloqué toute nouvelle intégration politique, tandis que la poursuite de l’intégration économique pourrait aujourd’hui échouer à cause de l’Allemagne.
Il est donc nécessaire que s’instaure un dialogue bilatéral ouvert franco-allemand sur un réalignement détaillé de l’union monétaire.
Modifier les traités est impossible. Il faudra donc trouver d’autres voies, ce qui souligne l’importance de ce partenariat franco-allemand.
En dépit de la crise politique et de la paralysie de l’UE, les Européens ne doivent pas oublier à quel point son existence est importante aujourd’hui et continuera à l’être.
Pour en comprendre la raison, il suffit de se remémorer la première moitié du XXe siècle.
Un avenir pour la croissance ?
MILAN – A quoi pouvons-nous nous attendre à l’heure où l’économie mondiale sort de sa récession la plus grave depuis près d’un siècle ? Tout simplement à une « nouvelle normalité » assortie d’une croissance plus lente, à un système financier fondamentalement plus stable comportant moins de risques, et à un ensemble de défis supplémentaires (énergie, climat et déséquilibres démographiques, pour n’en citer que trois) à échéances variées, qui mettront à l’épreuve notre capacité collective à améliorer la gestion et le contrôle de l’économie mondiale.
A moyen terme, la meilleure conjecture est une croissance plus faible.
C’est ce qu’il y a de plus plausible, mais qui peut en être sûr ?
La crise financière, qui se transforme rapidement en une récession économique mondiale, découle non seulement de l’incapacité à réagir à une instabilité, à des risques et à des déséquilibres croissants, mais aussi de l’incapacité généralisée avant la crise à « voir » le risque systémique s’intensifier.
Ces grandes caractéristiques détermineront les solutions et les résultats dans les années à venir.
Il existe des forces compensatoires.
Les pays à forte croissance (la Chine et l’Inde) sont vastes et le deviennent de plus en plus par rapport aux autres pays.
Ce seul facteur tendra à élever la croissance mondiale en comparaison à celle d’un monde où les pays industriels, les Etats-Unis en particulier, étaient aux commandes.
On en est venu à qualifier la crise actuelle de « récession bilancielle » ( balance-sheet recession ) de portée mondiale, d’immense intensité et de puissance destructrice, qui trouve son origine dans les bilans des secteurs financiers et ménagers.
Ce qui la caractérise, c’est la destruction extrême des bilans.
A l’avenir, les banques centrales et les organismes de contrôle ne pourront se permettre de privilégier l’inflation (biens et services), la croissance et l’emploi (économie réelle) tout en laissant la partie bilan se débrouiller seule.
A un point ou à un autre du système, il faudra bien déterminer et prendre au sérieux l’obligation de rendre des comptes, pour permettre la stabilité et la durabilité en matière d’évaluation des actifs, d’effet de levier et de bilans.
Il importe que la re-réglementation financière mette l’accent sur les conditions relatives au capital, aux réserves et aux marges pour réduire l’intensification des risques systémiques en limitant l’effet de levier, supprimer une couverture de réglementation et un arbitrage fragmentés et incomplets (gageure au niveau international), et privilégier la transparence.
Il semble également possible d’isoler et de limiter davantage un pan du système bancaire, pour que les voies d’intermédiation du crédit soient moins susceptibles d’effondrement total et simultané.
Par rapport à ces dernières années, le coût du capital augmentera, la dette sera plus coûteuse et moins omniprésente, et les répartitions des risques ne reviendront pas aux niveaux compressés d’avant-crise.
Les bulles financières ne disparaîtront pas, mais il est moins probable qu’elles soient turbocompressées par l’effet de levier.
Les consommateurs américains épargneront plus et dépenseront moins, à l’inverse des dernières années.
Le gouffre (de l’ordre de 700 milliards ou plus) de la demande globale devra être comblé au fil des ans par une augmentation compensatoire de la consommation dans les économies excédentaires, telles que la Chine et le Japon.
Plus cela prendra de temps, plus les mesures d’incitation seront importantes au niveau national pour s’emparer d’une partie de la demande globale par le biais de mesures protectionnistes.
L’intensification récente des mesures protectionnistes est le tribut politique, qui peut se comprendre, pour un ensemble de mesures d’incitation dans les pays avancés et en développement.
Or, ce type de mesures risque de s’intensifier dans le contexte d’une insuffisance de demande globale, et sera donc plus difficile à supprimer progressivement.
Il s’agit d’une version prospective du problème du déséquilibre mondial, dont la résolution (ou la non résolution) via une action politique coordonnée aura un impact considérable (positif ou négatif) sur la structure multinationale d’incitation qui encercle l’économie mondiale – donc sur sa croissance éventuelle.
La responsabilité de surveiller l’économie mondiale passe rapidement du G7/G8 au G20, comme elle le devrait.
Ce dernier représentant 90 % du PIB mondial et deux tiers de la population mondiale, ce changement est fort souhaitable et, en fait, essentiel.
Toutefois, il y a un risque que les intérêts du tiers restant de la population mondiale (et la majorité des petits pays) ne soient pas représentés comme il se doit à l’heure où évolue l’architecture internationale de maîtrise de l’économie mondiale.
Dans la crise actuelle, une partie non négligeable des pays hors G20 est fondamentalement sans défense : petites économies relativement pauvres, pas de capacité budgétaire pour stimuler l’économie nationale et des réserves inadaptées pour compenser les sorties de capitaux qui servent à étayer les bilans endommagés des marchés avancés.
Dans les pays du G20, il existe des mécanismes en faveur des intérêts des citoyens les plus vulnérables.
A l’échelle de l’économie mondiale, les entités les plus vulnérables sont des pays entiers.
Le manque d’attention que l’on porte à leurs intérêts n’est pas simplement une question morale, mais une bombe à retardement sociale et économique.
Il importe donc que les institutions économiques internationales soient renforcées sur le plan de la gouvernance et des ressources, pour pouvoir jouer le rôle de disjoncteur dans l’éventualité de turbulences économiques et financières.
Au début de la crise, le Fonds monétaire international ne disposait pas de moyens suffisants ; aujourd’hui, crédibilité et confiance lui font toujours défaut dans certaines régions importantes pour le système.
Le FMI disposera bientôt de fonds suffisants, alors que nous traversons depuis huit mois une crise où les mouvements de capitaux internationaux deviennent volatiles et sont largement motivés par des réactions d’urgence plutôt que par des principes économiques sous-jacents.
La question essentielle de confiance dans le système continue donc de se poser – confiance qui a été sérieusement entamée et dont la reconstruction prendra du temps.
Pour le moment, le point de vue dominant dans la plupart des pays est que le système financier a lamentablement échoué, mais que les mesures d’incitation et la dynamique d’un système plus vaste fondé sur le marché, dans une architecture relativement ouverte, restent les meilleures moyens d’améliorer la santé, de réduire la pauvreté et d’élargir les possibilités.
Mais comme on peut s’y attendre, il existe des dissidences, qui pourraient vite bouleverser l’équilibre.
Il n’est pas exclu que le bébé finisse par être jeté avec l’eau du bain.
Il n’y a pas de solution miracle à la crise d’aujourd’hui.
La meilleure voie à suivre est celle de progrès concrets et constants aux niveaux national et international en vue d’améliorer la structure de réglementation et de renforcer notre capacité collective à éviter les attitudes non coopératives et les équilibres sub-optimaux.
C’est la voie que nous suivons mais, pour l’heure, sans point d’arrivée clairement défini ni accepté par tous.
Faut-il Légaliser la Prostitution?
AMSTERDAM – Parmi les services à la personne, la prostitution est pratiquement la seule activité qui marche aux Pays-Bas.
A Amsterdam, il faut compter deux semaines avant d’avoir un rendez-vous chez la manucure, alors qu’à tout moment, les hommes peuvent s’offrir un rapport sexuel – et à un prix intéressant.
La légalisation de la prostitution en octobre 2000 n’aura servi qu’à systématiser une pratique, profondément enracinée, de permissivité néerlandaise vis-à-vis du commerce du sexe.
Faut-il en recommander la légalisation?
Même aux Pays-Bas, les femmes et les filles qui vendent leur corps sont régulièrement en butte aux menaces, aux coups, au viol, et sous l’emprise des proxénètes et des clients.
Récemment, deux frères germano-turcs sont passés en correctionnelle, pour avoir forcé plus de 100 femmes à travailler dans le quartier rouge d’Amsterdam ( De Wallen ).
Selon l’avocat de l’une des victimes, une majorité de ces femmes vient de familles détruites par l’inceste, l’alcoolisme et le suicide des parents.
D’autres sont originaires de l’Europe de l’Est ou de l’Asie du Sud-Est, et l’appât d’honnêtes offres de travail les a fait tomber dans le piège du trafic humain. D’autres encore ont tout simplement été vendues par leurs parents.
Ces femmes sont la première attraction touristique à Amsterdam (la deuxième étant les coffee shops où se vend la marijuana).
Mais 50 à 90% d’entre elles sont en fait utilisées comme esclaves sexuelles et violées quotidiennement, sous l’œil d’une police impuissante.
Que tout cela reste impuni est incompréhensible, mais les hommes politiques néerlandais prétextent qu’il est impossible de savoir si une prostituée travaille de son plein gré ou non.
Choqués de ce qu’ils ont à affronter quotidiennement, les policiers de la brigade des mœurs d’Amsterdam demandent à être transférés à d’autres services.
Cette année seulement, la mairie a entrepris de fermer quelques-unes des maisons closes, à cause des liens qu’elles entretiennent avec des organisations criminelles.
Selon une étude publiée dans la revue American Journal of Epidemiology , les prostituées meurent en moyenne à l’âge de 34 ans.
Aux Etats-Unis, les meurtres de prostituées sur leur lieu de travail se répètent à une cadence 51 fois plus grande que ce que connaissent les femmes qui pratiquent l’activité la plus dangereuse en second , travailler dans un magasin de spiritueux.
D’autres études montrent que neuf prostituées sur dix veulent échapper à ce métier de toute urgence et que près de la moitié a fait au moins une tentative de suicide.
En 1999, le gouvernement suédois a dépénalisé la vente de services sexuels, mais a érigé le proxénétisme et l’achat de services sexuels en infractions.
Sous une “loi criminalisant l’achat de sexe,” le contrevenant est passible d’une peine de prison pouvant aller jusqu’à six mois ferme, à laquelle s’ajoute l’humiliation de voir ses délits étalés au grand jour.
D’après les autorités suédoises, cela a fait chuter le nombre des prostituées en Suède de 40%.
Les cercles de trafiquants d’êtres humains ont tendance à éviter la Suède, parce que le marché y a dépéri.
La Norvège, qui a sa réputation à défendre sur le terrain des droits des femmes, a minutieusement comparé les modèles suédois et néerlandais et en a conclu que celui de la Suède était celui qu’il valait mieux suivre.
La Norvège a maintenant modifié sa législation dans ce sens.
La réussite de l’approche suédoise n’a rien d’étonnant.
D’après une étude menée en Californie, être désigné à la vindicte publique serait un argument très dissuasif pour la plupart des hommes s’adonnant à l’amour tarifé.
C’est effectivement ce qu’admettent 79% d’entre eux, devant le risque que leur famille soit mise au courant.
Et devant la menace que la police publie leur photo ou leur nom dans le journal local, ils passent à 87%.
La plupart des hommes concernés par cette étude présentaient des troubles du comportement envers les femmes.
Un cinquième d’entre eux avouait avoir violé une femme, tandis les quatre cinquièmes disaient être accros aux prostituées.
La prostitution est souvent gratifiée du titre de “plus vieux métier du monde.”
Mais ce n’est qu’une façon de masquer l’exploitation de femmes vulnérables (il y a bien un plus petit nombre de prostitués aux Pays-Bas, mais ils ne sont pas mis à l’étal des proxénètes comme le sont les prostituées).
Mettre un terme à la prostitution requiert d’avoir beaucoup d’ascendant et de se donner comme objectif une réelle égalité des sexes.
Ce recours à la diffamation de la part des Suédois est assez peu néerlandais.
Mais il semble que ce qui fait les délices de certains hommes, dans ces transactions sexuelles, ce soit l’état d’abaissement des femmes, tandis que pour d’autres, comme Eliot Spitzer, l’ancien gouverneur de New York, l’aspect probablement le plus attirant de ces transactions serait plutôt leur côté discret et anonyme.
Quoiqu’il en soit, la mise au pilori des clients est à la fois une juste punition et une dissuasion efficace.
Coûts et bénéfices des opérations de maintien de la paix
OXFORD – Les opérations de maintien de la paix dans les pays qui sortent d'un conflit sont chères et complexes et depuis la guerre en Irak les pays riches doutent de leur chance de réussite. Aussi, un examen impartial des interventions militaires s'avère nécessaire.
Une nouvelle étude du Consensus de Copenhague évalue pour la toute première fois les rapports bénéfices/coûts des missions de maintien de la paix de l'ONU. Elle conclue que la puissance militaire est un outil important pour réduire les effusions de sang tout autour de la planète.
L'Irak est un mauvais exemple pour évaluer ces missions.
Contrairement à la vaste majorité des conflits, la guerre civile qui déchire ce pays a été déclenchée par une guerre internationale, alors que le scénario le plus courant consiste en une flambée de violence politique dans un pays pauvre, à faible taux de croissance et marqué par de fortes divisions ethniques.
L'un des défis les plus urgents de notre génération est de trouver la bonne stratégie à l'égard de ces pays structurellement instables.
Car il va sans doute y avoir une escalade de la violence.
La moitié des guerres civiles sont des reprises de conflits antérieures et les récents accords de paix ont laissé beaucoup de pays dans une situation d'instabilité.
Le boom des matières premières et la découverte de richesses minières dans des pays fragiles ont semé les graines de la discorde, alors que contrairement à ce que l'on aurait pu croire, l'accession à la démocratie par des pays pauvres augmente la probabilité statistique de violences politiques.
Une partie de l'opinion estime que l'on ne doit pas intervenir dans les pays en conflit.
Mais tant la compassion que notre propre intérêt dicte une autre attitude.
Les guerres civiles modernes sont terribles.
Les premières victimes en sont les civils des pays les plus misérables.
Si les pays riches ne connaissent pas de violence, ils en supportent une partie du coût.
Les pays déstructurés sont des paradis pour toutes sortes d'activités illégales, du trafic de drogues à l'entraînement des terroristes.
Une intervention militaire n'est pas une réaction appropriée à toutes les crises et elle ne devrait pas être la seule réponse du monde développé.
Même si elle est très coûteuse, une aide après un conflit pour empêcher le retour de la violence est bien plus acceptable politiquement.
La période qui suit un conflit est le moment le plus propice pour fournir une aide, car elle permet aux autorités d'éviter une politique inflationniste désastreuse par ses conséquences ; et comme les exportations sont à un niveau très bas, il y a peu de risque d'une appréciation non désirée de la monnaie.
Les bénéfices étant trois fois supérieurs au coût, c'est une bonne utilisation - peu spectaculaire il est vrai - des quelques fonds publiques disponibles.
L'étude du Consensus de Copenhague recommande que l'aide aux pays qui sortent d'un conflit soit conditionnée à une limitation des dépenses militaires.
Les aides conditionnées sont controversées, mais environ 11% de toute l'aide est détournée au profit de l'armée, ce qui accroît le risque de violence.
Avec moins de risque de conflit et une meilleure utilisation de l'argent, les bénéfices seraient 4,5 fois supérieurs aux coûts.
Mais même dans ce cas, en terme d'efficacité l'utilisation de forces de maintien de la paix l'emporte sur l'aide considérée isolement.
La première analyse coût/bénéfice des missions de maintien de la paix montre que le risque d'un conflit futur dépend de l'échelle du déploiement militaire.
100 millions de dollars dépensés dans une mission de maintien de la paix réduit de 38 à 16,5% le risque d'un conflit dans les 10 ans qui suivent.
Une somme de 200 millions de dollars par an fait tomber ce risque à 12,8%, avec 500 millions il descend à 9% et avec 850 millions à 7,3%.
En raison du coût colossal d'une guerre, la diminution de 1% du risque de guerre permet au monde d'économiser 2,5 milliards de dollar par an.
Le déploiement le plus coûteux de forces de maintien de la paix réduit de 30% le risque de conflit dans les 10 ans, ce qui représente une économie de 75 milliards de dollars - à comparer au coût global de 8,5 milliards de dollars de la mission de maintien de la paix.
C'est un investissement des plus prometteurs.
Une mission de maintien de la paix est encore plus efficace quand elle s'accompagne d'une garantie à long terme : l'engagement résolu d'envoyer des troupes en cas de nécessité.
Cette garantie pourrait venir de l'ONU ou d'une institution régionale comme l'Union africaine afin d'offrir une protection aux gouvernements qui accèdent au pouvoir par le truchement d'élections authentiquement démocratiques.
Une garantie de ce type pourrait permettre d'éviter 3 ou 4 guerres civiles par décennie dans des pays pauvres.
Cette stratégie pourrait aussi garantir l'avenir de pays qui sortent d'un conflit après une période initiale de cinq ans environ pendant laquelle la présence d'une force militaire de sécurité est nécessaire.
Mettre sur pied une force de ce type reviendrait à 2 milliards de dollars par an, mais le bénéfice - une réduction importante du risque de conflit et la croissance économique - est de 11 à 39 fois plus élevé.
Une intervention militaire n'est pas le seul moyen dont dispose la communauté internationale pour réduire le risque de violence politique.
La meilleure stratégie consisterait à combiner une aide conditionnée à une limitation des dépenses militaires, une mission de maintien de la paix et une garantie de sécurité à long terme, ce qui permettrait aux pays développés d'intervenir de manière cohérente lors des crises.
La Commission de maintien de la paix de l'ONU est capable de coordonner cela.
Le coût annuel de l'ensemble s'élèverait à 10,8 milliards de dollars par an, mais le bénéfice pour le monde serait au moins cinq fois plus important.
La discussion ne devrait pas exclure l'utilisation de la force militaire dans les situations où elle peut se révéler utile.
Considérées comme un élément dans une stratégie globale, les opérations de maintien de la paix restent un moyen efficace pour stabiliser les pays fragiles et réduire les souffrances des populations parmi les plus vulnérables de la planète.
Avis de tempête sur le super dollar
CAMBRIDGE - La position de super puissance mondiale des Etats-Unis pourrait-elle être remise en cause si le dollar perdait son statut de « super devise » ? Peut-être pas, mais nul doute que les Américains trouveront bien plus coûteux l’exercice de l’hégémonie mondiale si le dollar venait à tomber de son piédestal.
Jusqu’à présent, les Américains ont engrangé les bénéfices en empruntant à bas prix auprès d’étrangers complaisants et en investissant cet argent dans des actions, des obligations et des terrains à haut rendement à l’étranger.
En comptant les plus-values, les Américains ont empoché entre 300 et 400 milliards de dollars par an au cours des dernières années – un montant à peu près équivalent à celui du budget de la Défense américain.
L’ancien président français Valéry Giscard d’Estaing s’était autrefois plaint du « privilège exorbitant » que représentait le dollar américain.
Il était scandalisé que les Etats-Unis puissent inonder le monde de leur devise et accumuler des dettes sans pour autant avoir à en payer le prix sous forme d’une hausse de l’inflation ou des taux d’intérêt.
La moitié au moins des 800 milliards de dollars de billets en circulation sont détenus à l’étranger, principalement dans les économies informelles mondiales.
Mais les profits vraiment importants tiennent au fait que des institutions comme la Banque populaire de Chine et la Banque du Japon détiennent passivement d’énormes volumes de bons du Trésor américains à faible taux d’intérêt, tandis que les Américains investissent massivement dans le capital-risque, dans les fonds spéculatifs et les banques d’investissement, dans le monde entier, en empochant d’énormes bénéfices.
Tout était pour le mieux dans le meilleur des mondes et la suprématie financière américaine a permis d’alléger le coût de fonctionnement de la superpuissance.
Mais entre la crise des crédits hypothécaires à risque et le déclin persistant du dollar, il semble aujourd’hui que le privilège exorbitant des Etats-Unis se lézarde.
Le dollar s’est déprécié de 25 pour cent au cours des cinq dernières années, et si les Etats-Unis entrent en récession – une probabilité de 50/50 aujourd’hui – le dollar perdra encore de sa valeur.
Les investisseurs étrangers remanient déjà leurs portefeuilles, en les diversifiant en euros, en livres et même en devises d’économies émergentes comme le real brésilien et le rand sud-africain.
Les discutables « fonds souverains », qui investissement au nom de gouvernements du Moyen-Orient, d’Asie, du gouvernement russe et autres, ne sont qu’un autre exemple de la recherche d’alternatives aux obligations à faible rendement en dollars, qui se déprécient rapidement.
Même sans diversification des portefeuilles, les Américains ne doivent pas s’attendre à ce que leur chance récente se maintienne. Si un ralentissement économique mondial se concrétise, toute région qui détient des actions à long terme et des obligations à court terme se brûlera les ailes.
Il semble malheureusement que les décisionnaires américains, confrontés aux menaces croissantes pour le statut du dollar, soient plus enclins à profiter des maux de leur devise, qui constitue la principale exportation du pays, qu’à les soigner.
Le gouvernement américain a lui-même tiré parti le situation en accumulant d’importants déficits extérieurs.
La Fed semble ne se soucier des taux de change que dans la mesure où ils affectent la croissance et l’inflation, et en ce moment la faiblesse du dollar favorise les exportations américaines.
Enfin et surtout, la politique d’imposition de l’administration n’encourage guère l’épargne privée, compte tenu en particulier du traitement préférentiel accordé à la taxation des biens immobiliers.
Le professeur Maury Obstfeld de l’université de Californie à Berkeley et moi-même avons depuis un certain temps déjà prévenu que sans ajustements proactifs de la politique monétaire, le dollar s’expose à un déclin brutal, avec les nombreux risques concomitants.
Ce scénario semble hélas se préciser aujourd’hui.
Rien qu’en 2007, le dollar s’est déprécié de 10 pour cent de plus en termes de pouvoir d’achat face aux principaux partenaires commerciaux des Etats-Unis, et il pourrait décliner à la même vitesse en 2008 – ou plus rapidement encore si les investisseurs décident de quitter le navire.
Lorsque le Premier ministre chinois, les chefs d’États de l’OPEC et les mannequins les mieux payés de la planète s’inquiètent tous de la mauvaise santé du dollar, il est clair qu’il faut s’attendre à des remous.
La bonne nouvelle pour les Américains est que le système commercial et financier mondial se caractérise par une énorme inertie.
Il a fallu plusieurs décennies et deux guerres mondiales pour que la livre sterling perde son statut de super devise.
Et il n’y a aucun successeur évident au dollar pour le moment.
En effet, la crise des « subprimes » a montré que le système financier européen semblait aussi vulnérable que celui des Etats-Unis.
Pareillement, même si le yuan chinois sera roi dans cinquante ans, la mauvaise santé du système financier chinois empêchera sa consécration dans un avenir proche.
Une énorme proportion des échanges commerciaux internationaux est toujours libellée en dollars, même si certains membres de l’OPEC, comme le président vénézuélien Hugo Chavez, prônent la rébellion.
Et le dollar compte toujours pour plus de 50 pour cent des réserves en devises étrangères des banques centrales.
Mais les signaux d’alerte sont au rouge. À moins que les Etats-Unis se décident à agir, ils pourraient assister à un déclin radical de leur monopole monétaire.
Les électeurs américains, bien connus pour exécrer les augmentations d’impôts, pourraient commencer à réfléchir plus sérieusement aux véritables coûts économiques du statut de super puissance de leur pays.
Changement Climatique: On Peut Mieux Faire
Los Angeles – La lutte contre le réchauffement climatique est par définition, nous dit-on, la mission de notre époque.
Une armée d’experts nous explique que nous devons réduire nos émissions, sans attendre et avec la dernière énergie.
Mais cette cause suscite de moins en moins l’adhésion des cœurs et des esprits.
Une nouvelle enquête du Pew révèle que le réchauffement planétaire serait devenu le dernier des soucis des Américains.
Une autre de leurs enquêtes montrait que la Chine, premier émetteur mondial, s’en souciait moins encore que les Etats-Unis.
Les Chinois ne sont que 24% à prendre le réchauffement planétaire au sérieux, ce qui fait de la Chine le pays le plus détaché vis-à-vis de ce problème.
Une enquête d’Opinium montre quant à elle que la plupart des électeurs du Royaume-Uni pensent que les taxes vertes bénéficient davantage aux recettes qu’à l’environnement, et que 7 personnes sur 10 refusent de voir leurs impôts augmenter pour lutter contre le changement climatique.
Les solutions envisagées jusqu’ici face au problème du réchauffement sont au demeurant catastrophiques.
A Rio de Janeiro en 1992, les responsables politiques des pays riches devaient, selon leurs engagements, avoir réduit leurs émissions en 2000, et ils n’en ont rien fait.
Ils se sont réunis à nouveau à Kyoto en 1997, se sont fixés des réductions d’émissions de CO2 plus strictes encore pour 2010, mais les émissions n’ont cessé d’augmenter et Kyoto n’a pratiquement rien changé à la donne.
Le plus tragique, c’est que les responsables qui se retrouveront à Copenhague en décembre s’y assigneront, à peu de chose près, les mêmes objectifs: des réductions encore plus drastiques et très susceptibles, une fois de plus, de ne pas être atteintes.
En temps de prospérité, ces promesses de mesures mirobolantes, régulièrement bafouées et lancées à grands frais, ne sont pas pour conquérir les cœurs et les esprits.
Et manifestement, les temps ne sont prospères.
Il existe heureusement une bien meilleure solution, bien plus viable: il suffirait que les sources d’énergie à faibles émissions de CO2 comme l’énergie solaire, au lieu d’être l’apanage de gens riches qui veulent se sentir plus “verts,” succèdent aux anciennes sources d’énergie et constituent une alternative performante.
Il nous faut par conséquent accroître nos investissements dans le secteur des nouvelles technologies.
Contrairement à ce que l’on imagine, le Protocole de Kyoto n’a pas poussé dans cette direction.
La recherche, y compris celle des pays présents à Kyoto, a vu ses investissements chuter depuis les années 1980, et stagner.
Investir massivement dans la recherche et le développement de l’énergie à faibles émissions de CO2, qu’il s’agisse d’énergie solaire ou d’autres nouvelles technologies, serait rapidement plus rentable que d’investir dans les combustibles fossiles.
Des estimations économiques montrent que chaque dollar investi nous en ferait gagner 16.
Tous les pays devraient accepter de consacrer 0,05% de leur PIB à la R&amp;D dans le domaine des technologies faiblement émettrices de carbone.
Le coût total mondial serait 15 fois plus élevé que celui des dépenses actuelles dévolues à la recherche sur l’énergie alternative, mais six fois moindre que ce que coûte Kyoto.
Un accord de cette nature pourrait faire figure de nouveau traité de Kyoto pour la planète – avec, comme différence principale, que ce protocole ferait vraiment une différence et qu’il aurait de bonnes chances d’être universellement adopté.
Pourquoi ne pas faire l’un et l’autre: investir en faveur de la R&amp;D, et s’engager à des réductions d’émissions de CO2 immédiates?
Les choix ruineux qui se font à Kyoto ne font que nous détourner de l’indispensable préparation que nous devons accomplir pour nous déshabituer des combustibles fossiles.
S’efforcer de réduire les émissions de CO2 n’est en aucun cas la bonne réponse au réchauffement planétaire. En voici les deux raisons fondamentales.
Tout d’abord, les pays en développement n’ont pas, face à la pauvreté, d’autre recours que les combustibles fossiles.
Le charbon entre pour moitié dans l’énergie mondiale.
Il représente 80% de la production d’énergie en Chine et en Inde, où il offre aux ouvriers une qualité de vie que leurs parents auraient eu du mal à imaginer.
Restreindre les émissions, c’est priver ces centaines de millions de gens de ce succès.
Il n’y a pas, dans un avenir proche, de source d’énergie “verte” qui soit assez abordable pour remplacer le charbon.
Misons sur la recherche pour obtenir des énergies vertes que d’ici 2050, elles soient plus abordables que les combustibles fossiles.
Ensuite, réduire au plus vite les émissions de CO2 coûte cher – les coûts en sont substantiellement plus élevés que les bénéfices.
Si on avait mis pleinement les accords de Kyoto en application dans le siècle, on n’aurait réduit les températures que de 0,2°C (0,3°F), pour un coût de 180 milliards de dollars par an.
Ce qui équivaut économiquement à un rapport de 30 cents de bénéfice par dollar investi.
Quant aux réductions, plus importantes, que propose l’Union européenne – de 20% par rapport aux niveaux de 1990 en 12 ans – elles auraient pour incidence de faire baisser la température de la planète d’ici 2100 d’un soixantième de degré Celsius (un trentième de degré Fahrenheit), pour un coût de 10 mille milliards de dollars.
Chaque dollar investi nous ferait gagner tout juste quatre cents.
Le plus triste, c’est que près de tous les interlocuteurs clés de ce débat sur le réchauffement planétaire – hommes politiques, militants et experts – savent déjà que l’accord, tel qu’il se présente pour Copenhague en décembre, n’aura qu’un impact négligeable sur les températures.
A moins de changer de direction et de déclencher des actions réalistes et réalisables, les déclarations de “succès” à Copenhague en décembre seront dénuées de toute signification. On fera des promesses.
On ne les tiendra pas. Et on perdra encore une décennie.
Attaquons-nous plutôt à l’orthodoxie de Kyoto. On peut mieux faire.
Faire le bien en utilisant rationnellement les ressources
COPENHAGUE – Les responsables politiques trouvent maintes excuses pour ne pas investir dans les projets d’aide et de développement à l’échelle mondiale.
Il y a trois semaines, j’ai rejoint un groupe composé de cinq lauréats du prix Nobel et de trois éminents économistes pour démonter l’une de ces excuses et apporter des éléments d’information pour savoir si l’argent permet de faire le bien.
Pour chaque point examiné, nous nous sommes concentrés sur les bénéfices par rapport aux coûts.
Pour guider notre réflexion, nous avons posé la question suivante : si nous avions, disons, 75 milliards de dollars, comment les dépenserions-nous pour faire le plus de bien à l’échelle mondiale ? Nous avons placé chaque défi à relever sur un pied d’égalité.
Le battage médiatique autour de certains problèmes n’entrait pas en ligne de compte. 
Tout en bas de notre liste figuraient les investissements les moins efficaces par rapport à leur coût et, en tête de liste, les plus rentables.
La lutte contre le réchauffement climatique par la réduction des émissions de carbone occupe la dernière place (voir la liste ci-après).
Cette conclusion s’appuie en partie sur les recherches d’un éminent auteur pour le Groupe d’experts intergouvernemental sur l’évolution du climat – groupe qui a partagé le prix Nobel de la paix l’année dernière – : dépenser 800 milliards de dollars durant un siècle uniquement pour réduire les émissions ne ferait que limiter des augmentations de températures inévitables de 0,2 degrés Celsius au bout du compte.
Même en tenant compte de grands dégâts environnementaux dus au réchauffement climatique, nous perdrions de l’argent, avec un retour sur investissement de seulement 685 milliards de dollars.
Cela ne signifie pas pour autant que nous devons ignorer l’évolution climatique.
Il serait plus judicieux d’accroître le budget de la recherche et du développement sur les énergies à faible émission de carbone – option qui a obtenu une place respectable au milieu de notre liste.
Quel intérêt pour le monde de s’appauvrir en optant pour une solution médiocre lorsqu’il peut régler des problèmes plus urgents à moindre coût ?
De même, nous avons accordé une place peu importante aux solutions visant à réduire la pollution de l’air extérieur.
Une multitude de mesures employées dans le monde en développement pour réduire le les émissions des véhicules – y compris les filtres à particules et les programmes de « contrôle et d’entretien » – engendre des dépenses excessives.
Nous pourrions tirer des profits légèrement supérieurs en nous concentrant sur la pollution de l’air intérieur.
Un million et demi de personnes décèdent chaque année à cause d’appareils de chauffage de mauvaise qualité utilisant des combustibles solides, sans ventilation.
2,3 milliards de dollars seraient nécessaires pour fournir des appareils de meilleure qualité à la moitié des personnes concernées.
Nos solutions en tête de liste concernent des domaines dont on entend peu parler.
Les interventions peu « attrayantes », comme l’administration de vermifuges, permettraient aux enfants d’être en meilleure santé ; et la baisse des coûts de la scolarisation profiterait aux enfants et à leur pays.
Nous avons conclu que l’approvisionnement en micronutriments – notamment en vitamine A et en zinc – serait fort bénéfique pour les enfants sous-alimentés d’Asie du Sud et d’Afrique subsaharienne, ainsi que pour prévenir les morts néonatales.
Les dépenses à engager sont infimes : pour couvrir 80 % des 140 millions environ d’enfants sous-alimentés dans le monde, 60 millions de dollars par an seraient nécessaires, pouvant générer des profits économiques d’un milliard de dollars par an.
La distribution de fer et de sel iodé est un autre investissement de premier plan.
Les produits enrichis en fer coûtent la modique somme de 0,12 dollar par personne par an.
Nous savons que les carences en fer nuisent au développement moteur et cognitif.
Avec 286 millions de dollars, nous pourrions distribuer du sel iodé et des denrées alimentaires enrichies à 80 % des personnes vivant dans les zones les plus touchées, avec des profits estimés à plus de neuf fois cette somme.
Autre solution dans un autre domaine : faire tomber les barrières douanières.
Même en tenant compte des coûts engagés par des entités perdantes à court terme (disons, des industries particulières ou des travailleurs ayant des compétences spéciales), les bénéfices globaux à long terme peuvent s’avérer considérables.
A moins que les économies en développement ne croissent, les pays concernés resteront dans la pauvreté.
En réduisant les barrières douanières, l’augmentation du revenu par habitant permettrait aux pays démunis de régler d’autres problèmes par eux-mêmes.
Voilà ce qu’il ressort du second Consensus de Copenhague.
Alors que les solutions figurant en fin de liste sont plus ou moins les mêmes qu’il y a quatre ans, celle classée en première place en 2004 (prévention du VIH/sida) a été reléguée à une place moins importante cette année compte tenu des progrès réalisés. 
Ce projet propose une base solide d’après laquelle mesurer et comparer diverses utilisations de ressources rares.
S’il semble de bon ton de n’évoquer qu’un ou deux problèmes mondiaux, nous pourrions faire bien plus en nous concentrant d’abord sur les domaines où nos dépenses seraient les plus judicieuses. 
CLASSEMENT DES INVESTISSEMENTS AU NIVEAU MONDIAL
1. Distribution de suppléments de micronutriments pour les enfants (vitamine A et zinc)
2. Programme de Doha pour le développement
3. Enrichissement de denrées en micronutriments (fer et sel iodé)
4. Elargissement de la zone de couverture d’immunisation pour les enfants
5. Développement des technologies agricoles
6. Administration de vermifuges et autres programmes de nutrition en milieu scolaire
7. Baisse du coût de la scolarité
8. Renforcement et amélioration de l’éducation des filles (aides financières pour que les mères envoient leurs filles à l’école)
9. Campagnes de promotion de la nutrition au niveau local
10. Campagnes de soutien au rôle reproductif des femmes en vue de réduire l’inégalité entre les sexes
11. Médicaments à bas prix contre les problèmes cardiaques pour les pays en développement
12. Prévention et traitement du paludisme
13. Dépistage et traitement de la tuberculose
14. Recherche et développement dans le domaine des technologies à faible émission de carbone pour combattre le réchauffement climatique
15. Filtres biologiques à sable pour traiter l’eau dans les foyers
16. Pompes et puits pour améliorer l’approvisionnement en eau dans les zones rurales
17. Transferts de fonds conditionnels pour augmenter le nombre d’enfants scolarisés
18. Maintien de la paix dans les situations d’après-conflit pour réduire les risques de guerre civile
19. Ensemble de mesures de prévention pour lutter contre le VIH
20. Campagne sanitaire d’envergure pour réduire le nombre de zones de « défécation à ciel ouvert »
21. Amélioration des capacités chirurgicales au niveau des hôpitaux locaux
22. Microfinancement d’initiatives féminines pour réduire l’inégalité entre les sexes
23. Fourniture d’appareils de chauffage de meilleure qualité en vue de réduire la pollution de l’air intérieur
24. Grand barrage polyvalent en Afrique pour améliorer l’approvisionnement en eau
25. Contrôle et entretien des véhicules diesel pour réduire la pollution extérieure
26. Diesel à faible teneur en soufre pour les véhicules citadins en vue de réduire la pollution de l’air extérieur
27. Technologie de contrôle des particules des véhicules diesel en vue de réduire la pollution de l’air extérieur
28. Taxe sur le tabac pour réduire le nombre de maladies cardiaques et de cancers
29. Renforcement de la recherche et du développement pour combattre le réchauffement climatique
30. Baisse des émissions de carbone en vue de réduire le réchauffement climatique
La diplomatie du dollar et les décennies perdues du Japon
TOKYO – Un spectre hante le régime de change de la devise chinoise, celui du conflit entre les Etats-Unis et le Japon au sujet de la valeur du yen, qui a duré tout au long des années 1980 et jusqu’au début des années 1990.
Ce contentieux n’a pris fin que lorsque l’économie japonaise est entrée dans sa « décennie perdue ». Le cas du Japon est une expérience que la Chine ne souhaite pas imiter.
Bien évidemment, l’histoire – et en particulier l’histoire financière – ne se répète pas exactement de la même manière.
Mais les arguments avancés dernièrement concernant le renminbi ont, pour les Japonais en tout cas, un air de déjà-vu.
Aujourd’hui, comme alors, le Congrès américain est le point de convergence de l’ire américaine.
Un projet de loi prévoyant des mesures de rétorsion contre la Chine est aujourd’hui examiné par le Congrès, à la suite des pressions exercées par ceux qui pensent que le taux artificiellement bas du renminbi contribue aux déséquilibres mondiaux, et serait en particulier un des facteurs de la balance commerciale déficitaire des Etats-Unis.
Ils sont également frustrés par le fait que le département du Trésor américain n’ait pas publiquement dénoncé la manipulation de sa devise par la Chine.
Mais s’il faut tenir compte de l’expérience du Japon, les Chinois ont toutes les raisons de se méfier des pressions américaines concernant le renminbi.
En effet, les économistes Ronald McKinnon et Kenichi Ohno ont estimé que les pressions américaines en faveur d’une appréciation du yen étaient la seule et unique raison pour la longue période de déflation et de stagnation de l’économie japonaise – connue sous le nom de « décennie perdue », et qui est aujourd’hui bien partie pour une deuxième décennie.
Depuis plusieurs années, les Etats-Unis et la Chine alternent entre discussions et conflits – un nouveau rappel de la confrontation entre le Japon et les Etats-Unis dans les années 1980 et 1990.
Tout comme le « Dialogue stratégique et économique » actuel entre la Chine et la superpuissance américaine, le Japon avait alors « l’initiative sur les obstacles structurels » (1989-1990) et les discussions pour un nouveau partenariat économique (Framework Talks 1993-1995).
La question qui sous-tend les discussions sino-américaines aujourd’hui, comme hier avec le Japon, est celle de la frustration des Etats-Unis concernant les déficits des comptes courants bilatéraux.
Tant les facteurs structurels que les taux de change font l’objet de négociations.
Mais alors que le Japon maintenait un taux de change flottant contrôlé du yen dans les années 1980 et 1990, les Chinois contrôlent plus étroitement le taux de change du renminbi, et cette question a pris une place prépondérante dans le conflit entre les États-Unis et la Chine.
Le gouvernement chinois est préoccupé par les pressions américaines.
S’il cède à ces pressions, l’économie chinoise pourrait, selon lui, tomber dans le même piège déflationniste que celui qui a provoqué une bulle financière catastrophique au Japon après l’appréciation du yen – à la suite des pressions américaines – dans les années 1980.
Mais s’il ne cède pas, la Chine pourrait devoir faire face à des conflits commerciaux majeurs avec les Etats-Unis, une situation qui pourrait être pire encore.
Comme le Japon dans les années 1980, la Chine doit se défendre contre le point de vue américain qui veut que la faible valeur du renminbi soit la cause première des déséquilibres entre les deux pays.
Le Japon avait alors estimé, comme la Chine aujourd’hui, qu’une appréciation de sa devise ne se traduirait probablement pas par un ajustement notable des comptes courants. Il faudrait pour cela tenir compte non seulement du taux d’épargne élevé de la Chine, mais aussi du faible taux d’épargne des Etats-Unis.
Le passé récent peut nous renseigner sur l’évolution de la situation dans un avenir proche.
La Chine a adopté un taux de change flexible à partir de juillet 2005 et jusqu’à l’été 2008, et le renminbi s’est graduellement apprécié face au dollar – de plus de 20 pour cent en tout.
Alors que le renminbi a de nouveau été ancré au dollar pendant la crise financière, les autorités chinoises ont annoncé un retour à la flexibilité en juin dernier.
Le renminbi a ensuite fluctué sans tendance claire jusqu’en septembre lorsqu’il s’est brutalement apprécié, semble-t-il à cause de pressions américaines accrues liées au vote prochain du Congrès sur le projet de loi visant à imposer des mesures de rétorsion contre la Chine.
Il semble donc que sur un point au moins, le conflit entre ces deux pays suive la même voie que le contentieux nippo-américain.
Il sera prolongé et parfois intense, mais il débouchera en finale sur une appréciation du renminbi.
Il faut toutefois tenir compte d’une différence de taille entre les deux cas : le Japon a besoin des États-Unis pour assurer sa sécurité, contrairement à la Chine.
Par ailleurs, la taille de l’économie chinoise dépassera celle des Etats-Unis dans près de 15 ans.
Le temps est donc du côté des Chinois.
Mais il reste une question plus fondamentale : les autorités chinoises, en affirmant que c’était une erreur de laisser le yen s’apprécier, pourraient avoir mal interprété ce qui s’est passé au Japon, et avoir en conséquence surestimé les risques liés à l’appréciation de leur monnaie.
Pour les responsables chinois qui pensent que l’appréciation du yen a été à l’origine du malaise économique chronique du Japon, l’Accord du Plaza de septembre 1985 – un effort concerté des Etats-Unis, du Royaume uni, de la France, de l’Allemagne et du Japon pour faire baisser le dollar – est la pièce à conviction numéro un.
Le yen est passé de ¥240 pour $1 en septembre 1985 à ¥200/$1 au mois de décembre suivant.
Le vrai problème s’est posé pour le Japon en mars 1986, lorsque le yen a atteint son plus haut d’alors, à ¥178/$1.
Le gouvernement a réagi en intervenant dans le sens contraire – en abaissant les taux d’intérêt, en vendant des yens et en achetant des dollars.
Ce fut le point tournant.
Les faibles taux d’intérêt découragèrent les influx de capitaux et encouragèrent l’inflation des prix des actifs.
La bulle financière et de l’immobilier qui s’ensuivit ne gonfla et n’éclata pas parce que le Japon avait cédé aux pressions américaines demandant une appréciation du yen, mais parce le Japon, en finale, a résisté à ces pressions.
Si la Chine doit tirer la bonne leçon de l’expérience du Japon, elle doit savoir ce qui s’est réellement passé.
Ce que la Chine doit surveiller de près aujourd’hui sont les signes éventuels de surchauffe de l’économie, et une flambée soudaine du prix des actifs.
Permettre au renminbi de s’apprécier serait un bon moyen d’empêcher l’un et l’autre.
Dollars et dépression
La chute du dollar provoque une profonde détresse macroéconomique mondiale.
Il s’agit aujourd’hui de savoir à quel point cette détresse va s’aggraver.
L’économie mondiale court-elle un risque ?
Deux possibilités sont envisageables.
Si les épargnants et les investisseurs internationaux s’attendent à une poursuite de la dépréciation du dollar, ils éviteront cette monnaie, à moins qu’ils ne soient incités de façon appropriée à conserver leur argent aux États-Unis et dans ses actifs, ce qui implique que le fossé entre les intérêts des États-Unis et ceux de l’étranger se creuse.
En conséquence, le coût du capital aux États-Unis va monter en flèche, décourageant les investissements et réduisant les dépenses de consommation alors que les taux d’intérêt élevés vont réduire la valeur du principal actif des ménages : leur maison.
La récession qui en résulterait pourrait alimenter le pessimisme ambiant et provoquer de nouvelles réductions des dépenses, et accentuer la baisse.
Des États-Unis en récession ne serviraient plus d’importateurs de dernier recours au monde, ce qui pourrait bien envoyer aussi le reste du monde dans une récession.
Un monde dans lequel tout le monde s’attend à la chute du dollar est un monde en pleine crise économique.
En revanche, un monde dans lequel le dollar a déjà chuté peut envisager d’affronter un trouble économique, mais pas une crise.
Si le dollar a déjà chuté – si personne ne s’attend à ce qu’il tombe beaucoup plus bas – alors il n’y a pas de raison de compenser les épargnants et les investisseurs mondiaux qui détiennent des actifs américains.
À l’inverse, dans ce scénario, plusieurs opportunités se présentent : après tout, le dollar peut remonter, les taux d’intérêt américains se retrouver alors à des niveaux normaux, les actifs ne pas connaître de baisse trop importante et les dépenses d’investissement ne pas être affectées par des troubles financiers.
Naturellement, il pourrait bien y avoir des turbulences : quand les salaires américains semblent bas à cause d’un dollar faible, il est difficile d’exporter en Amérique, et les autres pays doivent s’appuyer sur des sources de demande alternatives pour maintenir leurs emplois.
Le gouvernement peut avoir à consolider le système financier si les changements dans les prix des actifs qui ont sapé le dollar font sombrer des prêteurs imprudents ou amoureux du risque.
Mais il s’agit, ou il devrait s’agir, de problèmes possibles à résoudre.
En revanche, les taux d’intérêt américains extrêmement hauts produits par l’attente générale d’un déclin massif du dollar représentent un problème macroéconomique insoluble.
Pourtant, pour l’instant, rien ne semble indiquer que les épargnants et investisseurs mondiaux s’attendent à un déclin du dollar.
Le large écart entre les taux d’intérêt à long terme étrangers et ceux des États-Unis, qui devrait en découler et signaler les attentes d’un dollar en baisse, n’existe pas.
Et les 65 milliards de dollars nécessaires chaque mois pour financer le déficit du compte courant des États-Unis continuent d’entrer dans les caisses.
Ainsi, l’économie mondiale pourrait bien encore une fois esquiver une catastrophe potentielle.
Mais il s’agit là encore peut-être de vœux pieux.
Après tout, le déficit toujours conséquent du compte courant de l’Amérique garantit la poursuite de la chute du dollar.
Même ainsi, la logique macroéconomique qui veut que les grands déficits des comptes courants signalent que les monnaies sont surévaluées continue d’échapper aux investisseurs et aux spéculateurs financiers internationaux.
À un certain niveau, c’est très frustrant : nous autres économistes pensons que les gens sont assez intelligents pour comprendre leur situation, et assez capables pour défendre leurs propres intérêts.
Pourtant, l’investisseur type en actifs en dollars, qu’il soit un individu riche, un fond de pension ou une banque centrale, n’a pas effectué les démarches pour se protéger contre un probable déclin du dollar.
Dans ce cas précis, ce qui est mauvais pour les économistes est bon pour l’économie mondiale : il se peut que nous affrontions simplement un épisode de détresse financière aux États-Unis plutôt que des taux d’intérêt extrêmement élevés à long terme et une dépression.
Ce n’est pas parce que les économistes ne peuvent pas l’expliquer qu’il ne faut pas en être reconnaissant.
Une époque de bouleversements
LONDRES – En 2013, le monde s’est aventuré plus loin dans l’ère numérique – une époque de changements à l’échelle de la planète qui aura sans doute un impact sur l’économie mondiale de 2 à 3 fois supérieur à celui de la Révolution industrielle.
Près de 90 pour cent de toutes les données mondiales ont été créées ces deux dernières années.
A l’horizon 2020, la quantité de données stockées pourrait être 50 fois plus importante qu’elle ne l’était en 2010. De nombreux experts voient dans cette explosion massive de données un nouveau pétrole, voire même une nouvelle catégorie d’actifs.
Cette profusion de données est alimentée par la quasi omniprésence de l’internet.
Les téléphones intelligents sont sur le point de connecter 2 à 3 milliards d’individus de plus dans le monde d’ici 2020, tandis que des milliards de machines équipées de capteurs surveillent tout, des tracteurs ou réacteurs d’avion et que de nouveaux progrès en puissance informatique permettent des augmentations massives des capacités de stockage et d’analyse des données.
Dans ce contexte, la maîtrise de la gestion et de l’analyse des données sera essentielle à la réussite des entreprises et des organisations.
Une étude publiée en 2011 par Erik Brynjolfsson et ses collègues du MIT a démontré que les sociétés qui prennent des décisions basées sur des données avaient un taux de productivité de 5 à 6 pour cent plus élevé que celles qui ne le faisaient pas.
La capacité à obtenir, organiser, analyser et négocier des données est aujourd’hui devenue une compétence fondamentale dans toutes les industries, de tous les secteurs.
Les bouleversements induits par cette nouvelle masse de données et d’analyses se propagent à la fois dans les secteurs privé et public.
Netflix, le site web populaire de films en flux continu, a utilisé son énorme base de données sur les habitudes des utilisateurs, recherches, vues, pauses et séquences repassées, pour concevoir la série télévisée spécifiquement réalisée pour l’internet, « House of Cards ».
La série associe un réalisateur (David Fincher) et un acteur (Kevin Spacey) très populaires et une intrigue empruntée à une série télévisée britannique du même nom – qui ont tous obtenu des scores de popularité élevés d’après les indicateurs Netflix.
Dans d’autres industries, la prise de décisions basées sur des données est également devenue la norme en matière de développement et de commercialisation des produits et de l’interaction avec les consommateurs, suppléant à (et dans certains cas, remplaçant) l’intuition et l’expérience.
Elle conduit aussi à la rationalisation des chaînes d’approvisionnement, à une plus grade précision des horaires de la main d’œuvre et à l’optimisation des processus de production.
Un bouleversement plus important a toutes les chances de se produire sur l’ensemble des industries, de manière transversale, étant donné que l’accès privilégié à des données de propriété exclusive redéfinit les règles du jeu de la concurrence. Les entreprises ayant de vastes bases de données auront de plus en plus la capacité d’être présentes sur des marchés différents de leur sphère d’activités habituelle – et les entreprises pionnières saisissent déjà les occasions qui se présentent.
Chez Alibaba par exemple, le géant chinois du commerce en ligne, les petits et moyens vendeurs de son réseau peuvent également demander un crédit.
Alibaba a financé le fonds de roulement de 320.000 sociétés (à hauteur de 16 milliards de dollars) en se servant des données relatives aux transactions pour garantir les prêts – et de manière bien plus efficace que la plupart des banques.
Les gouvernements ont également réalisé que l’analyse des données est en mesure de modifier leur statut dans le monde.
Singapour, par exemple, a un plan directeur sur dix ans qui met l’accent sur le développement d’une industrie florissante de l’information et des communications, dont un système d’analyse des données.
Récemment, les autorités ont lancé une opération « données libres », en mettant une grande quantité de données gouvernementales à la portée de tous.
Et pourtant, si de nombreuses entreprises reconnaissent l’importance de l’analyse des données, il existe des écarts considérables dans la manière dont elles l’ont activement adoptée.
Les premières à le faire, comme Amazon et Tesco, et qui ont rapidement su recruter les talents et l’expérience nécessaires, changent aujourd’hui d’approche pour optimiser l’impact de l’analyse sur leur organisation (en cherchant des occasions d’avant-garde).
De nombreuses autres entreprises en sont toutefois encore à mener des expériences à petite échelle et à embaucher leurs premiers ingénieurs en traitement de données.
La bonne nouvelle est que de nombreuses entreprises pourront accélérer le rythme du changement.
Le recrutement des talents est un domaine prometteur.
Tirer parti du potentiel présenté par l’analyse des données nécessite d’avoir à sa disposition des équipes d’experts techniques.
Mais les spécialistes en gestion et analyse avancée de données font défaut, tout comme la catégorie émergente des « traducteurs » - ceux et celles dont les talents couvrent à la fois les technologies de l’information, les données et leur analyse et la prise de décision commerciale.
Les traducteurs sont indispensables aux efforts complexes de transformation qui portent de manière transversale sur plusieurs fonctions commerciales.
Les universités sont en train de s’adapter rapidement à la demande croissante et plusieurs d’entre elles ont mis sur pied des programmes interdisciplinaires qui associent l’analyse des données et l’expertise commerciale.

Des avancées rapides au plan technologique ont également facilité la compréhension de l’impact de l’analyse. L’une des plus grandes difficultés rencontrées par les entreprises a été de convertir les perspectives issues de modèles statistiques en réels changements dans les opérations quotidiennes.
Les outils intuitifs permettant de lier les perspectives et les actions ont manqué aux individus en première ligne. Mais des percées dans la visualisation des données, des cycles de développement plus rapide des logiciels et la consumérisation constante de la technologie changent la donne, donnant aux gestionnaires des outils sur mesure et faciles à comprendre.
La Climate Corporation par exemple, récemment acquise par Monsanto, dispose de plus de 30 années de données sur le climat, de 60 années de données sur les récoltes et plusieurs teraoctets d’informations sur les types de sols.
Grâce à ce réservoir d’informations historiques et d’algorithmes sophistiqués, la société propose des services payants aux paysans par le biais d’un portail en ligne intuitif.
Au fur et à mesure que les entreprises saisissent les occasions pour innover, augmenter le chiffre d’affaires et améliorer la productivité, les équipes de direction devront s’adapter.
Définir de nouvelles stratégies axées sur les données, gérer de vastes quantités d’informations, trouver de nouveaux partenaires, être transversalement compétent et donner un élan à l’entreprise autour d’une nouvelle mission impliquera l’acquisition de nouvelles compétences par les gestionnaires.
Les entreprises innovent sans arrêt au plan organisationnel. Ampex, un fabricant californien de composants électroniques, a été la première société à utiliser formellement les termes de directeur financier en 1961.
Aujourd’hui, cette fonction est omniprésente.
Il sera peut-être nécessaire pour les leaders de l’ère numérique de créer de nouvelles fonctions, comme directeur du numérique, directeur des analyses ou directeur des données.
Rares sont les entreprises à l’avoir fait jusqu’à présent. A l’avenir, le succès d’une entreprise reposera sur le fait que la personne chargée de ce type de fonction soit un membre fiable de la haute direction.
Peu d’entreprises de premier plan ont été en mesure d’imposer une gestion dans des domaines complétement nouveaux tout en mettant en place les équipes associant de nouvelles formes de talents.
Les options stratégiques portent également sur des territoires vierges, équivalents peut-être à l’arrivée des médias de masse qui a ouvert de nouveaux domaines à la publicité ou à la mondialisation qui a obligé à revoir radicalement l’empreinte carbone organisationnelle.
En 2014 et au-delà, les PDG et les conseils d’administration devront établir de nouvelles priorités, investir sagement tout en étant prêts à aller dans le sens de l’expérimentation. A une époque où des bouleversements importants sont certains, l’énorme récompense potentielle va à ceux qui, tout en étant prudents face aux risques, sont prêts à agir rapidement et audacieusement.
Don Quichotte, le dissident
Il y a quatre siècles aujourd’hui que naissait le chef d’œuvre dont l’auteur aussi bien que le héros nous semblent plus jeunes que nous-mêmes.
La plus simple des raisons à cet état de fait se retrouve dans le mot de Flaubert sur Don Quichotte : « J’ai trouvé mes origines dans ce livre, que je connaissais par cœur avant même d’avoir appris à lire. »
En effet, on trouve au cœur de Don Quichotte ce quelque chose d’essentiel que nous connaissions déjà avant même de savoir lire et qui n’est devenu partie intégrante de notre nature qu’après que nous avons terminé ce voyage fascinant.
C’est là la marque caractéristique de la grandeur d’un écrivain.
Pourchassant son propre fantôme, signe évident d’un mécontentement intérieur, Hidalgo est à la recherche d’un lieu où les rêves, la réalité, la sainteté, l’amour et la justice coexistent.
Dans leur approche burlesque de l’humanité, Don Quichotte et Sancho Pancha représentent le couple littéraire le plus clownesque et attachant dans toute la littérature mondiale.
Il n’est donc pas surprenant que depuis 400 ans, Don Quichotte et Pancha aient produit tant de successeurs et une si grande famille, dont d’innombrables duos bouffons de maître et de serviteur.
Même l’histoire du cirque se calque sur un tel modèle : le Clown blanc, vaniteux et tout empreint de dignité, et l’Auguste, le fou, le loser empreint d’humilité, qui prend des coup de savates de la part de son partenaire rigide et pompeux.
Pour un européen de l’Est comme moi, il est difficile d’ignorer l’histoire du cirque, ou l’histoire elle-même.
Le solennel Manifeste communiste annonçait le spectre de la Grande utopie qui hantait l’Europe mais ne parvint pas à nous prévenir de la tyrannie sanglante.
Sancho Pancha, crédule, était censé adopter le dogme trompeur de la révolution comme le droit de mener une guerre brutale contre tous.
Le rêve du progrès du monde masquait une farce qui affecta au delà d’une simple vie, comme dans l’histoire de Cervantès, mais aussi toute une armée mensongère de bouffons qui se prenaient pour des missionnaires.
Ce rêve a détruit des générations de victimes.
Dans le cirque du monde, le poète ressemble au Chevalier à la triste figure, et l’Auguste apparaît bien mal équipé pour la réalité du quotidien.
Comme Don Quichotte, et Cervantès lui-même, l’artiste rêve de règles et récompenses différentes de celles de ses contemporains, qui se contentent de mener leur vie quotidienne.
Dans l’arène sociopolitique, l’Auguste affronte le Clown du pouvoir.
La parodie politique de Cervantès peut se lire dans bien des histoires de l’Europe de l’Est du vingtième siècle.
Sa vitalité incomparable et sa langue, par exemple, se frayent un chemin dans les travaux de l’auteur soviétique Andreï Platonov.
Communiste qui se considérait lui-même comme un honnête écrivain prolétaire, traité par Staline, le Clown rouge du pouvoir, de « svoloc » et de « balagancik » (chenapan et bouffon), Platonov vécut un enfer quotidien.
Son odyssée carnavalesque du totalitarisme dépeint un monde de peine, d’ennui et d’obéissance dans son noir cheminement vers un paradis inaccessible.
Le Chevalier communiste, le nouveau « Chevalier à la triste figure », sorte d’idiot éclairé, aveuglé par sa loyauté envers l’irréel et sa dure orthodoxie politique, considère Lénine comme un nouveau Moïse.
Il chevauche la Rossinante des Forces prolétariennes, tombe amoureux de Rosa Luxembourg, morte, dans le rôle de la camarade Dulcinéa et fait l’amour à une locomotive.
Dans le carnaval du marché libre d’aujourd’hui, rien ne semble visible si ce n’est scandaleux et rien n’est suffisamment scandaleux pour devenir mémorable.
Ainsi nous rendons hommage à Cervantès à une époque où nous cohabitons de manière routinière avec des faits outrageants bien différents : le fanatisme religieux et le terrorisme, la manipulation politique, la cacophonie de la simplification pervertie, le mariage agressif entre un nouveau messianisme et un aveuglement don quichottesque allant grandissant.
Tant que nous célébrons Cervantès, cependant, tout n’est peut-être pas perdu.
Pitié pour les tigres
COPENHAGUE – En décembre prochain, des chefs d’État vont se réunir à Copenhague pour négocier un nouvel accord sur le réchauffement climatique afin de réduire les émissions de carbone.
Mais étant donné la manière dont il a été organisé, il est condamné à l’échec.
La meilleure chose à espérer est que cette leçon finisse par nous apprendre à gérer ce problème d’une manière plus intelligente.
Les États-Unis ont clairement annoncé que les pays en développement devront s’engager à réduire leurs émissions de carbone de façon substantielle à Copenhague.
Les pays en développement – surtout la Chine et l’Inde – seront les principaux émetteurs de gaz à effet de serre du XXIe siècle. Ils ont été exemptés du protocole de Kyoto à cause de leur faible taux d’émission pendant la période d’industrialisation de l’Occident.
L’Europe a elle aussi admis, à contrecœur, que sans la participation des pays en développement, les réductions des pays riches n’auront que peu d’impact.
D’aucuns voudraient nous faire croire qu’embarquer la Chine et l’Inde dans notre bateau sera facile.
Selon l’ancien vice-président américain Al Gore, “les pays développés autrefois réticents à rejoindre les premières phases d’une réponse mondiale à la crise climatique sont à présent les premiers à exiger des actes et à entreprendre des démarches audacieuses de leur propre chef.”
Mais un autre lauréat du Nobel, Rajendra Pachauri, président du Groupe intergouvernemental sur l’évolution du climat, n’en est pas si sûr.
Il a récemment déclaré à un public indien : “naturellement, les pays en développement seront exemptés de telles restrictions, mais il est certain que les pays développés devront réduire leurs émissions.”
Il est fort probable que Pachauri ait raison et Gore tort : ni la Chine, ni l’Inde ne s’engageront à d’importantes réductions sans une importante compensation.
Leurs raisons sont tout à fait compréhensibles.
Le principal facteur est un coût énorme pour un résultat dérisoire.
Réduire les émissions est la seule réponse au changement climatique évoquée par les militants écologistes, malgré l’échec des tentatives répétées d’y parvenir – à Rio en 1992 et à Kyoto en 1997.
Certains pensent que les accords passés n’allaient pas assez loin, mais Kyoto s’est en fait avéré trop ambitieux.
Quatre-vingt quinze pour cent des réductions envisagées ne se sont jamais produites.
Pourtant, même si Kyoto était totalement appliqué pendant tout le siècle, cela ne réduirait la température que d’un insignifiant 0,2oC, pour un coût annuel de 180 milliards de dollars.
La Chine et l’Inde connaissent des croissances rapides qui aident des millions de personnes à se sortir de la pauvreté.
Le ministre des Affaires étrangères indien, Pranab Mukherjee, a récemment déclaré : “L’Inde est très préoccupée par le réchauffement climatique, mais il nous faut voir le problème à la lumière de notre impératif d’éradiquer la pauvreté, pour que tous les Indiens puissent mener une vie digne.”
Wen Jiabao, Premier ministre chinois, a quant à lui annoncé : “Il sera difficile pour la Chine d’adopter des quotas de réduction d’émissions à la conférence de Copenhague, car le pays est encore au tout début de son développement.
L’Europe a commencé son industrialisation il y a plusieurs centaines d’années, mais pour la Chine, ces années se comptent par dizaines.”
Certains écologistes avancent qu’étant donnés les effets du réchauffement climatique, tous les pays doivent agir.
Mais si l’on regarde la Chine de plus près, alors cet argument s’écroule.
Les modèles de simulation du climat montrent qu’au moins pendant le reste de ce siècle, la Chine va en fait bénéficier du réchauffement climatique.
L’augmentation des températures va dynamiser la production agricole et améliorer la santé.
Le nombre de vies perdues à chaque vague de canicule va augmenter, mais la réduction du nombre de morts en hiver augmentera bien plus rapidement : le réchauffement aura un effet plus spectaculaire sur les températures minimums en hiver que sur les maximales de l’été.
Les arguments susceptibles de convaincre la Chine et l’Inde de respecter des plafonds de carbone sont rares – alors que leurs raisons de résister aux pressions de le faire sont impérieuses.
Le successeur de Kyoto ne connaîtra pas de bon résultat si la Chine et l’Inde n’y sont pas impliquées d’une manière ou d’une autre.
Pour y parvenir, l’Union européenne a fait l’inévitable et presque ridicule proposition de soudoyer les pays développés pour qu’ils y participent – pour un coût de 175 milliards d’euros annuels d’ici 2020.
Au milieu d’une crise financière, il semble incroyable que des citoyens européens portent le fardeau des compensations destinées à la Chine et à l’Inde.
Le plus triste est que cet argent serait dépensé pour la collecte de méthane de dépotoirs de pays en développement, au lieu d’aider les citoyens de ces pays à gérer des problèmes plus urgents comme la santé et l’éducation.
Il existe une alternative à dépenser tant pour produire si peu.
Les coûts de la réduction du carbone sont bien plus élevés que les profits qu’on peut en tirer.
Il faut rendre les réductions d’émissions moins chères pour que des pays comme la Chine et l’Inde puissent se permettre d’agir pour l’environnement.
Cela signifie que nous devons investir bien davantage dans la recherche et le développement visant à développer une énergie à faibles émissions de carbone.
Si chaque pays s’engageait à dépenser 0,05 % de son PIB dans l’exploration des technologies énergétiques sans émission de carbone, cela se traduirait par des investissements de 25 milliards par an, soit dix fois plus que ce que le monde dépense actuellement.
Pourtant, le total coûterait aussi sept fois moins cher que le protocole de Kyoto, et plusieurs fois moins que ce que coûtera sans doute le protocole de Copenhague.
Cela assurerait que les nations les plus riches paient davantage, ce qui contribuerait considérablement à calmer le débat politique.
Des dizaines d’années de discussion ont échoué à imprimer le moindre impact sur les émissions de carbone.
Attendre de la Chine et de l’Inde qu’elles se livrent à des réductions massives d’émissions pour des bénéfices dérisoires place la réunion de Copenhague en position de devenir une nouvelle occasion manquée.
Pourtant, dans le même temps, le défi indien et chinois pourrait constituer l’élan qu’il nous faut pour changer de direction, en finir avec notre obsession de réduire les émissions et nous concentrer à la place sur la recherche et le développement, ce qui serait plus intelligent et moins cher – et ferait une vraie différence.
Pas de larmes pour Doha
CAMBRIDGE – Les ministres du commerce vont-ils enfin signer un nouvel accord multilatéral visant à réduire les subventions agricoles et les tarifs douaniers industriels, ou repartiront-ils les mains vides ? La saga a commencé en novembre 2001, au lancement de la ronde actuelle de négociations à Doha (Qatar), avec maints revirements de situation, échec quasi-total et prolongations.
Une fois de plus, les négociations à Genève n’ont pas abouti à un accord.
A en juger par les commentaires de la presse financière et de certains économistes, les enjeux ne sauraient être plus élevés.
Concluez ces négociations de « développement » avec succès et vous sortirez des centaines de millions de fermiers de la pauvreté et garantirez la survie de la mondialisation.
Échouez et vous porterez un coup quasi fatal au système commercial mondial, renforcerez la désillusion au Sud et le protectionnisme au Nord.
De plus, comme les éditorialistes se hâtent de nous le rappeler, les risques sont particulièrement importants à un moment où les finances mondiales titubent, avec la crise des sub-primes et l’entrée des Etats-Unis en période de récession.
Pourtant, en prenant le programme de Doha avec plus de détachement, on peut se demander pourquoi tout ce remue-ménage.
Certes, les politiques d’aide aux agriculteurs dans les pays riches tendent à réduire les prix mondiaux, de même que les revenus des producteurs agricoles dans les pays en développement.
Il est probable que la suppression progressive des subventions n’ait que peu d’effets sur les cours mondiaux de la plupart des produits fermiers – au maximum, quelques points de pourcentage.
C’est bien peu de chose comparé à la récente hausse des marchés mondiaux. De toute façon l’instabilité des marchés nuirait à l’efficacité de ce type de mesure.
Si les prix élevés aident les producteurs, en revanche, ils affectent les foyers urbains des pays en développement, également pauvres pour la plupart.
C’est pour cela que la montée en flèche des prix des denrées a poussé nombre de pays producteurs à limiter les exportations et a suscité de vives inquiétudes au sujet de la pauvreté dans le monde.
Il est difficile de cadrer ces craintes et de s’assurer que la ronde de négociations sortira des dizaines, voire des centaines de millions de personnes de la pauvreté.
Au mieux, la réforme agricole des pays riches sera un bienfait mitigé pour les pays pauvres.
En effet, les fortes hausses ne touchent que quelques produits de base, tels le coton et le sucre, que les foyers pauvres ne consomment pas en grande quantité.
Les gagnants de la réforme agricole aux Etats-Unis, en Europe et dans d’autres pays riches seraient les contribuables et les consommateurs, qui payent depuis longtemps les subventions et aides perçues par leurs compatriotes fermiers.
Mais ne vous y méprenez pas : nous parlons de la réforme des politiques nationales et d’une redistribution interne des revenus – qui peuvent avoir du bon en matière de performances et de capitaux.
L’Organisation mondiale du commerce aurait-elle dû pour autant en faire sa principale préoccupation ?
Qu’en est-il des tarifs douaniers industriels ?
Les pays riches ont exigé de nettes réductions des droits d’importation de la part des pays en développement, comme l’Inde et le Brésil, en échange d’une suppression progressive de leurs subventions agricoles – la raison pour laquelle ils doivent être soudoyés par les pays pauvres pour faire ce qui est bon pour eux demeure un mystère.
Or, là aussi, les bénéfices potentiels sont minces. Les taux appliqués dans les pays en développement, s’ils sont plus élevés que dans les pays développés, sont déjà au plus bas.
Selon les estimations de la Banque mondiale, l’élimination totale des restrictions sur les marchandises commerciales stimulerait au bout du compte les revenus des pays en développement de moins de 1 %.
L’impact sur les revenus des pays développés serait encore plus faible.
Comme on peut s’y attendre, les négociations de Doha ne feraient qu’ébranler ces barrières, au lieu de les éliminer.
Le cycle de Doha repose sur un mythe, à savoir qu’un programme de négociations axé sur l’agriculture constituerait une « ronde de développement ».
Cette situation a permis aux parties prenantes d’obtenir ce qu’elles voulaient ; aux gouvernements des pays riches et à Mike Moore, Directeur Général de l’OMC, de prendre une position moraliste sur les manifestations anti‑mondialisation ; et les Etats-Unis s’en sont servis pour tenter de démolir la politique agricole commune de l’Union européenne.
De plus, elle est idéale pour les quelques pays en développement aux revenus moyens (Brésil, Argentine, et Thaïlande) qui sont aussi de grands exportateurs agricoles.
Mais le mythe d’une ronde de « développement », encouragé par les autorités commerciales et les économistes qui embrassent la bicycle theory des négociations commerciales – selon laquelle le régime commercial ne peut rester debout qu’avec les progrès continus de la libéralisation – a eu l’effet inverse, car il est difficile pour les Etats-Unis et les grands pays en développement de libéraliser leurs secteurs fermiers.
Le refus de l’Inde d’accepter des règles rigides risquant de mettre en péril ses petits exploitants agricoles a finalement conduit à l’échec des dernières négociations.
Plus important encore, les craintes sous-jacentes de la bicycle theory sont fort exagérées.
Nous vivons dans le régime commercial le plus libéral de l’histoire non pas parce que l’OMC en a décidé, mais parce que les pays influents – riches et pauvres – estiment que l’ouverture est dans leur intérêt.
Les véritables dangers sont ailleurs.
D’une part, l’alarmisme risque de provoquer la réalisation des craintes à son origine – les autorités commerciales et les investisseurs pourraient faire du scénario catastrophe une réalité en cédant à la panique.
D’autre part, la « ronde de développement » risque de ne pas être à la hauteur des attentes et d’user un peu plus la légitimité des règles du commerce mondial sur le plus long terme.
Finalement, il est probable que ce soit l’ambiance – facteurs psychologiques et attentes – plutôt que les résultats économiques sur le terrain qui déterminent l’issue du processus.
Par conséquent, ne versons pas de larme pour Doha.
Il n’a jamais s’agit d’une ronde de développement, et il y a peu de chances pour que demain ne ressemble pas à aujourd’hui.
N\u0027alimentons pas le dragon
L'Union européenne, aprčs trois ans de prise de bec avec le président Bush, tient ŕ ętre considérée comme un intervenant ŕ prendre en compte sur la scčne mondiale.
De nombreux leaders européens considčrent un respect nouvellement trouvé s’exprimant sous la forme d'un « partenariat stratégique » avec la Chine conçu comme équilibre des pouvoirs avec les États-Unis.
Certains veulent y intégrer le commerce des armes de pointe, comme en attestent les pressions récemment exercées pour supprimer l’interdiction, vieille de 15 ans, sur le commerce des armes avec la Chine.
Bien que l’Amérique s’y oppose fortement, bon nombre de leaders européens font fi de toute opposition.
Néanmoins, la Chine n’est pas un partenaire commercial ordinaire.
Męme si elle ne s’oppose pas ouvertement aux valeurs et aux intéręts occidentaux, les intéręts chinois dans l’intimidation envers Taiwan et l’affirmation d’une hégémonie régionale ŕ travers toute l’Asie ne sont certainement pas ceux de l’Europe et de l’occident, sans parler du Japon, de l’Inde et du reste de l’Asie.
En effet, la Chine fait partie de ces quelques régimes despotiques qui, avec la Russie et la Biélorussie entre autres, ont reconnu prématurément Viktor Yanoukovitch, un voyou pratiquant le bourrage des urnes, comme le vainqueur de l’élection présidentielle d’Ukraine.
Cela n’est pas surprenant, puisque le gouvernement chinois ne prévoit toujours pas de tenir des élections libres et équitables incessamment.
La Révolution orange en Ukraine, et ses milliers de manifestants sur la Place de l’Indépendance de Kiev, a peut-ętre en effet servi de puissant rappel ŕ la réalité pour les dirigeants chinois au pouvoir lors des manifestations de la place Tienanmen, vieilles de 15 ans, et, contrairement ŕ l’Ukraine, ŕ leur propre stratégie de répression brutale.
Męme s’il n’est pas aussi sombre qu’il y a 15 ans, le dossier des Droits de l’homme en Chine reste épouvantable.
Le rapport 2004 du ministčre des affaires étrangčres britannique sur les Droits de l’homme, le plus complet de toute l’Union européenne, condamne l’utilisation extensive de la peine capitale en Chine (pour des crimes tels que la corruption, le proxénétisme, l’évasion fiscale ou liés ŕ la drogue), son utilisation systématique de la torture envers les dissidents et les restrictions des libertés d’expression, qui portent aussi sur Internet, et de religion.
Tous ces abus sont abordés systématiquement lors des réunions sino-européennes, en vain.
Dans ce cas, est-ce bien le moment de lever l’interdiction sur le commerce des armes imposée par l’Europe et les États-Unis, aprčs le massacre de la place Tienanmen en 1989 ?
Les Droits de l’homme en Chine ne représentent pas le seul problčme.
Il est déjŕ assez triste qu’aucun mécanisme n’existe pour empęcher le gouvernement chinois d’utiliser les armes européennes pour exercer sa répression interne.
En outre, il n’existe aucun mécanisme pour empęcher la Chine d’exporter ŕ nouveau ces armes vers d’autres pays, tels que la Corée du Nord, par exemple.
En effet, la Chine a déjŕ été l’auteur de proliférations en série d’armement en fournissant au Pakistan l’aide nécessaire ŕ la construction de sa bomba atomique.
Son rôle de fournisseur en missiles et en matériaux de propulsion de fusée pour l’Iran n’est pas trčs clair non plus.
Pourtant, la France et l’Allemagne, suivies de prčs par l’Italie et la Grande-Bretagne, pensent que ces critiques n’ont plus lieu d’ętre.
Les Pays-Bas, les pays scandinaves et les anciens pays communistes d’Europe de l’Est, habitués ŕ la répression communiste, s’y opposent vivement.
Ceux qui sont en faveur de la levée de l’interdiction font valoir que cette litanie de péchés ne prend pas en compte les réelles améliorations en matičre de Droits de l’homme en Chine et pénalise le secteur européen de l’armement au profit de la Russie, qui bénéficie d’un commerce d’armement florissant avec son voisin (chose qu’elle regrettera peut-ętre un jour).
Pour la France, la levée de l’embargo représente également un puissant symbole, le symbole de la reconnaissance de l’implication chinoise dans la lutte contre le terrorisme islamique.
La Libye souffrait de telles restrictions européennes, levées en octobre dernier, pour s’ętre jointe manifestement ŕ la lutte contre le terrorisme et avoir abandonné son programme d’armes de destruction massive.
En outre, ceux qui veulent relancer le commerce d’armement entre la Chine et l’Union européenne considčrent ces ventes comme stabilisatrices dans les crises politiques turbulentes et préféreraient ne pas laisser les mauvais enjeux politiques interférer avec les bonnes affaires.
Les défenseurs de la Chine invoquent le Code de conduite européen de 1998 sur les ventes d’armes comme mesure de limitation suffisante.
Toutefois, ils préfčrent ignorer comme par hasard le fait que la mise en application de ce Code de conduite s’applique sur la base du volontariat, sans ętre aucunement exécutoire.
C’est pourquoi le parlement européen a voté en novembre dernier, par delŕ les divisions nationales et de partis, contre la levée de l’interdiction jusqu’ŕ la mise en place d’un Code de conduite européen exécutoire.
Est-il possible de rassembler toutes les politiques sur les ventes d’armes de l’Alliance atlantique ? Le commerce avec un pays tel que la Chine et son passé en matičre de Droits de l’homme doit bien sűr prendre en compte les aspects économiques mais doit aussi correspondre au cadre plus général des objectifs de la politique étrangčre.
Cela implique, surtout, d’éviter le commerce dans des conditions qui rendent difficile l’application de ces objectifs.
Tout comme les présidents américains furent la risée de tous quand ils firent plier leur politique étrangčre sous la dictature des fermiers américains producteurs de blé dans les années 1970 et 1980, les gouvernements européens qui sont pręts ŕ hypothéquer la sécurité des pays asiatiques face ŕ une Chine agitée ne méritent également aucun respect.
La leçon est claire : les intéręts de la sécurité doivent prendre le pas sur les intéręts économiques.
Il est donc nécessaire de mettre en place une coordination transatlantique pour s’assurer qu’aucun commerce d’armes sophistiquées ou de technologies d’armement avec la Chine ne vienne accentuer la puissance militaire chinoise et que la concurrence entre les producteurs occidentaux de biens pouvant légitimement ętre vendus ŕ la Chine ne vienne semer la discorde dans l’unité politique occidentale.
Durant la Guerre froide, ce commerce était régulé.
De 1949 ŕ la chute du Mur de Berlin, le COCOM (Comité de coordination pour l'exportation vers les zones communistes) surveillait et contrôlait l’exportation de technologie occidentale vers l’Union soviétique.
Cela se faisait sur la base d’un accord tacite et avec un certain succčs.
Le COCOM offrait la possibilité de régler les différends et de colmater les failles paisiblement.
Il nous faut mettre en place quelque chose de similaire dčs aujourd’hui.
Il ne faut pas suivre la Réserve Fédérale
La Réserve fédérale des États-unis fait face à un dilemme, car elle doit continuer à relever ses taux par rapport à une économie dévastée par l’ouragan Katrina.
L’incapacité de la Réserve à relever ses taux plus tôt donne ainsi une leçon à la Banque centrale européenne : après une période prolongée de stabilité monétaire à des taux directeurs inhabituellement bas, attendre trop longtemps avant de relever les taux à des niveaux plus normaux et appropriés comporte des conséquences dangereuses.
La Réserve mit du temps à entamer le processus de normalisation des taux et elle en paie maintenant le prix.
La BCE ne doit pas faire la même erreur, même si l'on considère que ces deux banques centrales opèrent dans des milieux différents et avec des contraintes différentes.
Les signes avant-coureurs d’une inflation imminente font foison dans toute la zone euro.
La croissance de la masse monétaire est bien supérieure aux niveaux cible depuis un certain temps, ce qui indique une liquidité excessive.
L’inflation affichée pour septembre, à 2,6 %, est supérieure à la cible de 2 % de la BCE, tout comme le sont les récentes prévisions pour l'inflation en 2006 (les prévisions revues et corrigées seront publiées début décembre).
« La période de modération des salaires touche peut-être à sa fin » nous avertit Otmar Issing, le responsable économique de la BCE, sous-entendant que les prix de l’énergie qui montent en flèche sont peut-être maintenant alimentés via le niveau général des prix (aussi appelé effets secondaires).
Dans ces circonstances, il n’y a aucune bonne raison d’attendre encore avant de relever les taux directeurs.
Plus les prix de l’énergie restent à leurs niveaux élevés d’aujourd’hui, plus grande est la probabilité que l'anticipation de l'inflation augmentera et que les effets secondaires se matérialiseront.
Toute procrastination prolongée sur la normalisation des taux directeurs de la part de la BCE pourrait très bien mener à une méchante crise inflationniste.
Cela serait catastrophique pour l’Europe et la reprise économique puisque la BCE n'aurait d'autre choix que de peser brutalement sur la pédale de frein monétaire.
Personne n’en a vraiment envie.
Mieux vaut une augmentation sur la base de 50 points maintenant, permettant ainsi à la reprise économique de se poursuivre en maîtrisant l’inflation, qu’une augmentation trois ou quatre fois plus élevée que ce chiffre plus tard.
Le vieil adage « Mieux vaut prévenir que guérir » s’applique tout particulièrement dans le cas de la politique monétaire.
Si l’on en juge par le résultat de la réunion le mois dernier du Conseil des gouverneurs de la BCE, cette « prévention » semble approcher à grands pas pour l’économie de la zone euro.
En effet, le rythme des avertissements de la BCE sur les risques d’inflation s’est accéléré ces derniers mois, et ce qui n’était qu’un « Soyons vigilant » est devenu un « Soyons très vigilant » en septembre, avant de se transformer en « Vigilance accrue nécessaire quant aux risques élevés vis-à-vis de la stabilité des prix » en octobre.
Le Conseil des gouverneurs prend le risque de se trouver à court d’adjectifs, et de crédibilité, s’il n’agit pas sous peu.
Le ton des commentaires du président de la BCE, Jean-Claude Trichet, lors de la session de questions et de réponses qui se déroula à la conférence de presse à la suite de la réunion du mois d’octobre, était particulièrement belliqueux.
M. Trichet sembla faire appel à une approche préemptive quand il déclara : « nous ne devons pas laisser les effets secondaires se matérialiser ».
Pour la première fois, le président de la BCE était prêt à admettre que le Conseil des gouverneurs avait discuté des avantages et des inconvénients d’une augmentation des taux directeurs durant leur réunion.
Néanmoins, les taux directeurs actuels sont décrits comme « toujours d’actualité » en octobre, ce qui signale que la BCE n’a pas encore pris la décision d'y passer.
Il est certain qu’un ralentissement de l’activité économique inattendu ou une forte augmentation de la valeur de l’euro pourrait repousser l’augmentation inévitable des taux.
Ce qui pourtant semble se dessiner clairement reste que la BCE a utilisé la conférence de presse d’octobre pour avertir les responsables politiques, les syndicats et les marchés que sa longue période d'inactivité en matière de politique monétaire touche à sa fin.
Le processus de fin est en marche.
Cette nouvelle ne ravit pas tout le monde.
Les responsables politiques, notamment Jacques Chirac en France, Silvio Berlusconi en Italie et l’ECOFIN (les ministres des finances des États membres de l’Union européenne), continuent de réclamer des taux fixes, et même des taux toujours plus bas.
Mais il est facile pour les hommes politiques d’agir de manière irresponsable quand il s’agit de politique monétaire.
Ce ne sont pas eux qui sont montrés du doigt quand les prix montent, pas plus qu'ils n’ont à repousser le génie de l’inflation dans le flacon.
En poussant constamment à une baisse des taux plus importante que ce que la BCE peut offrir, les responsables politiques font de la BCE le bouc émissaire responsable des performances économiques médiocres de l'Europe.
L’Europe va mal, disent-ils, non pas du fait de leur propre échec à mener les réformes structurelles nécessaires, mais parce que les taux sont trop élevés.
Au même moment, la BCE n’a pas besoin d’aller aussi loin que la Réserve fédérale, qui a relevé ses taux directeurs par incrément de 25 points de base durant 12 réunions consécutives, et d’autres relèvements sont à prévoir.
Pour la BCE, une augmentation de 50 points de base pourrait suffire à ce stade, et les taux pourraient alors être mis en attente pendant quelque temps.
La Réserve a attendu trop longtemps avant de lancer le processus de normalisation, et, de ce fait s’est montrée plus agressive dans la baisse de ses taux lors la phase de baisse du cycle des taux d’intérêt, elle a dû se montrer plus agressive dans leur relèvement lors de la phase de hausse.
Ce n’est pas là le type de politique monétaire volatile que l’Europe veut, ni celui dont elle a besoin.
N\u0027oublions pas l\u0027héritage de Wim Duisenberg
L'élément le plus surprenant et le plus polémique concernant l'augmentation de ses taux par la Banque centrale européenne en décembre dernier est que, après avoir maintenu les taux d'intérêt à un niveau exceptionnellement bas pendant deux ans et demi, la banque ne s'est risquée qu'à une augmentation de 25 points de base, sans promettre d'en instituer d'autres à l'avenir.
La pression politique que subit la banque centrale européenne explique peut-être la modestie de cette mesure.
Jean-Claude Trichet, actuel président de la BCE, occupe le même poste mais évolue dans un environnement différent de celui de son prédécesseur, auteur de la célèbre remarque “j'entends les politiciens, mais je ne les écoute pas.”
La pression politique exercée aujourd'hui sur la BCE est bien supérieure à celle du temps de Duisenberg.
L'environnement politique est bien plus hostile.
Certaines de ces pressions ont pu filtrer et affecter les politiques de la BCE.
C'est une évolution extrêmement négative, et c'est aussi l'un des plus grands défis de la Banque centrale pour 2006.
Non seulement les politiciens exerceront une influence tendant vers l'excédent monétaire, ce qui naturellement est déjà assez grave pour une banque dont la première mission est d'assurer la stabilité des prix, mais en outre un tel excédent constituera une sérieuse barrière à la réforme structurelle, élément essentiel à la prospérité européenne dans une économie mondiale concurrentielle.
Les politiciens européens ont de plus en plus tendance à considérer qu'excédent de liquidités et réforme économique sont interchangeables.
Plus la banque cède sur les liquidités, moins les politiciens travaillent aux réformes.
Duisenberg reconnaissait ce lien et restait ferme.
L'augmentation dérisoire des intérêts de la BCE en décembre, ainsi que la molle promesse de ne pas envisager davantage de restrictions monétaires démontrent que Trichet n'a rien d'un Duisenberg.
Les ministres des Finances européens ont joué un petit jeu malin avec la BCE.
Alors qu'ils étaient déjà résignés à une augmentation de 25 points de base, les politiciens s'y sont opposés avec ostentation, afin d'empêcher ce qu'ils craignaient vraiment et qui était certainement bien plus justifié : une augmentation de 50 points de base et l'annonce que d'autres augmentations suivraient.
Leur stratégie a fonctionné.
Le ministre des Finances du Luxembourg, Jean-Claude Juncker, a déclaré avec diplomatie après la réunion de décembre que “le résultat aurait pu être pire.”
En effet, même les marchés ont été bernés et ont donné une bonne note à la BCE pour une augmentation qui n'avait rien de remarquable.
Les attentes inflationnistes, telles qu'elles sont mesurées par les taux sur certains instruments de marché, sont en fait retombées après l'augmentation, montrant une confiance accrue dans le fait que la BCE saura maîtriser la pression des prix.
Bien que la maigre augmentation ait été présentée comme un consensus du Conseil des gouverneurs de la BCE, il est vite apparu que la décision avait été controversée.
Certains membres du conseil, contrariés par la position trop consensuelle de Trichet lors de la conférence de presse de décembre, ont fait connaître leur mécontentement par la presse peu après.
Dans une interview accordée au Frankfurter Allgemeine Zeitung, par exemple, le président de la Bundesbank Axel Weber a exprimé clairement que de nouvelles augmentations des taux d'intérêt étaient envisagées.
D'autres aussi se sont prononcés, et les marchés à terme ont rapidement prédit une autre augmentation de 25 points de base pour mars.
Le consensus mentionné à la conférence de presse de décembre n'existe tout simplement pas.
Avec des pressions politiques empiétant sur les décisions d'orientation de la banque et un faux consensus, rien de surprenant que la nostalgie des temps passés et de Wim Duisenberg se soit installée à Frankfort, même parmi ses anciens détracteurs.
Les grandes qualités de Duisenberg, sous-estimées par la presse comme par le public, étaient aptes à établir de vrais consensus dans un organe potentiellement divisé et, comme l'a dit Trichet lui-même, constituaient “une capacité exceptionnelle à garder son sang-froid dans des environnements très exigeants et extrêmement hostiles.”
En particulier, ce Néerlandais obstiné comprenait le danger extrême qui menaçait si l'autorité monétaire supérieure de l'Europe entretenait des relations trop familières avec les politiciens européens, notamment à une époque où beaucoup de ministres des Finances de l'UE considèrent la réforme économique et l'excédent de liquidités comme étant essentiellement la même chose.
Wim Duisenberg est décédé l'année dernière, mais ses valeurs, sa philosophie et sa sagesse ne doivent pas être enterrées avec lui.
La nouvelle année est pour Jean-Claude Trichet l'occasion rêvée de décider que, malgré les circonstances plus difficiles dans lesquelles il se voit forcé d'agir, ses propres politiques et procédures reflèteront plus fidèlement Duisenberg et son héritage.
L'Europe ne mérite pas moins.
Ne perdez pas l’Ukraine
WASHINGTON – La visite de la Secrétaire d’Etat américaine Hillary Clinton en Ukraine les 4 et 5 juillet prochains sera l’occasion de rassurer les Ukrainiens sur le fait que les Etats-Unis restent engagés en faveur de la souveraineté de l’Ukraine de son évolution démocratique.
Ce signe est d’une importance critique car l’indépendance durement acquise de l’Ukraine et sa capacité à poursuivre des liens plus étroits avec les institutions euro-atlantiques sont menacées.
De nombreux Ukrainiens pensent que les Etats-Unis – et en fait, la plupart des pays occidentaux – ont jeté l’éponge en ce qui concerne leur pays.
Lorsque Viktor Yanukovych a été élu président en février, nombre d’Ukrainiens ont espéré que sa victoire mettrait fin aux cinq années de conflits politiques internes qui ont émaillé la présidence de son prédécesseur, Viktor Yushchenko et apporterait la stabilité, les réformes et l’unité nationale nécessaires.
Les évènements ont prouvé que ces espoirs étaient illusoires.
En fait de stabilité, Yanukovych a opté pour une série de décisions politiques qui ont exacerbé les tensions internes et initié un repli de l’Ukraine vers l’orbite économique et politique de la Russie.
A la fin du mois d’avril, la coalition menée par Yanukovych a fait passer en force au parlement une extension de 25 ans de l’accord, dont le terme expirait en 2017, permettant à la Russie de baser sa flotte de la Mer Noire à Sébastopol en Crimée.
L’extension de cet accord jusqu’en 2042 était accompagné d’un accord permettant le retour d’officiers des services des renseignements russes sur la base de Sébastopol et mettait fin à la coopération de longue date de l’Ukraine avec l’OTAN.
L’accord fut signé sans supervision parlementaire, en violation de la disposition parlementaire interdisant l’implantation de bases étrangères sur le territoire ukrainien.
Cela provoquât presque une émeute au parlement, avec coups de poing, jets d’oufs et bombes fumigènes.
En échange de l’extension de cet accord, la Russie a accepté une baisse du prix du gaz qu’elle revend à l’Ukraine de 30%, sabordant le contrat signé en janvier 2009 par la précédente Première ministre Yulia Tymoshenko, qui avait mis fin à une crise du gaz de 17 jours.
Mais, compte tenu de la chute de la demande en gaz, la Russie a d’ors et déjà commencé à renégocier ses contrats en Europe et accorde des remises à ses clients.
Les spécialistes de l’énergie indiquent que cette remise de 30% ramène donc simplement le prix négocié avec Yanukovych à la moyenne européenne actuelle.
Le prix final est en effet identique à celui du contrat de 2009.
L’accord sur le gaz démotive en outre l’Ukraine de réformer son secteur de l’énergie, inefficace et corrompu, et engage le pays à acheter des quantités de gaz supérieures à ses besoins réels dans les années à venir.
Et il augmente la dépendance énergétique et économique à la Russie, confinant l’Ukraine à une politique étrangère unidimensionnelle, tournée vers celle-ci.
C’était apparemment l’objectif du Kremlin.
Quelques jours après la conclusion de l’accord énergétique, le Premier ministre Poutine suggérait lors d’une conférence de presse à Sochi que la compagnie énergétique nationale ukrainienne, Naftogaz, devrait fusionner avec le géant énergétique russe Gazprom.
Une telle démarche placerait le réseau gazier stratégique de l’Ukraine sous le contrôle direct des Russes et, comme le faisait remarquer Tymoshenko, actuellement chef de l’opposition, « en position idéale pour que l’Ukraine soit absorbée par la Russie ».
L’administration Obama, y compris Mme Clinton, avait initialement décrit ces étapes comme un « acte de rééquilibrage » de la part de Yanukovych.
Mais il y a une différence fondamentale entre équilibrage et assujettissement.
La politique de Yanukovych affaiblit considérablement l’indépendance durement acquise de l’Ukraine et sa capacité à resserrer les liens avec la communauté euro-atlantique, soutenue par les Etats-Unis.  
Les Etats-Unis et l’Union Européenne ont tout à gagner à garder une option européenne pour l’Ukraine.
Une réorientation de la politique étrangère ukrainienne vers la Russie modifierait l’équilibre stratégique en Europe et aurait un impact négatif sur les perspectives d’évolution démocratique à la périphérie orientale de l’Europe, compliquant ainsi la tâche de la Géorgie et la Moldavie à poursuivre leur cap pro-occidental.  
Cela aurait aussi un impact négatif sur les perspectives à long terme de réformes au Belarusse en créant un bloc oriental d’états slaves suspects de l’Occident.
Enfin, le virage de l’Ukraine vers la Russie ferait aussi reculer les perspectives de réforme démocratique en Russie même pour des années, si non pour des décennies, et compliquerait considérablement les relations américano-russes à court terme.
En résumé, les temps ne sont pas à une politique d’indifférence bienveillante.
Le voyage de Mme Clinton devrait constituer un signe clair du ferme engagement de l’Amérique à construire une Ukraine indépendante et démocratique, et réaffirmerait le refus des Etats-Unis de voir s’instituer un ordre de sécurité européenne fondé sur des sphères d’influences.
L’Union Européenne devrait aussi être encouragée à plus de détermination à accorder un Accord d’Association et une zone de libre échange.
Pas de quartier pour la presse!
LJUBLJANA - Les dirigeants se succédant au fil de l’histoire n’ont pas manqué de loyauté envers la technologie de communication de leur temps, pour préserver le système dans lequel ils régnaient. De nos jours, les gouvernements sont sans doute encore tentés de voler au secours des journaux et de la télévision publique, sous prétexte que nos démocraties sont menacées.
Freiner l’évolution technologique ne sert à rien, pas plus aujourd’hui qu’hier.
Au système politique (et aux médias) de s’adapter à ses innovations.
Les médias d’information traditionnels, plongés dans une crise existentielle face à la désaffection des lecteurs et des spectateurs au profit des nouvelles technologies, sollicitent de plus en plus la générosité des gouvernements, comme les banquiers, les fabricants d’automobiles et les professionnels de l’énergie solaire.
Mais, nuance oblige, la cause des uns est plus noble que celle des autres.
Les médias sont une pierre angulaire de la démocratie.
Si les citoyens sont livrés aux blogs et aux tweets, sans journalistes pour leur donner les nouvelles, vont-ils savoir quelle politique soutenir?
googletag.cmd.push(function () { googletag.display('Mpu'); });Ces préoccupations relèvent d’une peur immémoriale.
Quand les citoyens auront, pour citer Platon, “beaucoup appris sans maître, ils s’imagineront devenus très savants, et ils ne seront pour la plupart que des ignorants,” et l’histoire, par la suite, sera chargée des échos de cette peur, depuis l’anathème de l’Eglise catholique contre les caractères mobiles de Gutenberg, jusqu’aux récriminations de la bourgeoisie victorienne contre l’instauration d’une presse libre.
Il faut dire que les dirigeants n’ont jamais été fervents de nouveauté dans le domaine des technologies de communication, car le système dans lequel ils règnent se plie à la technologie du moment.
La rareté du parchemin a fait jadis se concentrer toutes les décisions entre les mains de quelques courtisans.
Une fois le système ébranlé par l’arrivée du papier, meilleur marché, et des presses d’imprimerie – la première en date des technologies de communication de masse – l’Eglise catholique et les monarques se sont érigés en défenseurs du monopole du parchemin.
Sans succès.
L’imprimerie, le papier et les journaux ont permis l’émergence de nouveaux types de systèmes politiques, qui ont vu la participation populaire s’élargir.
Cette évolution ne s’est pas faite sans heurts, mais ceux qui ont su en déchiffrer les signes annonciateurs ont pris une sacrée longueur d’avance.
Il n’est pas indifférent que Benjamin Franklin soit passé par le monde de l’imprimerie et de l’édition de journaux.
Le système démocratique libéral né de la Révolution américaine était bien en phase avec la technologie de l’information qui naissait alors.
Autrefois, l’exiguïté de la “bande passante” contraignait les médias à être très sélectifs. L’espace et le temps n’étaient pas illimités.
Les médias ne sortaient que peu d’histoires, de grandes histoires avec de grands personnages.
Quand les histoires parlaient de politique, les grands personnages étaient des partis politiques.
Non, les médias traditionnels ne sont pas seuls dans l’impasse.
Journaux à grand tirage et grands partis font cause commune.
On est de droite, ou de gauche; on pense ceci, ou cela: lestorytelling en version abrégée peut facilement s’insérer en première page d’un journal ou se plier aux contraintes d’une retransmission.
La relation de réciprocité entre mass médias et partis de masse n’en est devenue que plus symbiotique, les liguant contre tout nouveau compétiteur.
Monter une affaire dans le secteur des médias ou créer un parti politique sont des opérations onéreuses, mais l’une et l’autre étaient vite amortis par des économies d’échelle – les coûts de fonctionnement restant relativement fixes à mesure que les taux d’audience, ou que les adhérents, augmentaient.
Ils captaient l’oreille et l’œil d’un public dont l’intérêt ne se démentait pas – et profitait à l’une comme à l’autre.
Hélas pour eux, il se trouve qu’Internet fait mieux sur leur terrain, transmettre de l’information et créer du lien.
Les blogs et les réseaux de socialisation en ligne permettent de s’associer sans entraves et gratuitement – une forme d’organisation des plus efficaces.
Aucun journal, aucune programme d’actualité ne peut espérer rendre compte de ce que fabrique chacun des groupes sur Facebook.
Alors il en faudrait peu pour que les hommes politiques se laissent convaincre que la presse est essentielle à la démocratie, et que sa survie – comme celle de la télévision publique dans de nombreux pays – ne dépend que d’une aide publique.
Les revenus de la publicité seraient remplacés par des subsides fournis par les gouvernements, dont l’impact sur les contenus susciterait, à n’en pas douter, quelques questionnements.
L’issue du problème est de se pencher sur ce que la technologie de la communication ne peut pas faire:créer, plutôt que transmettre, une bonne histoire ou une bonne politique.
La qualité trouvera toujours un marché. La confusion qu’inspire la montée en puissance des technologies de communication tient au fait que les meilleures plumes ont peut-être déserté les rédactions, et que les politiques doivent s’élaborer ailleurs que dans les coulisses des gouvernements.
Bill Gates affirmait dans les années quatre-vingt-dix, “Dans le siècle qui s’ouvre, le pouvoir appartiendra à ceux qui le donneront à d’autres.”
A qui donner le pouvoir et qui sera autorisé à participer? L’avenir des partis politiques, et des systèmes dans lesquels ils règnent, se jouera dans les réponses que l’on fera à ces questions, plutôt que dans la préservation d’une quelconque technologie des médias.
Ne fermez pas la porte à l’Afrique
VIENNE – Par les temps qui courent, vous n'irez pas bien loin avec un dollar dans une économie riche.
Mais dans un pays pauvre comme celui d’où je viens, la Sierra Leone, même 50 cents permettent de sauver une vie ou de nourrir une famille entière.
Le moindre sou investi en Afrique compte au présent tout comme au futur.
Les experts sont unanimes : la crise financière, alimentaire et énergétique va assommer le « bottom billion » [le milliard d’êtres humains vivant avec un dollar par jour dans 60 pays du monde].
A cause de la crise, nombre de pays africains ne pourront vraisemblablement pas atteindre d’ici à 2015 l’objectif du millénaire de réduction de la pauvreté.
googletag.cmd.push(function () { googletag.display('Mpu'); });Le continent a fait quelques progrès significatifs dans le domaine socio-économique au cours de la dernière décennie.
J’ai pu moi même le constater lors de récents voyages au Bénin, au Ghana, en Ethiopie, en Egypte, en Namibie, au Nigeria, au Sénégal et en Afrique du Sud.
Ces progrès, pour n’en citer que quelques-uns sont les réformes pour le marché libre, la libéralisation des économies, l’introduction d’un solide environnement professionnel, le renforcement de la position de la femme et l’éducation.
Mais la plupart d’entre eux sont désormais menacés.
La crise financière a asséné un coup aux transferts de fond.
Les émigrés perdent leur emploi ou se débattent pour mettre de l’argent de côté et l’envoyer à leurs proches.
Le dernier rapport publié par la Banque mondiale sur l’économie dans le monde laisse penser que les transferts vont chuter de 5 à 8 % cette année.
Mais ce n’est que la pointe de l’iceberg des dizaines de millions que l’on décompte.
Les sociétés étrangères réduisent leur capital, assèchent les importations et exportent leur financement.
Le commerce est en déclin. Le taux de chômage, surtout au sein de groupes désavantagés tels que les jeunes et les femmes, s’échelonne.
Rien qu’en Sierra Leone, plus de 60 % des jeunes du pays n’ont pas d’emploi.
Si l’on ne parvient pas à aider le « bottom billion », les flux migratoires augmenteront en masse et l'insécurité croîtra de par le monde.
Rester les bras croisés devant les nations les plus pauvres équivaut à repousser une crise d’une bien plus vaste ampleur qui conduira à la famine, l’agitation et de massives migrations.
La pauvreté est un incubateur de maladies et le flux de migrants légaux et illégaux les amènera dans les nations les plus riches.
La pauvreté, ce n’est pas seulement « leur » problème.
C’est aussi le nôtre. Si les pays en développement s’écroulent, des millions de personnes viendront frapper à notre porte, et l’Europe sera la première escale.
De telles migrations massives vont sérieusement entacher les relations sociales déjà tendues dans certains pays. Impossible de prévoir les conséquences.
Seule une réaction coordonnée mondiale permettra de garantir que sur le long terme le milliard d’habitants les plus pauvres au monde se rendra en Europe comme touriste ou partenaire de travail et non comme demandeur d’asile.
L’Afrique a aussi un rôle à jouer.
L’investissement doit changer, ne plus dépendre de la volonté des donneurs ni reposer sur une agriculture paysanne.
L’Afrique doit apprendre à se rendre compétitif à l’échelle mondiale et obtenir une croissance durable avec l’industrialisation et en créant un marché unique.
Elle doit aussi promouvoir la production et le commerce, développer le secteur agro-industriel et susciter des richesses et de nouveaux emplois.
Le développement du secteur agro-industriel permet d’obtenir une meilleure croissance économique, de stimuler le commerce régional tout en améliorant la sécurité alimentaire et réduisant la pauvreté.
La mondialisation s’est révélée positive dans beaucoup de pays en développement.
Nous ne pouvons nous permettre de laisser ce processus s’évanouir à ce moment crucial.
Nous devons le généraliser et nous assurer que :
·        des ressources financières continuent d’affluer en Afrique et dans le monde en développement pour qu’ils poursuivent leur intégration dans l’économie mondiale ;
·        les marchés sont ouverts et le protectionnisme évité ;
·        le commerce permet aux nations les plus pauvres de sortir de la pauvreté ;
·        les ressources naturelles sont gérées convenablement en vue d'un développement universel plus avancé.
De par leur solide expérience dans ce domaine, les nouveaux pays industrialisés, notamment ceux d'Asie, peuvent montrer aux pays africains comment galvaniser leur économie, accélérer le processus de création des richesses et réduire la pauvreté sur le continent. 
Enfin et surtout : il est impossible de se développer sans un accès à l’énergie.
Il faut utiliser la crise actuelle pour dégager une nouvelle approche : améliorer l’accès à des services fiables, abordables et renouvelables pour un développement durable, promouvoir une énergie plus efficace pour s’assurer que la croissance économique ne provoque pas de hausse de la demande ni de dégradation de l’environnement, y compris pour ce qui est du changement climatique.
Le potentiel d’exploitation de l’énergie hydraulique est énorme en Afrique mais jusqu’à présent, seuls 7 % ont été exploités.
Les réserves de gaz naturel et de pétrole représentent respectivement 8 % et 10 % des réserves mondiales.
Mais de majeurs investissements sont nécessaires pour développement l’énergie à la fois de manière traditionnelle et renouvelable.  
La proportion des mille milliards de dollars promis par le G20 que l'Afrique recevra est encore inconnue.
Il est de notre devoir garder un œil sur ces chiffres et de rappeler aux dirigeants ce dont les pays en développement qui vivent dans leur ombre ont besoin.
C’est ainsi que les priorités politiques seront redressées, des stratégies mises en place pour éviter une catastrophe humaine, et que l’Afrique sera soutenue pour garantir la place qu’elle mérite à la table économique mondiale.
Donald Rumsfeld et la puissance intelligente
Donald Rumsfeld, Secrétaire américain à la Défense, s’est récemment exprimé au sujet de la guerre mondiale contre le terrorisme menée par l’administration Bush.
« Dans cette guerre, certaines des batailles les plus dures ne se livrent pas dans les montagnes afghanes ou dans les rues irakiennes, mais dans les salles de presse à New York, Londres, au Caire et partout ailleurs.
Nos ennemis se sont brillamment adaptés aux combats médiatiques, alors que nous avons échoué.»
La bonne nouvelle est que Rumsfeld réalise peu à peu que la lutte contre le terrorisme ne peut être uniquement gagnée par les armes.
La mauvaise nouvelle est qu’il ne comprend toujours pas en quoi consiste la puissance douce – la possibilité d’obtenir ce que l’on veut par l’attrait plutôt que par la contrainte.
Le journal The Economist a ainsi commenté sa déclaration « jusqu’à récemment, Rumsfeld considérait manifestement cet intérêt pour la ‘puissance douce’ comme une marque de faiblesse, à l’image de la volonté d’apaisement du terrorisme propre à la Vieille Europe. »
Désormais, Rumsfeld a fini par comprendre combien il est important de convaincre les esprits et les cœurs mais, comme The Economist l’explique, « une grande partie de son discours s’est concentrée sur la manière dont l’Amérique, grâce à des relations publiques plus douces, pourrait remporter la guerre de propagande ».
En d’autres termes, en accusant les médias des maux de l’Amérique, Rumsfeld a complètement oublié la règle de base du marketing : si le produit que vous vendez est mauvais, aucune publicité, aussi brillante soit-elle, ne parviendra à le faire vendre.
La méfiance de Rumsfeld envers l’approche européenne contient une once de vérité.
L’Union européenne a joué de ses charmes pour obtenir les résultats qu’elle souhaitait, de même que les États-Unis se sont appuyés sur la force, croyant que leur domination militaire pouvait régler tous les problèmes.
Or, tout miser sur la puissance douce ou sur la puissance dure constitue une erreur.
La capacité à associer efficacement les deux méthodes peut être appelée la « puissance intelligente. »
Pendant la guerre froide, les Occidentaux ont utilisé la puissance dure pour prévenir l’agression soviétique, alors qu’ils se sont appuyés sur la puissance douce pour saper la foi communiste derrière le rideau de fer.
C’est un bel exemple de puissance intelligente.
Aujourd’hui, pour être intelligentes, l’Europe devrait davantage investir dans ses ressources de puissance dure, alors que l’Amérique devrait développer sa puissance douce.
Lors du premier mandat du Président George W. Bush, le Secrétaire d’État Colin Powell comprenait et se référait souvent à la puissance douce. En revanche, quand en 2003, on a demandé à Rumsfeld en quoi consistait ce concept, il a répondu qu’il ne comprenait pas ce terme.
Cette incompréhension a coûté très cher à l’Amérique.
Heureusement, pour son second mandat, Bush a démontré qu’il se préoccupait de la puissance douce des États-Unis, en plaçant Condoleezza Rice et Karen Hughes au Département d’État et en tenant compte de la réputation entachée d’échecs de Rumsfeld qui, dans le secteur privé, aurait été directement renvoyé ou forcé à la démission.
Bien sûr, la puissance douce n’est pas la panacée.
Elle n’a, par exemple, pas permis de sortir le gouvernement des Talibans des griffes d’Al Qaida, dans les années 1990.
Seule la puissance militaire a pu briser ce lien.
Il en va de même pour le dictateur nord-coréen Kim Jong Il. Il apprécie les films hollywoodiens, mais cela ne l’incite en aucun cas à renoncer à son programme d’armes nucléaires.
Une telle décision ne pourra être obtenue que par la puissance dure, surtout si la Chine lui impose des sanctions économiques.
La puissance douce ne suffira pas non plus pour stopper le programme nucléaire iranien, même si l’approche multilatérale actuelle de l’administration Bush pourrait bien convaincre d’autres pays de former une coalition pour isoler l’Iran.
Évidemment, il est plus facile d’atteindre certains objectifs comme la démocratie et le respect des droits de l’homme grâce à la puissance douce.
La démocratisation par la force a ses limites. Les Américains l’apprennent tous les jours en Irak.
Cela ne signifie pas que le Pentagone de Rumsfeld ne puisse en aucun cas participer à la puissance douce américaine.
La force militaire est quelquefois perçue comme un synonyme de la puissance dure mais, elle peut parfois contribuer à la puissance douce d’un État.
Une armée bien dirigée peut être source d’admiration. La coopération militaire et les programmes de formation permettent d’établir des réseaux transnationaux qui renforcent la puissance douce d’un pays.
Le travail impressionnant de l’armée américaine en matière d’aide humanitaire, après le tsunami de 2004 dans l’Océan indien, a permis de redorer le blason de l’Amérique et a accru sa puissance douce.
Or, une mauvaise utilisation des ressources militaires peut également limiter la puissance douce.
L’Union soviétique en possédait une bonne dose dans les années suivant la deuxième Guerre Mondiale.
Mais, l’attrait pour les Soviétiques en tant que libérateurs a été annihilé par leur manière d’utiliser la force, par la suite, contre la Hongrie et la Tchécoslovaquie.
La brutalité et l’indifférence aux principes de dicrimination et de proportionnalité inhérents à la « guerre juste » détruisent également toute légitimité.
L’efficacité de l’invasion militaire américaine en Irak, en 2003, a suscité l’admiration de beaucoup d’étrangers.
Mais, cette puissance douce a été affaiblie par l’inefficacité de l’occupation, le mauvais traitement des prisonniers d’Abu Ghraib et la politique – lancée par Rumsfeld – de détention sans procès à Guantánamo.
Bien sûr, personne n’espère attirer des individus comme Mohammed Atta ou Oussama ben Laden.
C’est de puissance dure que nous avons besoin pour régler de tels cas.
Mais, la menace terroriste d’aujourd’hui n’est pas le « clash des civilisations » de Samuel Huntington.
Il s’agit d’une guerre civile au sein de l’Islam entre une majorité de personnes normales et une petite minorité qui souhaite contraindre les autres à accepter une version de leur religion extrêmement idéologique et politisée.
Nous ne pourrons jamais gagner sans la victoire des modérés.
Nous ne pourrons gagner que si le nombre d’adeptes que les extrémistes recrutent est plus faible que le nombre que nous tuons et dissuadons.
Rumsfeld pourrait comprendre ce calcul de base. Or, ses mots et ses actions montrent qu’il ne sait pas, dans la pratique, comment équilibrer l’équation.
Cet équilibre – qui nous permettrait de gagner le combat – est impossible à obtenir sans une bonne dose de puissance douce.
Le jour du Jugement est-il arrivé pour le dollar ?
Aux Etats-Unis, le déficit de la balance courante a atteint 5,7 % du PIB au deuxième trimestre 2004.
Pourtant, le dollar est toujours relativement fort : moins de 20 % en dessous des pointes du début 2001 et plus de 10 % plus haut, en valeur réelle, que du début au milieu des années 90.
A mesure de l'augmentation du déficit, au cours des cinq dernières années, les économistes internationaux se sont succédé pour prédire le pire : le rendement des placements effectués aux Etats-Unis est plutôt faible et donc à un moment ou un autre - probablement tout d'un coup - les détenteurs de titres libellés en dollars vont se rendre compte que leurs risques ne sont pas suffisamment compensés.
Quand les investisseurs de portefeuille se mettront à vendre, ce sera la débandade, l'effondrement du dollar et la première crise financière mondiale de grande envergure du XXIe siècle.
Pour Fred Bergsten, de l'Institute for International Economics, c'est un désastre qui s'annonce.
Où s'arrêtera la chute du dollar ? Historiquement, on compte environ 10 % [???] pour chaque 1 % de PIB du déficit non viable de la balance courante.
On sait aussi que les monnaies qui perdent de la valeur ont tendance à dépasser les attentes : avant de toucher le fond, les spéculateurs internationaux exigent une prime de risque importante, de crainte que l'effondrement de la monnaie ne déclenche un phénomène encore plus grave.
Alors, quand l'effondrement et la crise du dollar se produiront-ils ? D'après Bergsten, bientôt.
Bergsten a probablement tort sur ce dernier point.
Rudiger Dornbusch - ancien auteur de cette rubrique aujourd'hui disparu - disait que les situations non viables durent plus longtemps que les économistes convaincus de la rationalité et de l'équilibre du marché ne le croient possible, et que la chute se produit souvent à une vitesse inimaginable.
Le cycle de surévaluation d'une monnaie se décompose ainsi en cinq phases :
· Premièrement, des spéculateurs à court terme à la recherche de bénéfices importants, ou des investisseurs excessivement anxieux, font augmenter la valeur de la monnaie jusqu'à un niveau non viable.
· Deuxièmement, les chasseurs de tendances continuent à acheter du fait que le rendement a été très bon récemment, et ils portent donc la surévaluation à un niveau et à une durée inexplicables pour les économistes orthodoxes.
· Troisièmement, des économistes très intelligents, déconcertés par le phénomène, mettent au point des théories qui expliquent pourquoi cette fois-ci les choses se passent différemment, et pourquoi cette fois-ci la surévaluation pourrait s'avérer viable.
· Quatrièmement, les haussiers, encouragés par les théories de la "nouvelle économie" qui justifient les bénéfices extraordinaires réalisés récemment, continuent à acheter, et maintiennent la monnaie au-dessus des données économiques fondamentales encore un peu plus longtemps.
· Cinquièmement, le stock d'acheteurs enthousiastes et d'investisseurs à l'affût de la tendance est épuisé, et l'effondrement qui s'ensuit ressemble à celui d'un financement Ponzi.
Dans les six derniers mois, le cycle du dollar est entré dans la troisième phase.
Louis Uchitelle du New York Times cite la très intelligente Catherine Mann, pour qui la "codépendance…des Etats-Unis et de leurs partenaires commerciaux," pourrait "durer longtemps," car les protagonistes ont intérêt à préserver le statu quo.
En effet, le Japon, la Chine, et d'autres économies est-asiatiques orientées vers les exportations préfèrent un dollar relativement fort, et leurs banques centrales ont accumulé près de deux billions de dollars en titres.
Pour le gouvernement chinois, le risque de pertes sur ses titres libellés en dollars passe après la nécessité de maintenir le quasiment plein emploi dans les ports industriels comme Shanghai.
L'oligarchie communiste s'est habituée à un certain confort, et ne voudrait pas voir ses prérogatives remises en cause par un chômage massif et des troubles urbains.
Pourtant, si les spéculateurs internationaux se laissent tenter par des profits presque garantis à réaliser sur la baisse du dollar, toutes les banques centrales d'Asie ne suffiront pas à maintenir un dollar fort.
Seule la Réserve fédérale en est capable, et il est peu probable qu'elle sacrifie les emplois de travailleurs américains sur cet autel.
L'atterrissage pourrait encore s'effectuer en douceur : pendant le dernier grand cycle, entre 1985 et 1987, le dollar avait perdu 40 % sans panique, ni faillite majeure, ni prime de risque importante demandée par les investisseurs.
Pourtant, on sait par expérience que la probabilité d'un atterrissage forcé, rapide et violent, a déjà dépassé 25 %, et continue d'augmenter.
Dans le creux de la reprise
NEW YORK – L’économie mondiale, maintenue artificiellement depuis la récession de 2008-2009 à grands renforts de rachats financiers et de mesures fiscales et monétaires, est cette année vouée à un fort  ralentissement tandis que l’effet de ces mesures s’estompe.
Pis encore, les principaux excès qui ont contribué à la crise – trop de dettes et trop d’effet de levier dans le secteur privé (foyers, banques et autres institutions financières, voire davantage encore du côté des entreprises) – n’ont pas été traités.
La réduction de l’effet de levier dans le secteur privé n’a pas encore commencé.
En outre, le secteur public des économies avancées est aujourd’hui soumis à un nouvel effet de levier à cause de l’accumulation d’énormes déficits budgétaires et de dettes publiques dus à la stabilisation automatique, la relance fiscale anti-cyclique keynesienne et ce qu’il en a coûté de socialiser les pertes du système financier.
Au mieux, nous nous dirigeons vers une période de croissance anémique prolongée inférieure à la moyenne dans les pays avancés cependant que l’effet de levier inversé dans les foyers, les institutions financières et les gouvernements commence à peine à se répercuter sur la consommation et l’investissement.
A l’échelle mondiale, les pays trop dépensiers (Etats-Unis, Royaume-Uni, Espagne et Grèce entre autres) ont aujourd’hui besoin de ralentir leur rythme. Ils dépensent, consomment et importent moins.
Or, les pays trop économes (la Chine, quelques pays émergents d’Asie, l’Allemagne et le Japon) ne dépensent pas assez pour compenser la baisse des dépenses dans les autres pays.
Donc, dans l’ensemble la reprise de la demande dans le monde restera faible, tirant la croissance mondiale vers le bas.
Ce ralentissement général – déjà perceptible dans les données du second trimestre 2010 – s’accélèrera au deuxième semestre.
La relance fiscale fera place à des plans d’austérité dans la plupart des pays.
L’ajustement des stocks, qui a relancé la croissance quelques trimestres durant, suivra son cours.
L’effet des mesures fiscales qui incitaient à acheter des maisons, des voitures, etc. – et ont donc ravi la demande à venir – se tassera à mesure qu’elles arriveront à échéance.
Le marché de l’emploi restera souffreteux, avec peu d’emplois créés et un sentiment de malaise gagnant les consommateurs.
Un scénario probable pour les pays avancés est une reprise en U, médiocre, même si elle permet d’éviter une reprise à double creux.
Aux Etats-Unis, la croissance annuelle était déjà en dessous de la moyenne au premier semestre 2010 (2,7 % au premier trimestre et une estimation d’un petit 2,2 % pour la période avril-juin).
La croissance devrait encore ralentir, tombant à 1,5 % pour le second semestre 2010 et en 2011.
Que la performance économique des Etats-Unis soit en U ou en W, elle ressemblera probablement à une récession.
Un faible marché de l’emploi, une nouvelle augmentation du chômage, de grands déficits budgétaires revenant de manière cyclique, une nouvelle chute du prix de l’immobilier, davantage de pertes du côté des banques et des prêts hypothécaires, crédits à la consommation et autres prêts, plus le risque que le Congrès garantisse le tout en adoptant des mesures protectionnistes contre la Chine.
Les perspectives de la zone euro sont encore pires.
La croissance pourrait flirter avec les zéros à la fin de cette année, en conséquence de l’austérité fiscale et de la chute des marchés boursiers.
La forte augmentation des marges de liquidité souveraines, interbancaires et entrepreneuriales fera grimper le prix des capitaux, l’aversion au risque et la volatilité, et à cause du risque souverain les entreprises, les investisseurs et les consommateurs perdront de plus en plus confiance.
La valeur faible de l’euro sera bénéfique au bilan externe de l’Europe, mais cet avantage sera bien vite balayé par les dégâts qu’elle causera aux exportations et aux perspectives de croissance aux Etats-Unis, en Chine et sur les marchés émergents d’Asie.
Même la Chine montre des signes de ralentissement, dus aux tentatives gouvernementales de contrôler la surchauffe économique.
Le ralentissement au sein des pays avancés, combiné à un euro faible, portera davantage atteinte à la croissance chinoise, faisant alors chuter son taux de croissance (supérieur à 11 %) en dessous de 7 % vers la fin de l’année.
Ce qui est plutôt une mauvaise nouvelle pour les exportations du reste de l’Asie et les matières premières – car les pays riches, se reposent de plus en plus sur les importations chinoises.
Le Japon comptera parmi les grandes victimes. La croissance du revenu réel japonais est anémique et fait baisser la demande intérieure.
Donc, les exportations vers la Chine assurent le peux de croissance qui reste dans ce pays. Le Japon souffre aussi d’un potentiel de croissance très bas, en raison de son maque de réformes structurelles et de ses gouvernements faibles ou inefficaces (quatre premiers ministres en quatre ans), un déficit public qui s’accumule de manière considérable, une pyramide des âges vieillissante, et un yen fort, encore renforcé par les crises d’aversion au risque mondial.
Le scénario où la croissance américaine régresse jusqu’à 1,5 %, le Japon et la zone euro stagnent et la croissance de la Chine passe en dessous des 8 % n’implique pas nécessairement une contraction mondiale. Mais, tout comme aux Etats-Unis, ce sera l’effet ressenti.
Et n’importe quel autre choc pourrait aggraver cette conjoncture instable, ce qui forcerait l’économie mondiale à replonger dans la récession.
Or, ce choc peut provenir d’un grand nombre de sources.
Les soucis de risque souverain de la zone euro pourraient s’aggraver, et mener à une autre série de correction du prix des actifs, de la volatilité, de l’aversion au risque dans le monde et de la contagion financière.
Le cercle vicieux que forment la correction du prix des actifs et une croissance faible, combiné à des surprises en aval pas encore perceptibles sur les marchés, conduiraient à un déclin plus prononcé du prix des actifs et à une croissance encore plus faible – une dynamique similaire à celle qui nous a conduits vers la récession en premier lieu.
L’éventualité d’une attaque militaire israélienne sur l’Iran dans les douze mois qui suivent n’est pas à exclure non plus.
Si elle a lieu, le prix du pétrole atteindra des sommets, ce qui déclenchera une récession mondiale semblable à celle de l’été 2008.
En fin de compte, les responsables politiques manquent d’outils. Injecter davantage de liquidités ne servira pas à grand-chose.
La marge de manouvre pour une autre relance fiscale dans la plupart des pays avancés est infime. En outre, la capacité à racheter les institutions financières trop grandes pour tomber (mais aussi trop grandes pour être sauvées) sera très limitée.
Ainsi, à mesure que les illusions des optimistes plein d’espoir en une rapide reprise en V s’évaporent, le monde avancé suivra, au mieux, une trajectoire en U, ce qui, dans certains cas comme le Japon et la zone euro, pourrait durer assez longtemps pour se transformer en un L s’approchant de la dépression.
Il sera donc difficile d’éviter la récession à double creux.
Dans un tel cas de figure, la reprise dans les marchés émergents plus robustes – le grand espoir de l’économie mondiale – en pâtira, car d’un point de vue économique, tous les pays du monde sont tributaires les uns des autres.
En effet, la croissance de nombreuses économies émergentes – à commencer par la Chine – dépend pour beaucoup des restrictions dans les économies avancées.
Accrochez vos ceintures et préparez-vous à être secoués.
À bas les droits de l\u0027homme
Les relations entre les Nations Unies et le mouvement des droits de l'homme ont toujours été ambiguës.
D'une part, l'idéologie des droits de l'homme – car c'est une idéologie, aussi sûrement que l'était le communisme ou que l'est aujourd'hui le néolibéralisme – est profondément légaliste, revendiquant sa légitimité par des traités et autres instruments nationaux et internationaux.
Ceux-ci comprennent, en “premier parmi les égaux”, la Déclaration universelle des droits de l'homme de l'ONU de 1948.
Le mouvement moderne de défense des droits de l'homme est né de l'ONU, et sous de nombreux aspects n'a jamais vraiment quitté le nid.
D'autre part, l'ONU est davantage une chaire tyrannique d'où sont promulgués de hauts idéaux sur les droits humains, l'égalité et la liberté personnelle et économique, qu'une étape sur le chemin d'un gouvernement mondial (qu'importe ce qu'imaginent certains conservateurs extrémistes aux États-Unis).
Certes, en son noyau institutionnel, l'ONU est un corps intergouvernemental dont les fonctionnaires, du plus jeune employé au secrétaire général, travaillent au service des États-membres, et par-dessus tout, de ses États-membres puissants.
La conséquence de cette profonde contradiction entre ambition et mandat est que l'ONU semble souvent entraver l'avancée des objectifs des droits de l'homme autant qu'elle les réalise.
Les sceptiques n'ont qu'à se remémorer  la mauvaise grâce de chaque secrétaire général après l'autre, de U Thant à Kofi Annan, à recevoir – parfois même à permettre l'accès aux sites de l'ONU – des victimes des violations des droits de l'homme qui avaient la malchance d'être nées dans des pays puissants.
Malgré l'ampleur de l'engagement intellectuel de l'ONU dans l'élargissement des droits humains, elle se garde bien de provoquer l'ire des Chinois ou des Russes en recevant des activistes du Tibet ou de Tchétchénie.
À vrai dire, aucun secrétaire général de l'ONU n'a autant honoré les idéaux du mouvement de défense des droits de l'homme, ou essayé, au moins par les mots, d'associer l'ONU et ces idéaux,  que Kofi Annan.
La rhétorique n'est évidemment pas la réalité, et les déclarations de l'ONU ont souvent semblé très éloignées de sa réalité quotidienne.
Mais les mots ne sont pas sans conséquences, et il ne fait pas de doute que les droits de l'homme ont occupé une plus grande place  dans les délibérations internationales  au cours du mandat de Kofi Annan que jamais auparavant.
En outre, la candidate nommée par Annan au poste de haut commissaire des doits de l'homme, l'ancienne présidente irlandaise Mary Robinson, a joué un rôle dans l'adoption d'un programme de défense des droits de l'homme dans de nombreux pays, autrefois souvent considéré comme un pavillon de complaisance pour l'ingérence occidentale.
Les proches d'Annan affirment qu'il espérait bâtir sur ces succès au cours du récent sommet de l'ONU.
En mars, il a écrit que “l'Organisation [doit] prendre la cause des droits de l'homme aussi sérieusement que celles de la sécurité et du développement.”
Parmi ses propositions-clés figurait le remplacement de la Commission des droits de l'homme de l'ONU, largement discréditée – qui n'est pourvue d'aucun mécanisme permettant d'exclure même des violateurs notoires des droits de l'homme comme la Libye, Cuba, ou le Zimbabwe – par un nouveau Conseil des droits de l'homme, où de tels embarras ne seraient en théorie pas tolérés.
Il est généralement admis que ce sommet a été un échec.
Annan lui-même l'a concédé dans son discours d'ouverture de la 60ème assemblée générale des Nations Unies.
Il existe de nombreuses raisons à cela.
Il y a eu la décision de la onzième heure du gouvernement américain d'ajourner des centaines d'objections à la Déclaration finale du sommet, la réduisant ainsi à une série de platitudes au plus petit dénominateur commun.
Il faut aussi compter avec le scepticisme des pays en voie de développement se demandant si une plus grande implication de l'ONU dans les droits de l'homme était vraiment ce que prétendait Annan ou s'il s'agissait seulement d'un pavillon de complaisance, voire pire encore, d'une justification légale d'une intervention militaire occidentale.
Les stratagèmes de John Bolton, diplomate farouchement anti-ONU récemment nommé ambassadeur à l'ONU par Bush, ont récemment fait l'objet, à juste titre, de beaucoup d'attention.
Cependant, ce qui a eu tendance à se perdre lors de ces discussions sont les synergies malveillantes entre un Tiers-monde suspicieux que des interventions soi-disant humanitaires ne cachent qu'un retour au colonialisme, et une administration américaine partisane du désarmement unilatéral, gagnée au concept de guerre préventive contre des ennemis qu'elle assimile à des États violant les droits de l'homme.
Étant donné que l'administration Bush, comme le répètent avec insistance ses représentants, a placé l'instauration par la force si nécessaire de régimes démocratiques et tournés vers la défense des droits humains au cœur de la politique étrangère des États-Unis, ceux qui ne voient qu'impérialisme agressif dans les interventions américaines en Afghanistan et en Irak considèrent les droits de l'homme d'un angle plus sceptique.
Dans un sens, L'ONU, Annan et les activistes des droits de l'homme qui ont sans doute été ses plus farouches partisans, sont pris entre deux feux.
Tout cela fait penser à l'un des derniers films du grand réalisateur espagnol Luis Buñuel.
La séquence précédant le générique montre un groupe de guérilleros espagnols  pendant l'insurrection contre Napoléon que l'on mène devant un mur où les attend un peloton d'exécution.
En tête de ce peloton, un soldat français porte le drapeau tricolore. On peut y lire la grande devise “Liberté, Égalité, Fraternité.”
Les guérilleros sont placés contre le mur, et au moment où les soldats épaulent leurs fusils, un insurgé s'écrie : “à bas la liberté !”
Il semble que nous n'ayons pas beaucoup progressé depuis.
La fin de la maison de vos rêves
BRUXELLES – La crise financière qui a débuté en 2007 trouve son origine dans les excès du marché immobilier, des excès qui n’ont toujours pas été résorbés en 2010 –  et qui devraient continuer à perturber l’économie en 2011 et au-delà.
Tout le monde connaît aujourd’hui les fameux « subprimes » américains, les crédits hypothécaires à risque.
Mais il est trop facile d’oublier que dans un premier temps, cette évolution du marché était bienvenue parce qu’elle permettait à des personnes qui n’auraient normalement pas accès à un prêt hypothécaire d’envisager l’achat d’une maison.
Les prêts « subprime » ont permis au rêve américain de devenir réalité.
Bien sûr, des millions de personnes dans le monde partagent ce rêve.
Mais la manière dont les marchés immobiliers sont organisés diffèrent énormément d’un pays à l’autre et ces différences expliquent les récents déséquilibres mondiaux et les krachs financiers.
Dans les pays avancés, la construction de nouveaux logements n’ajoute chaque année qu’une petite part au parc immobilier existant.
Avec un taux de natalité stagnant (ou en déclin dans plusieurs pays européens et au Japon), les logements existants sont échangés entre différentes catégories de la population, en général des plus âgés aux plus jeunes.
La situation est différente dans les économies émergentes où la qualité et la quantité de logements existants sont très largement insuffisantes.
La majorité des logements tendent de plus à se situer dans les zones rurales, alors que la plupart des emplois se trouvent dans les villes.
C’est pour cette raison que l’urbanisation a entraîné une explosion de la construction dans les économies émergentes.
La Chine en est, comme d’habitude, l’exemple le plus extrême, avec plus de la moitié de la consommation mondiale de ciment.
Devenir propriétaire de son logement est donc un rêve bien vivant – et une force économique puissante – dans les pays émergents.
Mais les marchés hypothécaires de ces pays sont en général peu développés.
Cela signifie par exemple que les jeunes couples chinois doivent épargner une part importante de leurs revenus comme acompte pour leur maison de rêve (en général un appartement dans une tour).
L’absence de prêts hypothécaires sans acompte préalable explique peut-être davantage le taux d’épargne élevé de la Chine que la morale confucéenne.
Et un moyen sûr de réduire ce taux d’épargne serait de développer un marché hypothécaire en Chine similaire à celui des Etats-Unis.
Les Chinois et autres doivent toutefois garder à l’esprit le fait qu’une augmentation du prix des logements n’enrichit pas un pays.
Chaque propriétaire se sentira bien sûr plus riche si le prix de son logement augmente.
Mais si les prix de tous les logements augmentent en même temps, le pays ne sera pas plus nanti. Il faut bien que chacun se loge, donc toutes choses étant égales par ailleurs, obtenir un prix plus élevé revient à payer plus cher pour son prochain logement.
Les booms immobiliers ne créent ainsi qu’une illusion de richesses, mais une illusion suffisamment convaincante pour entraîner une consommation excessive, comme celle dont les Etats-Unis ont fait l’expérience au cours de la dernière décennie.
Inversement, un krach des prix de l’immobilier ne détruit pas de richesse véritable (les maisons sont toujours là).
Au contraire, un krach facilite l’accès à la propriété, au bénéfice des primo accédants – en général les jeunes et les moins riches.
D’un point de vue économique, la proportion de propriétaires par rapport à la proportion de locataires n’est pas très importante.
Si le marché locatif est bien développé (comme en Allemagne, par exemple), une majorité de familles peut décider de ne pas être propriétaire.
Mais les Allemands sont quand même indirectement propriétaires des logements qu’ils occupent, par le biais de leurs investissements dans des compagnies d’assurance et des sociétés d’investissement et de crédit immobilier qui possèdent et gèrent une grande partie du parc immobilier du pays.
Également d’un point de vue économique, on peut dire qu’une grande partie des ménages américains loue en fait leurs maisons au gouvernement chinois.
Ils sont peut-être des propriétaires sur le papier, mais leurs hypothèques sont en toute probabilité garantie par des institutions quasi-gouvernementales comme Fannie Mae et Freddie Mac, qui à leur tour s’appuient sur les capitaux chinois pour leur refinancement.
Le vrai risque se présente quand tout le monde est convaincu qu’un investissements dans l’immobilier est le meilleur moyen d’assurer son avenir parce que les prix ne peuvent que grimper.
Cette situation incite les prêteurs à accorder non seulement des prêts dit NINJA ( no income, no job, no assets), c’est-à-dire des prêts accordés à des gens n’ayant ni revenu, ni travail, ni actifs, mais également des prêts généreux aux promoteurs immobiliers pour construire des résidences et des lotissements toujours plus grands.
Tant que dure le boom, tout le monde en profite.
Mais quand la bulle éclate, les emprunteurs NINJA ne peuvent payer le service de leur dette et les constructeurs font faillite. Les prêteurs découvrent que le collatéral (des maisons vides ou à moitié construites) ne vaut presque rien, provoquant des pertes gigantesques du secteur bancaire (comme cela s’est produit aux Etats-Unis en 2008).
Dans certains cas extrêmes, comme en Irlande (espérons que l’Espagne ne sera pas le prochain pays sur la liste), le sauvetage du secteur bancaire conduit le pays entier à la faillite.
Les booms immobiliers peuvent durer assez longtemps, en général plus d’une décennie.
L’envers de la médaille est que l’immobilier étant un bien durable, les krachs durent tout aussi longtemps.
Une fois que trop de logements ont été construits, l’offre excédentaire déprime le marché pendant très longtemps et les travailleurs du bâtiment éprouvent en général des difficultés à trouver du travail dans un autre secteur.
La dernière décennie a connu un boom immobilier sans précédent dans la plupart des pays riches.
L’effondrement du marché, avec son cortège de difficultés bancaires et de chômage, devrait durer tout au long de la prochaine décennie, ralentissant la croissance dans tous les pays qui semblaient en si bonne voie en 2008.
Les économies émergentes ont quant à elles à peine entamé leur boom immobilier, qui est de plus étayé par un excédent de liquidités provenant des Etats-Unis.
Le boom de ces pays, avec la construction de centaines de millions de logements, pourrait bien se poursuivre pendant dix ans ou plus.
Le prochain effondrement ne pourra lui être évité que si les marchés émergents gèrent mieux leur rêve de propriété que les États-Unis et l’Europe.
Le Match Coree Japon
SEOUL – Mi-novembre, tous les regards se tourneront vers Séoul car ce sera la première fois que les dirigeants du G20 se réuniront dans la capitale sud-coréenne.
Il était grand temps car la Corée du Sud est un succès remarquable : en l’espace d’une génération, après avoir traversé une guerre civile, subi la menace permanente de leur frères communistes du nord, longtemps submergés par la pauvreté et dirigés par une junte militaire pendant plus de 40 ans, les Sud Coréens sont parvenus à bâtir la 13ème économie mondiale et la plus éclatante démocratie de l’Asie.
Historiquement coincée entre ses deux géants voisins, la Chine et le Japon, la Corée du Sud a longtemps été considérée comme un figurant à l’identité culturelle floue.
En Asie, cependant, les dirigeants japonais n’ont pas attendu le sommet de Séoul pour se rapprocher de la Corée du Sud. La Corée du Sud est une ancienne colonie japonaise (1910-1945) et ses habitants y furent traités comme une race inférieure.
Aujourd’hui, l’économie sud coréenne connaît une croissance annuelle de 5% en moyenne depuis dix ans, tandis que celle du Japon n’a été que de 0,42% au cours de la même période.
On peut toujours discuter de la maturité économique de la Corée du Sud en arguant du fait qu’elle ne fait que rattraper son retard par rapport à un Japon plus en avance.
C’était en effet le cas dans les années 70. Plus maintenant.
Mais alors que la croissance de la Chine se construit sur une main d’ouvre bon marché tandis que des millions de paysans se pressent dans l’économie industrielle, la recette du succès sud coréen est bien différente, fondée sur l’esprit d’entreprise, l’innovation et des produits de qualité : ce sont Samsung et Hyundai, et non les bas salaires, qui sont les locomotives de la croissance sud-coréenne.
Une autre clé du succès sud-coréen est la relation équilibrée qui s’est établie entre des gouvernements stables et le secteur privé, et clairement illustrée en fin d’année dernière lorsqu’un consortium sud coréen a remporté un contrat de construction de quatre réacteurs nucléaires aux Emirats Arabes Unis à la barbe des Français.
Dans les années 70, les Japonais savaient harmoniser les objectifs du secteur public et ceux du secteur privé, mais ce n’est plus le cas aujourd’hui. « Nous devrions maintenant imiter les Sud Coréens », déclare Eisuke Sakakibara, éminent économiste japonais et l’un des architectes du « miracle » japonais des années 80.
Les Japonais en quête de miracles se tournent aujourd’hui vers Séoul. 
« Au Japon, on parle des années 1990-2000 comme de la « décennie perdue », explique l’économiste libéral Fumio Hayashi.
Le Japon vit aujourd’hui sa deuxième décennie perdue.
Hayashi et Sakakibara – et probablement la plupart des économistes japonais – s’accordent généralement sur les raisons fondamentales de cette spectaculaire stagnation : les Japonais ont cessé de travailler dur.
Moins d’heures de travail, des vacances prolongées, et une population vieillissante (depuis 2005) ont, bien évidemment, sapé la croissance japonaise.
Pour inverser cette tendance, «  les Japonais devraient travailler plus, faire plus d’enfants, et autoriser l’immigration, » selon Sakakibara.
Mais rien n’est fait pour encourager ces tendances.
Les Japonais vivent encore confortablement grâce à leurs investissements passés.
Les sociétés japonaises à l’étranger sont encore lucratives et le Japon reste le leader mondial des niches de haute technologie, comme l’électronique et les fibres de carbone.
La technologie des iPhones d’Apple et celle du tout dernier avion de Boeing reposent largement sur des brevets d’innovation japonais.
Ces avantages comparatifs peuvent maintenir la Japon hors de l’eau pendant quelque temps mais seulement jusqu’à ce que la Chine ou la Corée du Sud le rattrapent.
On pourrait s’attendre à ce que le Japon soit totalement déprimé, mais ce n’est pas le cas.
Même s’il est vrai que de nouvelles formes de pauvreté et de chômage apparaissent, elles sont  dissimulées par la solidarité familiale ou la culture d’entreprise.
Plutôt que de les licencier, les sociétés baissent les bonus annuels superflus de leurs employés.
La jeunesse japonaise a tendance à être inactive jusqu’à 30 ans, et les femmes mariées restent à la maison.
Le vieillissement de leurs électeurs a convaincu les partis politiques de taire les appels au changement.
Les coalitions instables de court terme qui gouvernent le pays préfèrent gagner du temps en lançant des soi-disant plans publics de relance ou maintenir à flot des entreprises inefficaces par le biais de subventions.
Vingt années de ce genre de politique à courte vue, quelque soit le parti au pouvoir, ont alimenté la dette, entravant l’investissement privé.
Plus étonnant, la stagnation a trouvé ses partisans au Japon même.
Un intellectuel très en vue, Naoki Inose, qui est aussi vice-gouverneur de Tokyo, a déclaré que « l’ère de la croissance était révolue. » Lorsque le Japon fut menacé par l’impérialisme occidental, poursuit-il, le pays devait s’ouvrir (en 1868) et se moderniser.
Ce processus est maintenant terminé.
Le Japon est aujourd’hui prêt à renouer avec ses propres traditions d’harmonie sociale et de croissance nulle.
Inose appelle cet avenir la Nouvelle Ère Edo, en référence à la période 1600-1868 : « La population, réduite, profitera des richesses qui auront été accumulées en suffisance et investira désormais sa créativité à raffiner la culture. » La première Ère Edo s’effondrât lorsque la marine américaine ouvrit le marché japonais avec l’arrivée des bateauxnoirs du Commodore Perry en 1853.
La deuxième Ère Edo sera-t-elle capable de résister aux ambitions chinoises ? «  La nouvelle Ère Edo a besoin d’une armée japonaise forte, » concède Inose.
La deuxième Ère Edo pourrait apparaître comme une utopie poétique mais elle a une certaine influence : Sakakibara constate que les étudiants japonais n’étudient plus à l’étranger et que « personne n’apprend l’anglais ».
Au moment où les Sud Coréens deviennent plus globalisés, apprennent l’anglais et accueillent un plus grand nombre d’immigrants, le Japon entre dans un « processus de dé-globalisation ».
Voilà une tendance inquiétante, et pas uniquement pour le Japon : la Corée du Sud ne peut pas être la seule démocratie asiatique.
Si le Japon ne se réveille pas de son rêve Edo, l’Asie pourrait bien devenir un empire chinois.
Ce sujet sera-t-il abordé lors du G20 ? Pas ouvertement, mais certainement dans les coulisses.
La dérive vers les rapides
LONDRES – On nous dit que nous vivons des temps difficiles, avec de nombreux points d’inquiétudes et peu de certitudes réconfortantes.
Mais, au fait, quel était exactement le degré de réconfort des certitudes passées ? 
J’ai grandi dans un monde dans lequel la paix et la stabilité étaient assurées par la menace d’un anéantissement nucléaire global.
Mon premier semestre universitaire a coïncidé avec la crise des missiles cubains.
L’Est communiste lorgnait par dessus le mur de Berlin sur l’Ouest capitaliste et démocratique.
Les deux côtés menaient des guerres par procuration en Afrique et en Asie.
Des dizaines de milliers d’hommes et de femmes sont morts au nom de la démocratie au Vietnam, vers lequel les étrangers se précipitent aujourd’hui pour investir leur argent.
Des centaines de millions d’hommes et de femmes ont été laissés à la porte de la prospérité en Chine et en Inde par la folie de Mao Tsé-toung et le socialisme malavisé du Parti du Congrès.
Ces temps là étaient-ils vraiment meilleurs ? Et quels sont les gros problèmes qui aujourd’hui devraient nous faire perdre le sommeil ?
Et bien, en tout premier lieu, les problèmes actuels sont le résultat de succès passés.
La terre compte quatre fois plus d’habitants qu’il y a cent ans, qui fabriquent 40 fois plus de produits et crachent 17 fois plus de dioxyde de carbone dans l’atmosphère.
Voilà la question existentielle à laquelle le monde est aujourd’hui confronté et pour laquelle notre réponse demeure désespérément inappropriée.
Ensuite, nous nous trouvons dans une situation originale qui consiste à avoir un leader global – les Etats-Unis – qui est aussi le plus gros débiteur au monde.
Si l’Amérique n’avait pas autant emprunté par le passé, le monde n’aurait pas connu une croissance aussi rapide.
L’Amérique était plus le grand magasin du monde que son imperium.
Mais il suffit de penser combien le monde serait différent si l’Amérique avait un excédent commercial et un niveau plus gérable d’emprunt domestique que les 14 billions de dollars de dettes contractées par les détenteurs de carte de crédit avant 2007.
Troisièmement, comme à chaque fois par le passé, le monde tente avec difficultés de s’adapter à l’arrivée d’un petit nouveau dans la bande, et celui là est de taille.
La Chine est le plus grand pays du monde depuis des millénaires et jusqu’à la moitié du XIXème siècle, elle en était la plus grande économie, aussi – principalement parce qu’elle avait un si grand nombre de consommateurs et de producteurs.
Ce sera bientôt le cas à nouveau, même si en terme de richesse par habitant, la Chine ne se place qu’au centième rang mondial, derrière l’Albanie.
Mais la Chine s’avère être un vrai dur, de même que l’Inde – dont la population devrait bientôt dépasser en nombre et en jeunesse celle de la Chine – et le Brésil.
Comment pouvons-nous faire face à cette nouvelle puissance économique et politique ? Tandis que la Chine commence à jouer un peu de cette influence alentours – par exemple dans son propre voisinage à la recherche d’une envergure maritime et de pétrole sous-marin – la principale menace qu’elle représente est que, loin de continuer de prospérer, le pays se désagrège.
Quatrièmement, parallèlement à tous ces évènements, les institutions mises en place après la deuxième guerre mondiale, pour définir des règles internationales et présider à leur application, ont perdu beaucoup de leur influence et de leur légitimité politique et économique.
Les Nations Unies et les institutions de Bretton Woods ne reflètent plus le nouvel équilibre mondial des pouvoirs et même si l’ampleur des problèmes communs à tous les pays est plus importante, ils sont moins  enclins à partager la souveraineté nécessaire à leur règlement.
Ces circonstances exigent une gouvernance toute en force et en sagesse.
En l’absence de l’Amérique, il est difficile de voir d’où elle pourrait provenir.
Un président intelligent à Washington est entravé dans son action par un système politique dans lequel tout consensus à l’intérieur ou toute action décisive à l’étranger est rendu impossible.
Nombre d’adversaires politiques du président Barack Obama considèrent la notion d’une gouvernance américaine des institutions internationales et d’une obligation à l’engagement et au multilatéralisme comme une forme de traitrise non américaine.
Pour leur part, les partenaires européens de l’Amérique issus de la deuxième guerre mondiale, alors qu’ils continuent de compter pour un cinquième de la production mondiale, sont obnubilés par l’inadéquation de leurs propres efforts mis en place pour améliorer leur compétitivité internationale et sauver une monnaie partagée par nombre d’entre eux.
Il n’y a pas grand chose à attendre de la part de l’Union Européenne en terme d’initiative politique concertée et confiante sur la scène internationale.
Et qu’en est-il des puissances émergentes ? La Chine a pris un considérable avantage dans le marché mondial, lequel avait été créé principalement par les Etats-Unis.
Mais elle remet maintenant en question les principes sur lesquels était basée la politique réussie de l’Amérique pour une paix prospère et démocratique ; et elle n’a pas de modèle alternatif à proposer en échange.
Tenter de préserver les avantages de ses exportateurs et racheter des matières premières au mépris de leur prix politique et économique constitue une tactique pour la Chine, pas une stratégie pour le monde.
Les puissances émergentes n’ont pas non plus d’alternative à proposer, bien qu’à terme, l’Inde pourrait s’alarmer un peu plus des pressions de la Chine et le Brésil pourrait se repentir d’avoir dorloter le Venezuela et Cuba. 
Alors qui mettra un frein aux ambitions nucléaires de l’Iran ?
Qui négociera une paix au Moyen Orient ?
Qui permettra d’éviter une dérive globale vers une guerre des monnaies et un protectionnisme commercial ?
Qui s’assurera que la conférence de Cancun sur le changement climatique en décembre prochain n’aura pas le même destin que celle de Copenhague ? Qui donnera force et autorité morale à la reconstruction des états en faillite et de ceux sur le point de l’être et qui sont les incubateurs de nombre de nos problèmes, depuis le terrorisme jusqu’aux drogues illicites ?
Hier n’était donc pas aussi bien que nous voulons nous en souvenir.
Mais aujourd’hui manque de gouvernance et en conséquence, il se pourrait que demain soit bien plus redoutable.
En attendant, nous sommes à la dérive, apparemment inconscients des terribles rapides qui nous menacent en aval.
Chine aride
ANSHUN, PROVINCE DU GUIZHOU, CHINE – Les chutes de Huangguoshu dans la province du Guizhou au Sud-Ouest de la Chine sont une merveille, quand il y a de l’eau.
Plus grande cascade d’Asie, l’eau découle d’une abrupte falaise de plus de 70 m de haut pour retomber dans un grand fracas de mousse, de brume et d’arc-en-ciel.
Malheureusement, cette merveille de la nature fait les frais d’une indignation.
Chaque soir, elle est éteinte à l’instar d’une fontaine de jardin.
Cette région chinoise, connue pour son climat très pluvieux, ses montagnes, ses fleuves sous-terrains, ses grottes et sa flore tropicale, a récemment été touchée par une sécheresse, qualifiée par beaucoup comme la pire depuis la dynastie Ming.
Donc, une fois que les touristes qui irriguent cette région pauvre avec leurs précieux revenus quittent les terrasses panoramiques en contrebas des chutes, les autorités ferment les vannes du barrage sur le fleuve de l’eau blanche dont le réservoir a atteint un niveau bas très critique, et l’eau cesse de se déverser.
Puis, chaque matin, avant l’arrivée des touristes, elles ouvrent les vannes à nouveau sans cérémonie, de sorte que les chutes silencieuses à l’aspect fantomatique renaissent soudainement grâce à un simulacre de normalité.
La perturbation d’une partie si élémentaire de l’architecture naturelle de cette région n’est le reflet que d’un des types d’aberrations climatiques graves – depuis les inondations et sécheresses aux blizzards hors saison en passant par les tempêtes de poussière massives – qui touchent la Chine ces derniers temps.
Personne ne peut dire avec certitude quelles en sont les causes.
Dans un effort pour compenser ces schémas climatiques perturbés, les autorités chinoises ont déployé des mesures dispendieuses sans précédent, donc le titanesque projet de transfert de l’eau du nord au sud de 55 milliards de dollars, un effort d’ingénierie massif pour construire trois canaux pour amener de l’eau depuis le sud normalement humide aux régions arides du nord, une vaste campagne pour creuser des puits toujours plus profonds, une campagne nationale pour planter des arbres.
Les autorités font même une tentative herculéenne de « modification du climat ».
D’après Zheng Guoguang, le Directeur de l’administration météorologique de Chine « la science et la technologie exauceront les prières de ceux qui vivent la pire sécheresse depuis des lustres ».
Il avance que les deux-tiers des contés chinois (dont le nombre avoisine 3 000) ont usés de méthodes artificielles pour déclencher des pluies, des cas se terminant parfois au tribunal pour avoir percé les nuages de passage pour obtenir de l’eau.
Pour ce faire, selon Zheng, près de 6 533 cannons, 5 939 lance-roquettes et de nombreux avions ont été utilisés dans le but d’ensemencer les nuages occupant un tiers de la masse aérienne chinoise avec de la neige carbonique, de l’ammoniaque et du iodure d’argent.
Or, la science et la technologie peuvent-elles vraiment résoudre les problèmes qui ne sont pas uniquement causés par la Chine ? De plus en plus de scientifiques se rallient à la thèse que le réchauffement climatique a provoqué la modification radicale du schéma actuel des précipitations en Chine.
Si c’est le cas, la Chine ne résoudra jamais par elle-même des sécheresses telles que celle que Guizhou endure pour le moment, quel que soit le nombre de projets ingénieux et de grande envergure entrepris par le gouvernement et la quantité d’efforts déployés pour y remédier.
Après tout, des problèmes mondiaux, ça se résout à l’échelle mondiale.
Quand le président Mao régnait toujours en maître, l’un des principes dont il était le plus fier était zili gengsheng, ou celui d’autonomie.
Comme la Chine a été opprimée, envahie, semi-colonisée, voire occupée pendant la plupart de ses années de formation, il doutait véritablement qu’un pays étranger – même un allié communiste fraternel – puisse vraiment laisser la Chine tranquille, et encore moins l’aider.
Par conséquent, l’élite du Parti s’est engoncée dans sa suspicion et sa méfiance envers le monde extérieur, notamment envers les soi-disant « grandes puissances ».
Aujourd’hui encore, tandis que la révolution de Mao est terminée depuis longtemps et que la mondialisation a tissé un nouveau réseau d’interdépendance autour de la Chine, une certaine prudence rémanente demeure, surtout chez les anciens dirigeants en ce qui concerne la collaboration avec les étrangers, notamment lorsqu’il s’agit d’« intérêts fondamentaux ».
Donc le nouveau terrain dans lequel la Chine se trouve empêtré n’est pas seulement dû aux marchés mondiaux.
Des questions telles que la prolifération du nucléaire et de l’environnement mondial – en particulier du changement climatique – ont aussi pris d’assaut les dirigeants chinois (comme tout un chacun).
Qu’on ne l’aime ou pas, partout dans le monde les dirigeants sont bloqué dans une impasse dont ils ne peuvent sortir.
Ainsi, malgré la prédilection de la Chine pour prendre ses distances, la coopération n’est tout simplement plus une option.
C’est une nécessité. Ce qui signifie que la Chine doit aussi réviser sa vision inébranlable de la souveraineté.
C’est un effort très difficile à fournir que de s’adapter, surtout pour un pays comme la Chine, dont le passé regorge d’une histoire où il se figure être au centre du monde tout en restant une entité inviolable qui peut fermer ses portes à chaque fois qu’il choisit de le faire.
Cette époque est révolue.
Les responsables chinois se sont engagés vers un processus d’ouverture depuis plus d’une génération.
Ils restent cependant irritables à toute allusion à une interférence extérieure, y compris à la suggestion que ce qui intéresse leur nation peut aussi intéresser les autres nations, et vice versa.
La sécheresse à Guizhou, quelle qu’en soit les causes, nous rappelle que le destin du people chinois est inextricablement lié à ce qui se passe ailleurs. Aucun pays ne peut abandonner ou rechercher des solutions de manière unilatérale sans envisager l’intérêt général.
L’exemple du Timor oriental
Manille - Le Timor oriental, aujourd’hui appelé Timor-Leste, est la plus jeune démocratie du monde.
Sa population compte peut-être moins d’un million de personnes, mais elle possède une histoire fière et héroïque et une culture riche, bâtie sur des siècles d’influences ethniques et coloniales diverses.
Cette île a attiré des commerçants chinois et malais au XVe siècle.
Les Portugais sont arrivés peu de temps après, et sont restés pendant 400 ans.
Elle attire l’attention sur elle aujourd’hui en tant que nation dont la construction est orchestrée par les Nations-unies.
La mission intégrée des Nations-unies au Timor-Leste (UNMIT), dirigée par Atul Khare, est constituée d’un personnel civil comptant 1 568 personnes, dont 334 volontaires, et d’un commissaire de police, Rodolfo Tor, accompagné de 1 623 policiers originaires de 39 pays.
La tâche principale de l’UNMIT est ardue : orchestrer la réconciliation nationale. Des élections parlementaires ont été organisées dans le calme le 30 juin, mais une atmosphère d’appréhension prévaut depuis.
Ni Fretilin, l’ancien parti au pouvoir, ni CNRT, le nouveau parti dirigé par Xanana Gusmão, héros de la résistance à l’occupation indonésienne, n’a remporté de nette majorité.
Tout d’abord, les Nations-Unies, comme beaucoup de Timorais, y compris José Ramos-Horta, président élu en mai dernier et lauréat du prix Nobel, ont espéré qu’un gouvernement d’unité nationale pourrait être constitué.
Mais pendant un mois, les tentatives de négociation pour la mise en place d’un gouvernement intégrant tout le monde a échoué.
Par conséquent, en août, Ramos-Horta a mis fin à l’impasse en faisant prêter serment à Gusmão, allié politique de longue date et ancien président, en tant que Premier ministre.
Gusmão avait organisé une coalition avec trois autres partis du centre-gauche.
Ensemble, ils ont remporté une petite majorité de 51 %, ce qui leur donne 37 sièges sur 65 au Parlement.
Le principal rival de Gusmão, Mari Alkatiri, dirigeant de Fretilin et ancien Premier ministre, a dénoncé la décision de Ramos-Horta.
Fretilin, s’est-il indigné, ne coopérerait pas avec un gouvernement “illégal et inconstitutionnel.”
La constitution est ouverte à l’interprétation, et il affirme qu’il aurait d’abord fallu demander à Fretilin, qui a remporté la plus grande partie des voix (29 %), de former un gouvernement, même minoritaire.
Fretilin a d’abord cherché à combattre cette décision par des moyens pacifiques.
Mais certains de ses supporters sont descendus dans la rue exprimer leur colère.
Des groupes de jeunes gens en maraude, furieux et armés de pierres et de frondes, se sont déchaînés, bloquant les routes et incendiant les bâtiments.
Mais cela n’a pas duré, à la fois grâce à l’Onu et au processus démocratique qu’elle aide à entretenir.
Naturellement, le Timor Leste est dans une sorte de limbe politique depuis l’année dernière, quand les affrontements entre factions rivales des forces de sécurité ont mené à une brèche momentanée de la loi et de l’ordre.
Mais avec la sécurité aujourd’hui entre les mains de la police de l’Onu et des soldats de la paix australiens et néo-zélandais, le processus politique a une chance de trouver une issue favorable.
Gusmão doit maintenant faire ses preuves à la tête d’un gouvernement inexpérimenté.
Un des grands tests consistera à savoir si les 100 000 personnes déplacées, qui représentent 10 % de la population, dont beaucoup vivent dans des campements, se sentent assez en sécurité pour rentrer chez eux.
Si Fretilin maintient sa décision de faire obstruction au gouvernement, l’instabilité va persister.
C’est là que l’Association des nations de l’Asie du Sud-Est (ASEAN) peut s’avérer utile.
En tête du programme du sommet des dirigeants de l’ASEAN de Singapour ce mois-ci, se trouve l’adoption d’une charte incarnant son concept “Une vision, une identité, une communauté” pour le sud-est asiatique.
Le Timor-Leste n’est encore qu’un observateur dans la famille de l’ASEAN, mais il semble capable de comprendre, bien mieux que le Myanmar, pays membre de l’ASEAN, la nécessité d’une association basée sur des règles qui défendent une gouvernance démocratique même dans les circonstances les plus difficiles.
En effet, le peuple du Timor a constamment prouvé qu’il attendait de son gouvernement de l’ouverture, du dialogue, et des élections à la majorité.
Le peuple du Myanmar veut la même chose, mais son pays est poussé vers le gouffre par des années de crise politique et économique, et pourrait bien devenir le paria de l’ASEAN, à l’instar du Zimbabwe en Afrique.
Cela devrait servir de mise en garde aux factions en conflit du Timor Leste, au cas où l’une d’entre elles conclurait que la répression et la dictature sont les meilleures solutions.
Ébola et innovation
BOSTON – Les vies actuelles ne remplacent pas toutes les vies perdues dans la crise de l'Ébola toujours en cours.
Au cours des dernières discussions sur la façon de lutter contre le virus, la rigueur méthodique de la science et de la médecine ont fait place à l'exagération politique et à l'hystérie collective. Bien sûr, une politique publique informée et axée sur les données, en vue de gérer l'épidémie actuelle doit rester une priorité absolue.
Mais il est tout aussi important de faire le point sur les leçons de l'épidémie et de s'assurer que nous sommes préparés à l'émergence d'autres maladies.
Nous pouvons tirer deux leçons principales de l'actuelle épidémie d'Ébola.
Premièrement, la lutte contre une seule maladie ne doit pas se faire au détriment du renforcement d'un système de santé global.
Les pays ayant des systèmes de santé fragiles peuvent être en mesure de lutter contre une maladie donnée avec l'aide des ONG et des gouvernements étrangers, mais ils risquent d'être dangereusement mal préparés face aux épidémies inattendues de nouvelles maladies.
Au Libéria, par exemple, la prévalence du paludisme chez les enfants âgés de moins de cinq ans est passée de 66% en 2005 à moins de 32% en 2011. Néanmoins, lorsque le virus Ébola est entré au Libéria par la Guinée voisine cette année, l'infrastructure sanitaire du pays a été rapidement submergée.
Plus de 2 000 Libériens sont morts de la maladie et le virus reste endémique.
De même, à moins qu'ils ne renforcent le système de santé dans son ensemble, les autres pays qui s'en sont bien tirés dans certains domaines (par exemple dans la lutte contre le virus Ébola),&nbsp; pourraient bien encore faire face à de lourdes pertes humaines et à une crise économique à long terme.
La deuxième leçon de l'épidémie d'Ébola se rapporte à des lacunes majeures dans notre capacité à développer de nouvelles méthodes et technologies pour lutter contre le virus et contre d'autres maladies semblables à lui.
Nos mesures et nos approches ont trop souvent été réactives et non proactives. En conséquence, un équipement de protection abordable et facile à utiliser pour les travailleurs de première ligne des services de santé, ainsi que des analyses hors laboratoire qui soient rapides, fiables, robustes et économiques ont été difficiles à trouver.
Les secteurs publics et à but non-lucratif devraient soutenir les innovations qui non seulement se concentrent sur les problèmes immédiats, mais qui relèvent aussi les futurs défis potentiels.
L'Agence des États-Unis pour le Développement International, le Bureau des Sciences et Technologies de la Maison Blanche, les Centres américains pour le contrôle et la prévention des maladies (CDC) et le Ministère de la Défense ont inscrit Ébola au programme du "Grand Défi pour le Développement" et ont lancé une initiative pour parrainer des innovations pratiques et rentables pour son traitement et sa prévention.
C'est une avancée importante dans la bonne direction, mais ces efforts doivent commencer bien avant une épidémie, s'ils veulent avoir un impact significatif. Les nouvelles technologies ont besoin de temps pour être testées avant de pouvoir être déployées sur le terrain et la mise en production à grande échelle est un enjeu majeur pour toute nouvelle invention.
La crise de l'Ébola a montré que nous devons penser à développer notre capacité d'innovation au niveau le plus élémentaire. Tout comme les systèmes de santé dans les pays en développement doivent être renforcés, nous devons également renforcer notre capacité à développer de nouvelles solutions à des défis similaires lorsqu'ils surviennent.
Les écoles d'ingénieurs parviennent rarement à fournir à leurs étudiants des moyens de connaitre ou de comprendre les difficultés rencontrées par des personnes vivant en dehors du monde développé. Parfois les étudiants en médecine et les professionnels de santé publique étudient ou font des stages dans des endroits où la charge de morbidité est élevée.
Mais un nombre infime de possibilités similaires sont disponibles pour les ingénieurs et les technologues.
En conséquence, des scientifiques et ingénieurs de talent sont souvent grossièrement désinformés quant aux&nbsp; problèmes qu'ils doivent résoudre. Même ceux qui pourraient être motivés dans cette tâche sont peu susceptibles de consacrer leur formation à la réponse aux menaces nouvelles et émergentes.
Le développement de la technologie demande du temps et de l'engagement. En plus de promouvoir la prise de conscience des défis mondiaux en sciences et en écoles d'ingénieurs et de permettre aux étudiants de commencer à y répondre dans leurs domaines, nous devons établir des mécanismes visant à favoriser et à soutenir les idées que ce processus entend promouvoir.
En créant des bourses de recherche qui n'expirent pas dès qu'une épidémie est maîtrisée, nous pourrions augmenter considérablement notre gamme de solutions pour mieux gérer la prochaine épidémie.
Une fois confrontés au prochain défi de type Ébola, notre capacité à y répondre dépendra de la force des institutions locales et de notre capacité à développer les bons outils pour lutter contre la maladie.
Nul ne peut dire combien de vies vont dépendre des mesures que nous prenons dès à présent.
L’Ebola en Amérique
NEW YORK – Avant que Thomas Eric Duncan n’introduise le virus Ebola aux États-Unis, cette maladie était encore en grande partie considérée comme une nuisance exotique qui ne regardait que les régions démunies de l’Afrique occidentale ou ne concernait que les bénévoles assez téméraires pour s’y rendre.
La transmission du virus à deux infirmières au chevet du lit d’hôpital de Duncan – causée probablement par une série d’infractions au protocole médical – a fait porter toute l’attention sur l’état de préparation des États-Unis à l’égard d’une possible épidémie. Le président Barack Obama a même annoncé la semaine dernière l’entrée en fonction d’un grand responsable du dossier Ebola aux États-Unis pour diriger la détection, l’isolement et la lutte au virus.
Les experts en médecine et en santé publique ont donné des assurances au public qu’il n’y avait pas lieu de s’inquiéter outre mesure.
Les centres américains pour le contrôle et la prévention des maladies (CDC) et d’autres agences sanitaires travaillaient en coulisse, retraçant minutieusement tous ceux qui sont entrés en contact avec Duncan et mettant en quarantaine ceux qui sont susceptibles de transmettre la maladie.
La transmission aux États-Unis était très peu probable, en raison de l’avance du réseau américain de la santé, du moins c’est ce que l’on pensait.
Pourtant, comme les événements l’ont montré, la solidité des agences de santé ne peut être tenue pour acquise.
En fait, au cours de la dernière décennie, le gouvernement a réduit les budgets de plusieurs grands organismes de santé, notamment celui des CDC, des Instituts nationaux de santé (NIH), et des régies d’État fédérales et régionales.
Ainsi, entre 2005 et 2012, la CDC a perdu 17 % de son financement et les responsables ont récemment souligné que les fonds attribués aux urgences sanitaires de même gravité que l’Ebola sont de 1 milliard $ inférieurs à 2003.
Les problèmes que doivent régler les instances au niveau des États et des régions pourraient être encore plus sérieux.
Quelque 23 % des autorités régionales de santé ont signalé que les budgets des programmes de santé publique affectés à la préparation ont été réduits ou même éliminés en 2011, tandis qu’un autre 15 % ont connu des compressions similaires en 2012.
En 2014 seulement, le Programme de préparation des hôpitaux, qui établit des liens entre les hôpitaux régionaux et les autorités sanitaires régionales afin de se préparer à d’éventuelles urgences sanitaires, ont essuyé des réductions budgétaires de 100 millions $.
Ces restrictions ont déjà laissé leurs traces.
Le Programme de préparation des hôpitaux était spécialement destiné à la formation des effectifs médicaux pour qu’ils soient en mesure de juguler les maladies en terrain inconnu de nouvelles épidémies, comme l’Ebola.
S’il avait été financé adéquatement, il est probable que les deux infirmières maintenant atteintes seraient encore en santé.
Le NIH, qui finance des avancées substantielles dans la connaissance et le traitement de maladies comme Ebola, a également dû faire face à des réductions.
Son budget a stagné pour la plupart des années de la dernière décennie, sauf pour les années où l’État a sabré les dépenses, comme en 2013.
Ceci a entraîné la fermeture de laboratoires de pointe, retardant potentiellement des recherches susceptibles de sauver des vies, comme celles effectuées sur un vaccin contre l’Ebola.

Une explication des saignées des récentes années dans les budgets réside dans le fait que les institutions de santé publique effectuent leur mandat discrètement et à l’insu du public.
Au mieux, elles enrayent les maladies sans laisser de traces, avec peu de témoignages de l’importance de leur fonction.
Il est donc ardu de justifier le financement de la santé publique même en contexte économique favorable, ce qui en fait une cible de choix quand le secteur public doit se retrancher.
Or, les urgences de santé à l’échelle mondiale comme l’épidémie actuelle d’Ebola font ressortir le peu de sagesse de ces priorités fiscales.
Même si, d’ordinaire, il n’est pas possible de s’appuyer uniquement sur les infrastructures de santé, leur importance devient flagrante lorsque maux et morts sont à notre seuil.
En vérité, même si les risques sont faibles qu’un grave épisode épidémique d’Ebola se déclare aux États-Unis, il n’y a pas lieu de baisser la garde.
Plus nombreux sont les cas en Afrique de l’Ouest, plus le potentiel d’épidémie augmente à l’extérieur de ce milieu.
Et lorsque les membres de la communauté internationale ne peuvent contenir l’épidémie, l’intervenant le plus en moyen et le plus puissant, en l’occurrence les États-Unis, a le devoir de se mêler au dossier pour tenter d’enrayer la propagation du mal.
La plupart des mesures d’austérité ont affaibli la capacité de l’Amérique à remplir cette obligation et pourraient bien coûter plus cher que les responsables politiques ont voulu épargner aux comptes publics. En septembre dernier, Obama a engagé des fonds de 88 millions $ et 3 000 militaires pour épauler la lutte contre l’Ebola au Liberia.
Mais cette décision n’a été prise qu’après que l’épidémie a couvé pendant de nombreux mois avec 6 000 cas d’Ebola confirmés, un plus grand nombre encore qui est estimé être non recensé. Si le financement des CDC avait été à un niveau adéquat, l’aide américaine – sous la forme d’effectifs de professionnels de la santé dotés d’une formation de pointe, plutôt que de troupes de fantassins – aurait pu être déployée beaucoup plus tôt et s’avérer incidemment beaucoup plus efficace.
Ironiquement, le CDC et son rôle de chef de file ont fait l’objet d’une enquête rigoureuse de la mauvaise gestion des soins à Duncan et des transmissions d’Ebola qui en ont découlé.
Toutefois, si les mêmes législateurs qui dénigrent en ce moment le CDC avaient écouté les demandes d’aides supplémentaires et aux avertissements des conséquences d’un financement inadéquat au cours des dernières années, l’Amérique ne serait sans doute pas dans la posture dans laquelle elle se trouve.
Le principe de base de la santé publique est de combattre les épidémies avant qu’elles ne se déclarent et ceci requiert des investissements de longue haleine dans des institutions qui nous protègent.
Notre santé collective et notre bien-être dont nous jouissons actuellement sont une preuve de la portée de ces institutions.
Heureusement, l’épidémie d’Ebola ne devrait pas complètement exposer les Américains aux conséquences des choix fiscaux peu judicieux de la dernière décennie. Mais l’apparition subite du virus sur la scène internationale nous sert de rappel brutal de ce qui pourrait arriver si nous ne demeurons pas attentifs.
La prochaine épidémie est peut-être déjà à nos portes.
Nous devons faire en sorte d’être tout à fait préparés.
L’éthique de la lutte contre Ebola
PRINCETON – En fin de compte, c’est peut-être une chance qu’une demi douzaine de personnes des pays développés – dont quatre aux Etats-Unis et une en Espagne – aient contracté le virus Ebola. Aussi tragique qu’en ait été l’issue pour Thomas Duncan, le seul de ces patients à être décédé, si la totalité des 13.000 cas et près de 5000 victimes avaient eu lieu en Afrique uniquement, le virus Ebola n’aurait jamais fait l’objet d’une telle attention de la part des pays riches.
En ce sens, Ebola est – ou plutôt était – un exemple de ce qui est parfois connu comme le ratio 90/10 : 90 pour cent de la recherche médicale porte sur des maladies qui ne représentent que 10 pour cent de la charge mondiale de morbidité.
La communauté internationale connaît la nature létale du virus Ebola depuis 1976&nbsp;; mais parce que ses victimes étaient pauvres, les laboratoires pharmaceutiques n’avaient pas de motif pour développer un vaccin. En fait, ces laboratoires avaient plus à gagner en mettant au point un traitement de la calvitie chez les hommes.
Les fonds consacrés à la recherche par les gouvernements des pays riches ciblent également de manière disproportionnée les maladies dont sont victimes leurs citoyens, plutôt que des maladies comme le paludisme et les diarrhées, responsables de pertes en vies humaines bien plus importantes.
Mais l’incidence minuscule des cas d’infection au virus Ebola dans les pays riches – et les gros titres générateurs de panique et les mesures de quarantaine subséquentes – ont fait prendre conscience de la dimension mondiale des maladies infectieuses aujourd’hui.
Les transports aériens de masse font qu’il est devenu extrêmement difficile d’endiguer les épidémies.
La meilleure défense contre une maladie infectieuse est de la combattre là où elle est apparue, au moyen de moyens sanitaires adaptés.
Le virus Ebola semble avoir été éradiqué au Nigeria, en grande partie grâce à un hôpital financé par la Fondation Gates et doté de personnel équipé et formé au contrôle des maladies infectieuses.
Si les pays riches avaient, au cours des derniers dix, vingt ans, fourni une aide plus sérieuse au Liberia, à la Sierra Leone et à la Guinée, la flambée actuelle du virus Ebola aurait pu être contenue, voire enrayée.
Mais il est trop tard à présent et les chercheurs tentent de développer en urgence à la fois un vaccin et un traitement d’Ebola. Quelles considérations éthiques doivent guider leurs recherches&nbsp;?
Le processus habituel pour juger de l’efficacité d’un vaccin est de mener un essai clinique durant lequel les bénéficiaires éventuels sont aléatoirement répartis en deux groupes. Le premier groupe recevra le vaccin potentiellement efficace, tandis qu’une substance sans ingrédients actifs, un placebo, sera administrée au second groupe.
Pour éviter les facteurs de confusion, comme une plus grande prise de risque par ceux qui savent qu’ils ont été vaccinés, ou le désir des soignants de démontrer que le vaccin est efficace, l’essai clinique est mené en double aveugle&nbsp;: ni les patients, ni les soignants chargés de l’essai clinique et de la compilation des données ne savent qui a reçu le vaccin et qui a reçu le placebo. Ces informations sont détenues uniquement par un groupe indépendant d’évaluation des données provenant de l’essai.
Sans ce genre d’essai clinique, une efficacité apparente pourrait n’être qu’une illusion, en raison d’autres facteurs qui se traduiraient dans tous les cas par un moindre taux d’infection. Mais dans la mesure où un vaccin est disponible – et que des essais de sécurité sur des volontaires sains et non exposés à l’infection démontrent son innocuité – refuser ce vaccin à ceux qui s’occupent des malades et des mourants, au péril de leur vie, semble un choix peu éthique.
Une réponse devra sous peu être donnée à cette question parce que le géant pharmaceutique GlaxoSmithKline (GSK) (en collaboration avec l’Institut national américain de l’allergie et des maladies infectieuses) et l’Agence de la santé publique du Canada ont tous deux développé des candidats vaccins contre le virus.
Lors d’une récente réunion de l’Organisation mondiale de la santé à Genève, le Dr.
Ripley Ballou, directeur du programme de recherche sur le vaccin contre Ebola chez GSK, a indiqué qu’un essai randomisé contrôlé comparant un vaccin candidat contre l’Ebola avec un vaccin qui protège contre un autre virus serait la manière la plus éthique de procéder pour évaluer son efficacité. Selon l’issue de l’essai, des résultats probants pourraient être disponibles dans un délai de trois mois, permettant de procéder avec une plus grande confiance à la production et à la distribution d’un vaccin.
Des représentants de l’organisation Médecins sans Frontières, qui compte plus de 3000 médecins et infirmiers luttant en première ligne contre Ebola dans les pays les plus touchés, se sont fermement opposés à l’administration de placebos à quiconque est fortement exposé au risque de contracter le virus.
Mais il semble que le Dr.
Ballou soit parvenu à persuader une proportion importante des participants à la réunion que sa proposition sauvera un plus grand nombre de personnes à long terme. Si son argument est fondé, un essai randomisé contrôlé pourrait être l’option la plus éthique.
En ce qui concerne le traitement, la situation est tout autre.
Dans une lettre publiée le mois dernier dans la revue médicale britannique The Lancet, des médecins, scientifiques, et bioéthiciens de nombreux pays – dont la Guinée, le Ghana, le Nigeria et le Sénégal pour l’Afrique, avec la Grande-Bretagne, la France, Hong Kong et les Etats-Unis – ont défendu l’idée qu’un essai randomisé contrôlé ne se justifiait qu’en cas d’équipoise clinique. &nbsp;Ces termes se réfèrent à une situation dans laquelle les médecins ne savent pas si un traitement fera plus de bien que de mal, ou lorsqu’ils ne savent pas quel traitement à le plus de chances de soigner un patient.
Mais face à une maladie dont le taux de mortalité s’élève à 70 pour cent des personnes infectées et pour laquelle aucun traitement n’existe à ce jour, les patients ont toutes les raisons de refuser un essai clinique au cours duquel ils recevraient un placebo au lieu d’un traitement expérimental qui leur donne un petit espoir de guérison. Dans ce contexte, l’approche la plus éthique pourrait être de suivre de près les résultats actuels des différents centres de traitement, avant la mise à disposition de traitements expérimentaux, et ensuite comparer les premiers résultats avec ceux des mêmes centres de traitement après l’administration de traitements expérimentaux.
Contrairement à la procédure des essais randomisés contrôlés, personne ne recevrait de placebo et il devrait quand même être possible de déterminer quels traitements sont efficaces.
La BCE sert maintenant d’ancrage à l’Europe
Le temps est venu pour la Banque Centrale Européenne de se bâtir une réputation.
Un mois à peine après le rejet du traité constitutionnel de l'Union européenne en France et aux Pays-Bas, le récent sommet de l'Union européenne à Bruxelles s'est terminé dans une hargneuse orgie d'égoïsmes nationaux sans qu'aucun accord ne soit trouvé sur le budget de l'Union.
Avec l'Europe en pleine tourmente politique, la BCE doit se présenter comme une ancre stabilisatrice.
L'Europe souffre d'une crise de confiance profonde qui handicape sa reprise économique.
Les consommateurs, manquant de confiance dans la capacité de leurs leaders politiques à résoudre ces problèmes multiples, épargnent pour les mauvais jours qu'ils croient très proches, tandis que les hommes d'affaires se montrent peu enclins à investir parce qu'ils ne font pas confiance aux gouvernements pour mettre en place les réformes économiques nécessaires.
Comme le démontre le honteux sommet de Bruxelles, ce manque de confiance dans la direction politique de l'Union européenne est tout à fait justifié.
Au lieu d'agir effectivement et de manière constructive sur les problèmes de l'Europe – la réforme des systèmes étatiques de protection médicale coûteux pour une meilleure compétitivité globale – les leaders politiques européens se cachent derrière des arguments fallacieux sur « les modèles anglo-saxons ultra-libéraux », la ristourne budgétaire britannique et les taux d’intérêts élevés, comme si les faiblesses économiques étaient dues aux erreurs de la BCE.
Pour saper l’indépendance de la BCE, les ministres des finances européens cherchent à gagner plus de poids dans les prises de décisions de la banque.
Jean-Claude Junker, Premier ministre du Luxembourg et président de l’Eurogroupe, témoignant devant le Conseil « Affaires économiques et financières » du parlement de l’Union européenne, déclarait que les ministres des finances de la zone euro devaient se montrer plus énergiques dans l’expression de leurs positions vis-à-vis de la BCE.
Il a appelé à des pourparlers « ouverts et francs » entre les ministres de l’Eurogroupe et la BCE.
Qui a besoin de ces pourparlers ?
D’un commun ensemble, les ministres des finances de la zone euro veulent discuter de la baisse des taux d’intérêts, ce qui n’aidera nullement la reprise économique de l’Europe.
La BCE a déjà permis de prolonger la période de stabilité monétaire que traverse l’Europe avec des taux d’intérêts au plus bas depuis des années.
Peut-on réellement croire que les consommateurs refusent de consommer – et que les hommes d’affaires reportent leurs investissements – dans l’attente de la prochaine baisse des taux d’intérêt ? Pour paraphraser M. Keynes, on ne saurait faire boire un âne qui n’a pas soif.
« La dernière chose dont l’Europe a besoin maintenant est une réduction des taux d’intérêts » déclarait un membre influent du Conseil des gouverneurs de la BCE dans une évaluation candide de la situation actuelle.
Capituler sous les coups de la pression externe ne représente aucunement une bonne définition d’un « ancrage stabilisateur ».
L’euro s’effondrerait et la BCE perdrait toute sa crédibilité en qualité de banque centrale.
De plus, l’économiste en chef de la BCE, Otmar Issing, prévoit que les taux d’intérêts à long terme vont remonter, plutôt que de baisser, puisque les prévisions d’inflation sont à la hausse.
Ainsi, la réduction des taux d’intérêts ne serait pas seulement une erreur, ce serait surtout de la folie.
Mais la BCE ne réduira pas ses taux, même si elle avance que ce serait possible pour tenir les loups politiques à distance.
La BCE se maintient, et ce faisant, elle prouve aux citoyens européens qu’il existe au moins une institution européenne en laquelle ils peuvent avoir confiance.
Ceci est extrêmement important.
L’histoire montre que les troubles politiques mènent à l’inflation qui à son tour alimente toujours plus de troubles politiques.
Les Européens peuvent parier leur dernier euro sur la BCE : elle ne laissera pas sa jeune monnaie commune se faire ravager par l’inflation à cause des leaders politiques ayant failli dans leur tâche qui maintenant craignent de perdre leur charge.
En effet, le courage dont fait preuve actuellement la BCE en restant fidèle à ses principes devrait servir de modèle aux futurs hommes politiques européens.
Quand ils auront compris qu’on ne peut forcer la BCE à des baisses de taux d’intérêts inutiles et destructrices, les leaders européens trouveront alors peut-être le courage de gouverner, ce qui, après tout, est la raison pour laquelle ils ont été élus.
Le développement durable et la législation
Pour permettre un développement durable, les investissements et la croissance doivent être réglementés, telle est l'une des idées les plus répandues et des plus évidentes en la matière.
Selon ce point de vue, en l'absence de règles et d'une autorité judiciaire indépendante pour veiller à leur application, le développement est presque impossible en raison des dangers qui menacent tant la main d'oeuvre que le capital, notamment à cause de la corruption, de l'arbitraire et des habitudes rigides.
Mais ce point de vue classique est-il toujours exact ?
Les contre-exemples sont peut-être en nombre limité, mais ils sont parlants.
Prenons le cas des minibus qui servent de taxi en Afrique du Sud, une activité qui se développe en dehors de tout cadre légal et qui est en pleine expansion en raison de l'insuffisance criante du système transport public, caractérisé par des prix élevés, un service de mauvaise qualité et un fonctionnement chaotique.
Les minibus fonctionnent bien grâce à une &quot;culture&quot; partagée de l'entreprise informelle qui est flexible, innovante et maintient un coût de fonctionnement faible.
Le succès est incontestable, ces taxis qui transportent 65% des voyageurs aux heures de pointe illustrent l'importance de la culture de l'activité informelle.
La culture et les traditions comptent beaucoup et jouent un rôle décisif dans le comportement de la population.
Cela se vérifie encore davantage dans les pays en voie de développement, particulièrement ceux qui ont une structure étatique faible, un système judiciaire qui ne fonctionne pas et une réglementation, si elle existe, qui n'est pas appliquée.
Néanmoins, le dysfonctionnement des institutions officielles ne signifie pas que rien ne se réalise en dehors d'elles.
Dans ces sociétés, ce sont essentiellement des accords informels, plutôt que la législation ou la réglementation, qui forgent l'ordre social.
Comme le montre l'exemple sud-africain, ces accords peuvent même contribuer au développement du pays.
Dans beaucoup de pays pauvres, des associations villageoises qui reposent sur la confiance et la pression du groupe permettent d'accéder au crédit et à l'assurance, fournissent une aide en cas de difficulté, contribuent à la construction de routes ou du tout à l'égout.
Les assurances maladie de type communautaire qui se développent dans toute l'Afrique en sont un bon exemple.
Mais si les organisations informelles peuvent améliorer la vie de la population, elles peuvent aussi nuire au développement.
Les ressources à la base d'un système informel de protection mutualisée - par exemple la solidarité, le capital social et l'action collective - peuvent aussi avoir des effets pervers.
Ainsi, au Bénin la solidarité obligatoire oblige les paysans qui ont pu réunir quelques économies à la sueur de leur front, sont obligés de les partager avec leur famille élargie jusqu'à des parents très éloignés.
En termes économiques, le &quot;partage informel obligatoire&quot; peut devenir un frein à l'investissement et entraîner des comportements opportunistes, car il ne s'accompagne pas d'une obligation de réciprocité.
En dépit de leur succès, les taxis d'Afrique du Sud ont connu beaucoup d'accidents, des incidents violents au sujet de l'itinéraire et du prix de la course et des affaires de fraude fiscale. Tout cela coûte cher à la société, ce qui a amené le gouvernement à réglementer le service.
Certaines pratiques informelles reposant sur des traditions bien encrées conduisent à des discriminations et à des atteintes aux droits humains et sapent l'autorité d'institutions officielles comme la Justice, la police ou l'armée.
Exclues de certains réseaux informels ou ne recevant qu'une faible part des bénéfices de l'action collective, les femmes sont souvent victimes de cette situation.
Ainsi, l'utilisation abusive du microcrédit pour payer une dote en est un exemple inquiétant.
Par ailleurs, plus de 85% des jeunes femmes sont victimes de mutilations génitales dans des pays africains tels que la Guinée, le Soudan, le Mali, la Somalie et l'Érythrée où elles sont encore une pratique courante.
L'abolition de cette coutume est une obligation morale. Mais la communauté internationale doit aussi décider quelles pratiques changer et comment, le plus difficile étant d'identifier celles qui participent au développement et celles qui peuvent être néfastes.
Mais c'est plus facile à dire qu'à faire, car ces pratiques sont profondément enracinées dans la culture.
Ni le &quot;conservatisme romantique&quot; ni le &quot;bulldozer moderniste&quot; ne constituent la solution appropriée.
Réformer est une démarche délicate à n'entreprendre qu'avec prudence, parfois en allant à l'encontre du dogme réformateur.
Dans certains cas, les bonnes intentions peuvent même aggraver la situation.
Ainsi, lorsque le pouvoir s'appuie sur le patronage et des mécanismes de redistribution, une lutte contre la corruption qui ne tiendrait pas compte de ses causes profondes pourrait avoir des effets négatifs et déclencher des conflits violents pour l'appropriation des nouvelles richesses.
Pour réformer, il faut bien connaître la mentalité de la population et le système d'incitations qui régit leur conduite.
Les bénéficiaires des réformes vont s'en faire les champions, mais les perdants doivent être indemnisés correctement pour qu'ils ne résistent pas au changement.
Se contenter de changer la loi ne suffit pas et peut même se révéler contre-productif pour les supposés bénéficiaires.
Réussir des réformes nécessite d'obtenir le soutien de l'opinion publique et de créer les mécanismes voulus pour leur mise en application.
Etant donné la complexité d'une réforme institutionnelle, la recherche de la meilleure solution n'est pas toujours l'approche la plus souhaitable.
Il faut savoir adapter les réformes au contexte propre à chaque pays et rester dans les limites du possible.
Le changement institutionnel passe par une mise en oeuvre très progressive selon une séquence soigneusement élaborée.
Pour des résultats durables, les décideurs politiques doivent reconnaître que parfois &quot;le mieux est l'ennemi du bien&quot;.
Le bonheur est une affaire d’égalité
LONDRES – Il se trouve que le roi du Bhoutan aspire à faire de nous tous des individus plus heureux. Les États, avance-t-il, devraient avoir pour objectif de maximiser le bonheur national brut de la population, bien avant leur produit national brut.
Cette nouvelle tendance à se soucier du bien-être marque-t-elle le franchissement d’une étape, ou ne constitue-t-elle qu’une mode passagère&#160;?
Il n’est pas difficile de comprendre pourquoi les gouvernements devraient relativiser les considérations de croissance économique, compte tenu du caractère insaisissable qu’elle revêt. Il est prévu que la zone euro ne connaisse aucune croissance cette année.
L’économie britannique est en pleine contraction. Celle de la Grèce en déclin depuis plusieurs années.
La Chine elle-même laisse présager un ralentissement de sa croissance. Pourquoi ne renoncerions-nous pas à cette exigence omniprésente de croissance, pour apprécier ce que nous avons ?
Il est probable que cet état d’esprit se dissipe lorsque la croissance aura repris, comme elle est inéluctablement destinée à le faire. Néanmoins, il s’est bel et bien produit un changement d’attitude plus profond à l’égard de la croissance, qui devrait à l’avenir la désacraliser – particulièrement dans les pays les plus riches.
Le premier facteur à avoir mis à mal la recherche effrénée de la croissance n’est autre que l’inquiétude relative à son caractère durable.
Pouvons-nous continuer de croître comme nous l’avons fait jusqu’à présent sans pour autant menacer notre avenir&#160;?
Lorsque commencèrent à être évoquées par les observateurs, dans les années 1970, les limites «&#160;naturelles&#160;» à la croissance, il était fait référence au risque imminent d’épuisement des produits alimentaires et des ressources naturelles non renouvelables.
Or, la problématique s’est plus récemment orientée vers les émissions de CO2. Comme l’a souligné la Stern Review de 2006, il nous faut aujourd’hui sacrifier une partie de notre croissance si nous ne voulons pas demain rôtir de chaleur.&#160;
Curieusement, l’aspect le plus tabou est celui d’un débat autour de la population mondiale.
Moins nous serons nombreux, et moins nous risquerons de faire face à un réchauffement irrémédiable de la planète. Or, plutôt que d’accepter le déclin naturel de leur population, les gouvernements des pays riches continuent d’absorber toujours plus d’individus afin de maintenir un faible niveau de salaires et de croître toujours plus vite.
A été soulevée plus récemment la question du caractère décevant des fruits de la croissance.
Il est de plus en plus admis que la croissance ne saurait nécessairement renforcer notre sentiment de bonheur. Pourquoi continuons-nous alors de croître&#160;?
La base de cette problématique a été évoquée il y a déjà un certain temps.
En 1974, l’économiste Richard Easterlin a publié un article célèbre intitulé «&#160;Does Economic Growth Improve the Human Lot?
Some Empirical Evidence&#160;» (Données empiriques sur la question de savoir si la croissance économique améliorerait le sort de l’être humain). Après avoir mis en corrélation le revenu par habitant et le sentiment de bonheur personnel subjectif dans un certain nombre de pays, il en est arrivé à une conclusion surprenante&#160;: il est probable que cela ne soit pas le cas.
Au-dessus d’un niveau de revenu relativement bas (suffisant pour satisfaire un certain nombre de besoins primaires), Easterlin a démontré qu’il n’existait pas de lien entre le bonheur personnel et le PNB par habitant. Autrement dit, le PNB constitue une bien piètre mesure de la satisfaction que nous ressentons quant à notre existence.
Cette découverte a suscité plusieurs efforts dans la détermination d’indicateurs alternatifs.
En 1972, deux économistes, William Nordhaus et James Tobin, ont suggéré l’utilisation d’une mesure appelée «&#160;bien-être économique,&#160;» obtenue en ôtant du PNB plusieurs aspects « négatifs,&#160;» tels que la pollution, et en y additionnant un certain nombre de facteurs non-marchands, comme les loisirs. Ils ont démontré qu’une société profitant de davantage de loisirs et subissant un moindre volume de travail pouvait jouir d’autant de bonheur qu’une société travaillant plus – et présentant ainsi un PNB supérieur – et s’adonnant aux loisirs dans une moindre mesure.
Plusieurs mesures plus récentes ont tenté d’incorporer une plus large gamme d’indicateurs de la «&#160;qualité de vie.&#160;» Seulement voilà, il est toujours possible de mesurer quantités et volumes, mais bien plus hasardeux de le faire lorsqu’il s’agit de la qualité de la vie.
La manière de combiner quantité et qualité dans le cadre de quelque indice de «&#160;satisfaction dans l’existence&#160;» est une affaire de morale plutôt que d’économie. Il n’est donc pas surprenant que la plupart des économistes s’en tiennent à leurs mesures quantitatives du «&#160;bien-être.&#160;»
Toutefois, une autre découverte a également commencé à influencer le débat actuel sur la croissance&#160;: au sein d’un pays, les plus pauvres sont moins heureux que les plus riches. En d’autres termes, au-dessus d’un faible niveau de suffisance, le niveau de bonheur des individus est bien moins déterminé par leur revenu absolu que par le rapport de leur revenu par comparaison à un groupe de référence.
Nous avons tendance à systématiquement comparer notre sort à celui des autres, nous sentant supérieur ou inférieur, quel que soit notre niveau de revenu&#160;; le bonheur dépend davantage de la manière dont sont distribués les fruits de la croissance que de leur valeur absolue.
Autrement dit, ce qui importe en termes de satisfaction dans l’existence n’est autre que la croissance non pas du revenu moyen, mais du revenu médian – le revenu de l’individu ordinaire. Considérons une population de dix individus (par exemple celle d’une usine), dans laquelle le directeur général perçoit un salaire annuel de 150&#160;000 $, contre 10&#160;000 $ pour chacun des neuf autres employés.
La moyenne arithmétique de leurs revenus s’élève à 25&#160;000 $, or 90% d’entre eux perçoivent un salaire de 10&#160;000 $. Dans le cadre d’une telle répartition des salaires, il serait surprenant que la croissance augmente le sentiment de bonheur de l’individu ordinaire.
Il ne s’agit pas là d’un exemple insignifiant.
Au cours des trente dernières années, dans les sociétés les plus riches, le revenu moyen a connu une augmentation régulière, mais le revenu ordinaire stagné voire diminué. En d’autres termes, une minorité – extrêmement réduite dans des pays comme les États-Unis et la Grande-Bretagne – s’est octroyée la majeure partie des fruits de la croissance.
Dans de telles situations, nous ne désirons pas davantage de croissance, mais davantage d’égalité.
Plus d’égalité conduirait non seulement au contentement découlant de davantage de sécurité et d’une meilleure santé, mais également à la satisfaction résultant de la possibilité de s’adonner plus souvent aux loisirs, de passer plus de temps en compagnie de parents et amis, de jouir d’un plus grand respect de la part d’autrui et d’une plus grande possibilité de choix de vie.
L’inégalité généralisée nous rend avare de biens dont nous pourrions nous passer dans un autre contexte, en nous rappelant constamment que nous possédons moins que notre voisin.
Nous vivons dans une société pressurisée par des pères de famille surmenés et par des mamans «&#160;tigresses&#160;», qui encouragent sans cesse leur progéniture à «&#160;aller de l’avant.&#160;»
Le philosophe du XIXe siècle, John Stuart Mill, avait un point de vue plus civilisé&#160;:
«&#160;Je confesse que je ne suis pas charmé par un idéal de vie soutenu par ceux qui pensent [...] que la bousculade, l’écrasement, le coude à coude et le fait de se marcher sur les pieds, qui constituent le type de vie sociale existant, sont la condition la plus désirable pour l’humanité [...]
Le meilleur état pour la nature humaine est celui dans lequel personne n’est pauvre, personne n’aspire à devenir plus riche et ne craint d’être renversé en arrière par les efforts que font les autres pour se précipiter en avant.&#160;»
Une leçon que semblent avoir oubliée la plupart des économistes d’aujourd’hui, mais dont demeure empreint le roi du Bhoutan – ainsi que les nombreux individus ayant reconnu les limites de la richesse quantifiable.
Les nombreuses recettes de la croissance économique
CAMBRIDGE, MASSACHUSETS. – Les “grandes idées” en matière de développement ont toujours été dominées par des visions globales de la transformation des sociétés pauvres.
De la “grande poussée” à la “croissance équilibrée”, du “consensus de Washington” aux “réformes de deuxième génération”, l’accent a été mis sur le changement en bloc.
La mode actuelle en matière de développement ne déroge pas à la règle.
L’obsession généralisée pour l’agenda de la “gouvernance” suppose un large effort pour remodeler les institutions des sociétés en voie de développement, comme condition préalable à la croissance économique.
Le projet du millénaire de l’ONU inclut notamment une grande poussée coordonnée des investissements en capital humain, en infrastructures publiques et en technologies agricoles.
Cependant, il y a aussi eu quelques dissidents iconoclastes à ces approches par trop “globales”, et Albert Hirschman a sans doute été le plus illustre d’entre eux.
En effet, les contributions majeures de Hirschman sont désormais reconnues par le Social Science Research Council (Conseil pour les recherches en sciences sociales) des États-Unis, qui a instauré cette année un prix en son honneur.
Les travaux de Hirschman s’écartèrent du développement économique au fil de sa brillante carrière, mais, à l’époque où il était encore impliqué dans les débats sur le développement, il lui arrivait fréquemment de rappeler à ses contemporains que si un pays avait la capacité de mener à bien un programme global de développement, c’est qu’il n’était pas sous-développé au départ.
Il remit un jour John Kenneth Galbraith en place pour avoir énoncé une longue liste de conditions à remplir pour que les aides étrangères soient efficaces.
Si les pays en voie de développement pouvaient remplir ces conditions, écrivit-il, ce serait à eux d’envoyer de l’aide aux États-Unis !
Hirschman pensait que les possibilités de développement économique ne sont pas aussi limitées que les théories globales ne nous poussent à le croire.
Les déséquilibres spécifiques au sous-développement créent des opportunités que les décideurs peuvent saisir.
Au lieu de s’en remettre à des lubies émanant de l’étranger, il est nécessaire de rechercher et d’expérimenter les solutions originales qui permettront de déjouer les structures sociales qui inhibent la croissance.
Les idées centrales de Hirschman sur le développement ont prouvé leur validité.
La leçon primordiale de ces cinquante dernières années est que les décideurs politiques doivent être dans une vision plus stratégique que globale.
Ils doivent faire du mieux qu’ils peuvent avec ce qu’ils ont plutôt que d’espérer transformer la société dans son ensemble.
Il leur faut identifier les priorités et les opportunités pour s’en servir.
Ils doivent préférer les changements séquentiels et cumulatifs à la grande découverte unique et globale.
Les pays prospères ont plusieurs caractéristiques en commun.
Ils disposent tous d’un certain degré de protection efficace des droits de propriété et de sécurisation des contrats, maintiennent la stabilité macroéconomique, cherchent à s’intégrer dans l’économie mondiale, et assurent un environnement approprié à la diversification des productions et à l’innovation.
Mais la manière dont ces objectifs sont réalisés diffère.
Par exemple, une meilleure intégration sur les marchés internationaux peut s’obtenir par des subventions aux exportations (Corée du Sud), des zones franches (Malaisie), des incitations à l’investissement des multinationales (Singapour), des zones économiques spéciales (Chine), des accords régionaux de libre-échange (Mexique) ou la libéralisation des importations (Chili).
Les politiques les mieux conçues se fondent toujours sur les conditions locales, elles se servent des avantages existants et cherchent à surmonter les contraintes régionales.
C’est pourquoi les réformes qui donnent des résultats supportent souvent mal les voyages.
Ce ne sont pas, après tout, des plantes de serre, que l’on peut replanter à l’envi dans n’importe quelle terre.
En outre, générer de la croissance économique requiert de toucher les bonnes cibles, et non pas de tout faire en une seule fois.
L’essentiel, à tout moment, est de soulager la société des contraintes qui la bloquent – une autre raison pour laquelle il faut des politiques différentes selon les endroits.
À la fin des années 1970, la Chine souffrait de faibles incitations au rendement agricole.
Aujourd’hui, le Brésil souffre d’un apport de crédits inadapté.
Le Salvador souffre d’incitations inadéquates à la production de produits commercialisables.
Le Zimbabwe souffre de mauvaise gouvernance.
Chacun de ces problèmes appelle une méthode différente pour libérer la croissance.
Il faut des réformes sélectives et bien ciblées, pas une liste interminable.
Les pays vont au devant de problèmes lorsqu’ils ne profitent pas des périodes de forte croissance pour renforcer leurs fondations institutionnelles.
Deux types d’institutions en particulier ont besoin d’être consolidées : celles de gestion des conflits, pour améliorer la résistance des économies aux chocs externes, et celles qui encouragent la diversification de la production.
La croissance s’est effondrée à la fin des années 1970 en Afrique en raison de la faiblesse du premier type, et elle est arrivée à son terme en Amérique latine après la première moitié des années 1990 en raison de la faiblesse du second.
Cette ligne de pensée a de grandes implications dans la conception d’accords économiques globaux appropriés.
Hirschman serait atterré par les intrusions dans les politiques nationales que se permettent aujourd’hui l’OMC et le FMI.
Avec leur lourd penchant pour les “ best practices ” et la standardisation, ces institutions bureaucratiques internationales sont, en effet, terriblement mal adaptées à la recherche de solutions innovantes et originales, convenant aux besoins particulier de chaque pays.
Mais Hirschman ne manquerait sans doute pas non plus de sermonner les gouvernements des pays en développement, parce qu’ils n’assument pas leurs responsabilités et se déchargent un peu trop facilement sur ces agents extérieurs.
Car, pour finir, il appartient à chaque pays de dire : “Merci, mais non ; nous allons le faire à notre façon.”
Nombre d’économistes voyaient d’un œil sceptique l’approche de Hirschman parce qu’elle ne correspondait pas à l’économie telle qu’on la leur avait apprise.
Pourtant, au fil des ans, l’économie est, elle aussi, devenue plus riche.
Les modèles dynamiques sont devenus beaucoup plus courants, une économie de “second rang” s’est développée, l’économie politique est devenue conventionnelle, et l’économie du comportement a mis l’“acteur rationnel” en doute.
Par conséquent, Hirschman ressemble de moins en moins au franc tireur qu’il se plaisait à être.
La sagesse conventionnelle va peut-être enfin le rejoindre.
L’économie pour les perroquets

BERKELEY – L’économiste britannique du début du XIXe siècle J. R. McCulloch serait l’auteur de la blague voulant que la seule formation dont aurait besoin un perroquet pour être un économiste politique passable serait de pouvoir dire « l’offre et la demande, l’offre et la demande ».
La semaine dernière, Ben Bernanke, le président de la Réserve fédérale américaine, a déclaré que la théorie économique de McCulloch – celle de l’offre et de la demande – n’était en aucun cas discréditée par la crise financière et qu’elle conservait toute sa pertinence.
Il est difficile de ne pas être d’accord avec Bernanke : les sciences économiques seraient utiles si les économistes étaient comme les perroquets de McCulloch, c’est-à-dire s’ils s’attachaient avant tout à considérer l’offre et la demande.
Je pense toutefois que les sciences économiques ont été en grande partie discréditées par l’incapacité manifeste de plusieurs économistes à être aussi malins que les perroquets de McCulloch.
Prenons par exemple l’idée – qui sévit de manière endémique aux Etats-Unis ces jours-ci – que de nouvelles tentatives du gouvernement pour résorber le chômage seraient vouées à l’échec parce que le taux de chômage actuel est « structurel » : de mauvais calculs économiques ont fait que le pays n’a pas les ressources productives adéquates pour satisfaire la demande des ménages et des entreprises.
Le problème, affirment les tenants de ce point de vue, est lié à une pénurie de l’offre productive plutôt qu’à une pénurie de la demande agrégée.
Il devrait pourtant être facile – du moins pour le perroquet moyen – de dire si la baisse des ventes est due à une pénurie de l’offre ou à une pénurie de la demande.
Si une baisse des ventes est due à la pénurie de la demande quand l’offre est importante, alors, quand les quantités baissent par rapport à la tendance, les prix baisseront également.
Si par contre, la baisse des ventes est due à une pénurie de l’offre quand la demande est forte, les prix augmenteront proportionnellement à la baisse des quantités disponibles.
Et que constatons-nous aujourd’hui ? Aucun secteur de l’économie américaine ne montre une augmentation plus rapide que prévue des prix ou des salaires.
Il n’y a aucun secteur où une pénurie de la main d’ouvre qualifiée ou des capacités existantes est suffisante pour inciter les employeurs à payer plus qu’auparavant pour des ouvriers compétents ou des machines utiles.
Le perroquet de McCulloch dirait que la démonstration est concluante.
La coexistence d’un taux de chômage élevé, d’une baisse de l’inflation et de l’absence de hausses des prix liées à la pénurie ou de hausse des salaires nous dit que donner des raisons économiques « structurelles »  au taux de chômage élevé aux Etats-Unis est tout à fait abusif.
Ou prenons l’affirmation – également endémique en ce moment – que de nouvelles tentatives du gouvernement pour accroître la demande, que ce soit par le biais d’une politique monétaire pour desserrer la contraction du crédit, de mesures bancaires pour augmenter la tolérance au risque ou d’une politique fiscale pour encourager des instruments d’épargne qui manquent cruellement, seraient également vouées à l’échec.
Ces mesures devraient également échouer parce qu’elles impliquent toutes une augmentation du passif du gouvernement, et que les marchés financiers seraient à un point de rupture en ce qui concerne les dettes souveraines.
Si les gouvernements ayant déjà exploité à fonds leurs capacités d’endettement se mettaient à faire fonctionner la planche à billet, ou émettaient de nouvelles obligations ou garanties, ils porteraient un coup fatal à la confiance.
Une fois de plus, un perroquet bien dressé, contrairement à de nombreux économistes aujourd’hui, demanderait si les problèmes économiques liés au niveau d’endettement actuel du gouvernement sont le reflet d’un endettement public trop élevé offert par les gouvernements ou d’un endettement public trop élevé demandé par le secteur privé.
Si le problème est que l’offre est trop élevée, alors de nouvelles émissions de la dette publique s’accompagneraient de prix bas, c’est à dire de taux d’intérêt élevé.
Si le problème est que la demande est trop élevée, alors de nouvelles émissions de la dette publique auraient pour corollaire des prix élevés, c’est à dire de faibles taux d’intérêt.
Et quelle est la situation aujourd’hui aux Etats-Unis et dans plusieurs autres pays ? Pour un perroquet, cela ne fait aucun doute.
Le problème de la dette publique n’est pas lié au fait que les émissions de dette par les gouvernements aient été tellement importantes que les investisseurs ont perdu confiance, mais au fait que les émissions de dette ont été insuffisantes pour répondre à l’énorme demande de la part du secteur privé pour des placements sûrs dans lesquels investir.
Le problème, dirait le perroquet, est que les ménages et les entreprises cherchent encore à étoffer leurs placements en actifs sûrs et performants et déplacent leurs dépenses dans les services et les biens de consommation courante vers une augmentation de leurs placements en émissions de dette publique – dont l’offre est insuffisante.
Lorsque les historiens de l’économie se pencheront sur la Grande récession, ils conviendront sans doute en majorité du fait que l’ampleur et la durée de cette récession reflétent le refus des gouvernements d’en faire plus, et pas qu’ils aient tenté d’en faire trop.
Ils seront d’accord avec les perroquets que la baisse de l’inflation est la preuve que le problème macroéconomique était une demande insuffisante pour les services et les biens de consommation courante et que le faible taux d’intérêt sur les émissions de dette publique sûres et performantes montre que l’offre d’actifs sûrs – que ce soit sous forme d’injection de liquidités des banques centrales, de garanties bancaires ou d’émissions de dette publique liées au déficit budgétaire – était trop faible.
La question qu’ils se poseront sans doute est pourquoi tant d’économistes de notre époque ne surent pas comment dire : « l’offre et la demande, l’offre et la demande ».
L’économie en crise
BERKELEY – Lors d’une récente conférence à Bretton Woods dans le New Hampshire – là même où s’était tenue la conférence de 1945 à l’origine de l’actuelle architecture économique mondiale – le moment le plus intéressant fut lorsque l’éditorialiste du Financial Times Martin Wolf questionnât l’ancien Secrétaire au Trésor Larry Summers, ancien conseiller à la politique économique de Barack Obama. «&#160;Ce qui s’est passé ces dernières années&#160;», demandât-il, «&#160;[ne laisse-t-il pas] penser que les économistes [théoriciens] n’ont pas compris ce qui se passait&#160;?&#160;»
Voici l’extrait le plus intéressant de la longue réponse de Summers&#160;: «&#160;Il y a beaucoup de choses chez [Walter] Bagehot à propos de la crise que nous venons de traverser.
Il y en a plus chez [Hyman] Minsky, et peut-être plus encore chez [Charles] Kindleberger.&#160;» Cela peut paraître obscur pour un non économiste, mais c’était une accablante accusation.
Bagehot (1826-1877) fut l’un des éditeurs de The Economist &#160;au milieu du 19ème siècle qui publiât un livre sur les marchés financiers, Lombard Street, en 1873.
Summers a surement raison&#160;: il y a bien des choses dans Lombard Street en rapport avec la crise dont nous sommes en train de récupérer.
Minsky (1919-1996) est plus accessible, non pas au travers de ses essais, réunis sous le titre &#160;Can “It” Happen Again? (Est-il possible que cela recommence&#160;?), mais plutôt par l’utilisation de ce que Kindleberger (1910-2003) a fait de son travail dans son ouvrage de 1978, Manias, Panics, and Crashes: A History of Financial Crises (Manies, paniques et krachs&#160;: une histoire des crises financières).
A la question de savoir vers où se tourner pour comprendre ce qui se passait en 2008, Summers a cité trois hommes disparus, un livre publié il y a trente trois ans et un autre datant de l’avant-dernier siècle.
Puis Summers a élargi sa réponse pour inclure des économistes vivants&#160;: «&#160;Eichengreen, Akerlof, Shiller, de nombreux, nombreux autres.&#160;» Il a parlé de «&#160;la révolution dans la finance alors que l’on prenait conscience que les prix des actifs montraient une forte volatilité qui ne reflète rien des fondamentaux,&#160;» mais a ajouté que «&#160;la macroéconomie [n’a pas] suivi au même rythme que [cette] révolution.&#160;» En conséquence, «&#160;au grand détriment de la macroéconomie contemporaine&#160;», ses collègues économistes n’ont pas compris les prix des actifs, les manies, les paniques et la liquidité.

Pour Summers, le problème est qu’il y a trop «&#160;d’égarement, de confusion et de déni dans … les cours de première année de la plupart des programmes de doctorat.&#160;» Il en résulte que, même si la science économique «&#160;en sait beaucoup,&#160;» elle «&#160;a oublié beaucoup de ce qui est pertinent, et s’est laissée distraire par beaucoup trop de choses.&#160;»
L’opinion de Summers est à mon sens juste et correcte.
Et je me compte parmi ceux qui avaient oublié et ont été distraits, même si j’ai toujours donné à lire Lombard Street dans mes cours d’histoire économique et Manias, Panics, and Crashes à mes étudiants en macroéconomie, et me suis toujours intéressé à et respecté Eichengreen, Akerlof, et Shiller.
Mais j’ai été incroyablement surpris par l’ampleur de la panique provoquée par ce qui était pour moi – et l’est encore – des pertes relativement limitées (au regard de la taille de l’économie globale) dans les prêts hypothécaires à haut risque, par la faiblesse des contrôles de risques dans les principales banques lourdement endettées, par l’incroyable déclin de la demande, par l’étonnante apathie des forces de rééquilibrage du marché à rétablir l’offre et la demande dans le marché du travail, et par les montants que les gouvernements des principaux pays ont réussi à emprunter pour soutenir la demande sans provoquer d’explosion des taux intérêts.
C’est l’échelle de la catastrophe qui me surprend.
Mais ce qui me surprend plus encore est l’apparente incapacité de la recherche économique à agir pour préparer l’avenir. «&#160;Nous devons modifier nos modèles d’embauche,&#160;» m’attendais-je à entendre dans le sillage de la crise de la part de la plupart des départements d’économie dans le monde.
Le fait est qu’il nous faut moins de théoriciens des marchés efficients et plus de personnes qui travaillent sur les microstructures, les limites de l’arbitrage et les préjugés cognitifs.
Il nous faut moins de théoriciens des équilibres des cycles et plus de keynésiens et de monétaristes à l’ancienne.
Il nous faut plus d’historiens monétaires et d’historiens de la pensée économique et moins de concepteurs de modèles.
Il nous faut plus d’Eichengreens, de Shillers, de Akerlofs, Reinharts, et Rogoffs –&#160;sans parler de Kindleberger, Minsky, ou Bagehot.
Ce n’est pourtant pas ce que disent aujourd’hui les départements d’économie universitaires.
Il se peut que je ne comprenne rien de ce qui est en train de se passer.
Peut-être les départements d’économie sont-ils en train de se réorienter après la grande récession comme ils se sont réorientés vers l’axe monétariste après l’inflation des années 70.
Mais si je suis en train de passer à côté d’un important changement, j’aimerais bien qu’on me l’indique.
Peut-être que les départements d’économie universitaires perdront en notoriété et en influence – que ce soit les business schools et autres programmes de politiques publiques ou les départements de sciences politiques, de psychologie et de sociologie.
A l’heure où les directeurs d’université et les étudiants réclament de la pertinence et de l’utile, ces collègues commenceront-ils peut-être à enseigner le fonctionnement de l’économie et laisseront les économistes chercheurs dans une discipline secondaire qui se contentera d’enseigner la théorie du choix logique. &#160;
Ou peut-être l’économie restera-t-elle une discipline qui oublie une grande part de ce qu’elle a appris et s’autorisera à être perpétuellement distraite, perturbée et dans le déni.
Si cela devait arriver, nous serions tous bien moins lotis. &#160;
Le Nouvel ordre mondial des économistes
La plupart des économistes académiques s’appuient sur les concepts énoncés au début du vingtième siècle par l’économiste britannique Alfred Marshall, qui disait que « la nature ne fait pas de bond ».
Nous nous trouvons pourtant, nous les économistes, de plus en plus perturbés par l’incapacité apparente des outils marshalliens que nous avons développés à expliquer le monde.
L’angle principal de ces outils est d’exiger de faire confiance aux marchés pour résoudre les problèmes que nous créons et de ne pas s’attendre à ce que de petits (et même de gros) changements aient des effets importants.
L’avancée technologique qui permettra d’augmenter les salaires des populations éduquées et formées incitera d’autres couches de la population à se former et s’éduquer, restaurant ainsi l’équilibre de sorte que l’inégalité ne soit pas trop importante.
Ainsi, un pays où la productivité du travail est faible deviendra un lieu attrayant pour l’investissement étranger direct et l’augmentation qui en résultera dans le rapport capital-travail relèvera la productivité.
Où que l’on regarde, quand on utilise les outils marshalliens, on voit les équilibres économiques remettre les choses en place et revenir à la normale en compensant et atténuant les effets des chocs et des perturbations.
Les principes économiques de M. Marshall ont connu leurs jours de gloire et ont aidé les économistes à comprendre le monde.
Pourtant, il est clair que le progrès et la compréhension nécessiteront quelque chose de nouveau, une théorie économique de cercles vertueux, de seuils, d’effets papillon, où les petits changements ont de très importants effets.
Peut-être est-ce déjà le cas.
Selon les normes des siècles passés, nous vivons dans un monde de richesses incroyables.
Dans deux générations, l’alphabétisation des hommes sera quasi universelle.
Il y a trois cents ans, cependant, les progrès technologiques existaient déjà : depuis l’horloge mécanique et le moulin à aube en passant par le canon et la caravelle, jusqu’aux variétés de riz pouvant être récoltées trois fois par an à Guangzhou et la race de moutons Mérinos pouvant être élevée sur les collines d’Espagne.
Ces innovations n’ont cependant servi qu’à accroître la population, sans élever les niveaux de vie moyens.
Aujourd’hui, si nous divisons en part égale ce que nous produisons à l’échelle mondiale, notre niveau de vie serait-il dix fois plus élevé que celui de nos ancêtres de l’ère pré-industrielle ? Vingt fois plus élevé ?
Cent fois plus élevé ?
Cette question a-t-elle un sens ?
David Landes aime à raconter l’histoire de Nathan Meyer Rothschild, l’homme le plus riche du monde de la première moitié du dix-neuvième siècle, qui mourut à la cinquantaine d’un abcès infecté.
Qu’on lui donne le choix aujourd’hui entre une vie telle qu’il la mena comme prince de la finance européenne et une vie de nos jours, placée plutôt bas dans la pyramide de distribution des revenus mais assortie de trente années de vie supplémentaires afin qu’il connaissent ses arrières-petits-enfants, que choisirait-il ?
Nous vivons sans aucun doute dans un monde extraordinairement inégal.
Il existe des familles aujourd’hui près de Xian, au cœur de ce qui fut autrefois l’empire de la dynastie Tang, qui ne possèdent plus que des fermes avec deux acres de blé coulant et une seule chèvre.
Il existe d’autres familles à travers le monde qui pourraient acheter une de ces fermes avec le salaire d’une journée de travail.
La théorie de M. Marshall, l’économie de l’équilibre de la statique comparative, de mouvements des courbes de l’offre et de la demande, et des réponses accommodantes, ne sert quasiment plus à rien pour rendre compte de ces phénomènes. Pourquoi les standards de niveaux de vie du monde entier ont-ils stagnés si longtemps ?
Pourquoi le taux de croissance a-t-il connu une accélération si incroyablement rapide sur une si courte période ? Où est l’économie de l’invention, de l’innovation, de l’adaptation et de la diffusion ?
Pas dans les théories de M. Marshall. Et pourquoi le monde d’aujourd’hui est-il si inégalitaire qu’il est difficile de trouver une mesure de la distribution globale qui ne montre aucune divergence, du moins jusque dans les années 1980 ?
Des générations sont passées depuis que les économistes Robert Solow et Moïse Abramovitz ont démontré que les outils de M. Marshall sont de peu d’aide pour comprendre la croissance économique moderne.
Les véritables sources de croissance ne se trouvent pas dans l’offre et la demande et l’allocation de maigres ressources à des usages autres, mais dans le changement technologique et organisationnel sur lequel les économistes n’ont que peu de choses à dire.
Les historiens de l’économie tels que Ken Pomeranz montrent à juste titre qu’avant la révolution industrielle, les différences de niveaux de vie moyens parmi les hautes civilisations de l’Eurasie étaient relativement faibles.
Un paysan de la vallée du Yang Tsé de la fin du dix-septième siècle connaissant un style de vie différent de celui de son contemporain paysan dans la vallée de la Tamise, sans pour autant qu’il soit clairement meilleur ou pire.
Ce n’était plus le cas deux siècles plus tard : à la fin du dix-neuvième siècle, les niveaux de vie moyens en Grande-Bretagne et dans d’autres pays où la révolution industrielle s’était répandue étaient, pour la première fois dans l’histoire écrite de l’humanité, à des années lumières au-dessus de tous les points de repère néomalthusiens de subsistance.
Les premiers succès économiques de l’ère industrielle se sont produits malgré la perte d’une grande part de revenu national dépensé pour entretenir une aristocratie décadente, corrompue et débauchée.
Ils se sont produits malgré la multiplication par trois de la population, ce qui accrut extraordinairement la pression malthusienne sur l’économie sous-jacente de la base des ressources naturelles et malgré la mobilisation d’une proportion inégalée de revenu national pour une guerre intensive de près d’un siècle contre la France, une puissance trois fois plus peuplée que la Grande-Bretagne.
Comment tous ces succès se sont-ils produits exactement ? Quelles furent les petites différences qui finirent par avoir tant d’importance ?
Les économistes commencent seulement maintenant à comprendre que les questions les plus intéressantes qu’ils doivent étudier ont toujours été hors de portée des outils de M. Marshall.
Il est clair que pour réussir et progresser, l’économie sera très différente dans une génération de ce qu’elle est aujourd’hui.
Faire l’économie de la vie et de la mort
Vous êtes-vous jamais assis au chevet du lit de mort d’une vie statistique ? Les « vies statistiques » sont ce que les politiciens sauvent, ou laissent mourir, quand ils décident de l’allocation des ressources de santé publique.
La santé publique n’est pas le seul domaine où les décisions politiques sont des questions de vie ou de mort.
Les programmes pour l’environnement destinés à réduire la pollution de l’air, les efforts faits dans le domaine éducatif pour informer sur les effets négatifs du tabac sur la santé, les mesures de sécurité routière qui permettent de réduire les accidents de la route : nombreuses sont les politiques qui sauvent des vies, et oublient d’autres vies qui auraient été sauvées si les fonds avaient été dépensés autrement.
Ainsi, si vous vous êtes un jour assis au chevet du lit de mort de quelqu’un, la réponse pourrait bien être oui : vous vous êtes assis un jour au chevet du lit de mort d’une vie statistique.
Même ainsi, nous préférons dire que Jean est mort du cancer, plutôt que de dire qu’il est mort suite à une décision politique ayant entraîné la fin du financement du dépistage du cancer.
Ou que Marie est morte dans un accident de voiture, plutôt que de dire qu’elle est la victime d’une loi sur la circulation automobile.
En bref, nous n’identifions généralement pas les décisions politiques comme la cause de chaque mort.
Il en serait bien autrement si l’identité des futures victimes était connue au moment où de telles décisions sont prises.
Imaginons qu’elles soient connues, et que chaque personne victime de certaines décisions politiques puisse, d’une manière ou d’une autre, plonger ses yeux dans ceux des décideurs, comme si elle était tenue en joue avec une arme à feu.
Je suis certaine qu’on cesserait immédiatement de prendre des décisions politiques.
En fait, l’analogie de la victime tenue en joue est trompeuse parce que dans les prises de décisions publiques, on peut rarement affirmer que tout va bien tant que l’on n’appuie pas sur la gâchette.
Étant donné que tout ce qui se produit est généralement le résultat d’une prise de décision, la distinction entre l’acte de tuer une personne et l’acte de la laisser mourir n’est pas convaincante.
Aussi les décideurs politiques seraient peut-être simplement heureux de pouvoir allouer les ressources de la manière la plus optimale et la plus efficace, s’ils devaient affronter les victimes des politiques précédentes et les futures victimes des politiques en vigueur.
Cela semble peut probable.
En effet, le processus mental destiné à transformer des vies statistiques en vies identifiables met en lumière un point important de la prise de décision politique : une grande partie, pour ne pas dire la totalité de l’intérêt d’une distribution « efficace » des ressources dépend de l’anonymat des victimes.
L’anonymat complet permet d’expliquer pourquoi les mesures d’efficacité, comme notamment l’arrêt des traitements des patients les plus « coûteux » quand les ressources se font rares, ne soulèvent aucune protestation.
Un tel anonymat s’applique également pour les personnes qui ne reçoivent aucun traitement lors du « triage », la répartition des blessés pour leur évacuation ou leur traitement lors de catastrophes naturelles ou causées par l’homme.
Mais, pour certaines raisons, les mesures d’efficacité sont souvent remises en cause quand elles sont utilisées ou proposées pour le rationnement des services médicaux dans la pratique quotidienne de la médecine.
Souffrir d’un problème de santé coûteux fait partie de la vie quotidienne, et même de l’identité, de nombreux citoyens.
Dans le cadre d’un régime d’efficacité, ils pourraient aussi bien arborer une cible au front.
Qu’en est-ils des citoyens jeunes et en bonne santé ? Ils seront nombreux à développer des problèmes de santé coûteux à l’avenir.
Mais leur avenir ne nous est pas connu, tout comme l’avenir des victimes de catastrophes.
Pourquoi n’adopteraient-ils donc pas complètement la répartition efficace des ressources ? De nombreuses vies statistiques, la vôtre peut-être, pourraient être sauvées si l’on excluait le paiement des frais de certains traitements médicaux coûteux (l’hémodialyse par exemple) pour ceux qui sont aujourd’hui en bonne santé et si on réallouait ces fonds vers des programmes de prévention peu coûteux et efficaces.
Puisqu’il n’est pas ici question de justice, ne serait-il pas irrationnel de rejeter l’efficacité ? Après tout, la préservation de vies statistiques permet de sauver de véritables individus.
Que l’on établisse ou pas une distinction entre les vies statistiques et la vie de véritables individus dépend de la valeur accordée non seulement au moment de la mort mais aussi à la manière dont on meurt. Il est difficile de mourir.
Mais c’est notre sort en notre qualité d’êtres humains, et nous l’acceptons généralement avec dignité quand notre heure sonne.
Néanmoins, tant que nous voyons une possibilité d’échapper à la mort, nous fuyons en courant et nous attendons de ceux qui s’occupent de nous qu’ils nous offrent des voies d’évasion.
Voilà donc la différence : quand on meurt par manque de soins médicaux, il existe une voie d’évasion. Elle est clairement définie mais personne ne vous aide à vous y engager.
Ils se tiennent sur les côtés sans réagir, vous abandonnant à votre propre mort.
Par contre, quand vous mourrez pour cause d’absence de politiques de prévention, vous mourrez peut-être plus tôt que vous ne l’auriez fait dans d’autres circonstances, mais vous n’êtes pas abandonné à votre propre mort.
C’est pourquoi après tout nous tolérons peut-être mieux d’être assis au chevet du lit de mort d’une vie statistique ou même d’y être allongé nous-même.
Vous accordez peut-être plus de valeur à une espérance de vie portée à son maximum que de vivre dans une société où les médecins n’abandonnent pas à leur sort les malades qu’ils peuvent guérir, même si ces derniers ne peuvent pas payer les traitements nécessaires par leurs propres moyens.
Mais il n’est absolument pas irrationnel d’en décider autrement.
Tout dépend d’un jugement de valeur, un des nombreux jugements de valeur que les sociétés doivent faire dans le domaine de la médecine moderne.
Plus les capacités techniques de la médecine moderne sont élevées, ainsi que les coûts, plus l’on remettra en cause ce jugement de valeur.
Economie, assure-toi
NEW HAVEN – Le principe de base de la gestion du risque financier est le partage.
Plus nos portfolios financiers sont diversifiés, plus grand est le nombre de personnes qui partagent les risques inévitables – et moins un individu sera affecté par un risque donné.
L’idéal théorique voudrait que les contrats financiers répartissent les risques partout dans le monde, de manière à ce que des milliards d’investisseurs volontaires détiennent chacun une petite part, et personne n’est surexposé.
Le cas du Japon montre que malgré la grande sophistication de certains de nos marchés financiers, nous sommes encore très loin de l’idéal théorique.
Compte tenu d’énormes risques incorrectement gérés, la finance, même au XXIème siècle, est en fait encore plutôt primitive.
Une récente étude de la Banque Mondiale a estimé que les dommages provoqués par le triple désastre (tremblement de terre, tsunami, et crise nucléaire) en mars pourrait à terme coûter au Japon 235 milliards de dollars (sans compter la valeur des vies humaines tragiquement perdues).
Cela équivaut à environ 4% du PIB japonais en 2010.
Compte tenu de la couverture médiatique des efforts charitables de l’aide internationale et des contributions volontaires en faveur du Japon, on pourrait penser que la perte économique du pays était internationalement partagée.
Mais les articles de presse suggèrent que de telles contributions des pays étrangers devraient être de l’ordre de centaines de milliers de dollars américains – nettement en deçà de 1% des pertes totales.
Le Japon avait besoin d’un réel partage des risques financiers : la charité rapporte peu.
Les compagnies d’assurance opérant au Japon ont remboursé une partie des pertes.
La même étude de la Banque Mondiale estime que le cumul des demandes totales d’indemnisations incombant aux assureurs pourraient à terme coûter finalement 33 milliards de dollars à ces sociétés.
A l’évidence, les risques assurés ne représentaient qu’une petite part du risque total.
En outre, la majeure part de ce risque, même assuré, continue d’être supporté par le Japon, plutôt que d’être réparti efficacement sur les investisseurs étrangers, ce qui signifie que le Japon est encore seul à en supporter les coûts.
Avant le désastre, le Japon avait émis environ 1,5 milliard de dollars en obligations catastrophe de type tremblement de terre comme dispositif de gestion du risque : la dette est annulée en cas d’événement sismique aux caractéristiques précisément définies.
Ce principe a permis de répartir le risque de tremblement de terre entre le Japon et les investisseurs étrangers, lesquels pouvaient accepter le risque et étaient attirés par des perspectives de rendements plus élevés.
Malheureusement, 1,5 milliard de dollars est à peine mieux que ce que la charité propose – une petite goutte comparé à l’étendue des dommages.
Pire encore, ce triple désastre ne répondait souvent même pas à la définition de l’événement sismique tel que défini dans les alinéas des contrats obligataires.
Il nous faut bien plus – et de meilleures – obligations catastrophe.
Bien sûr, comparé au deux « décennies perdues » du Japon depuis 1990, même ce triple désastre semble dérisoire.
La croissance du PIB réel japonnais par habitant était de l’ordre de 3,9% par an dans les années 80, mais seulement de 1,4% depuis 1990.
Si la croissance du PIB réel par habitant s’était maintenue après 1990 au rythme de celle des années 80, l’économie japonaise serait 60% plus importante qu’elle ne l’est aujourd’hui – impliquant des pertes de l’ordre des billions de dollars.
Le Japon aurait pu s’éviter une grande partie des effets de la fluctuation du PIB s’il avait géré ce risque en conséquence.
Bien qu’aucun pays n’ait jamais pratiqué la gestion du risque à une telle échelle, il serait temps maintenant d’envisager une telle innovation.
J’ai depuis des années (mais je ne suis pas le seul) affirmé que les pays devraient couvrir leurs risques en émettant un type différent de dette nationale, rattachée à leur propre PIB ou à une mesure similaire de succès économique.
Dans sa forme la plus simple, les garanties/sécurités pourraient être des parts de PIB.
Mon collègue canadien Mark Kamstra et moi-même avons proposé d’émettre des parts appelées « trilles, » qui chaque année rendraient un dividende équivalent à un billionième du PIB de l’année, en monnaie nationale.
Si le gouvernement japonais avait émis des trilles en 1990, lorsque le PIB nominal du pays était de 443 billions de Yens, le dividende payé aux investisseurs la première année aurait été de 443 yens.
Chaque année suivante, le dividende payé fluctuerait en fonction de l’évolution du PIB.
Les investisseurs internationaux assumeraient le risque du PIB japonais en échange d’un rendement attendu, tout comme avec les obligations catastrophe.
Les trilles se seraient probablement vendues très cher en 1990, avec peut-être un rendement de dividende inférieur à 1%.
Après tout, en 1990, constatant les hausses récentes du taux de croissance, les personnes pouvaient espérer une augmentation rapide de la croissance du PIB au cours des décennies suivantes.
En 2010, lorsque le PIB était encore de 479 billions de yens, ces mêmes trilles auraient généré un dividende de 479 yens, à peine supérieur au rendement initial, ce qui aurait sans aucun doute déçu bon nombre d’investisseurs.
Donc, compte tenu de plus faibles perspectives de croissance, le prix des trilles serait nettement inférieur aujourd’hui.
Ce prix inférieur serait un fléau pour les investisseurs mais un trésor pour les Japonais, car il compenserait les pertes subies.
Lorsque l’on considère les inquiétudes actuelles par rapport au ratio dette publique élevée/PIB du Japon, actuellement à 202% sur la base du brut, il faut se souvenir que ce ratio serait probablement dramatiquement plus faible si le Japon avait par le passé financé plus de son déficit de dépenses avec les trilles plutôt que par une dette conventionnelle, et les aurait émis à l’intention des investisseurs partout dans le monde.
Un fardeau de dette moins lourd aurait certainement permis au Japon de mieux gérer son ralentissement économique.
Il n’y a rien que nous puissions faire aujourd’hui pour compenser les manquements dans la gestion passée des risques.
Mais les désastres et les crises économiques peuvent avoir un bon côté s’ils stimulent des innovations fondamentales en nous obligeant à réfléchir à la gestion des risques à l’avenir.
Sensibiliser les Américains aux Voix du Monde Musulman
NEW YORK – Le président Barack Obama, dans son discours historique du Caire, a tendu la main au monde musulman – l’invitant à une relation de respect mutuel.
Sa sincérité ne peut être mise en doute.
Dès les premiers jours de son investiture, il a insisté sur la nécessité de faire entrer l’histoire des relations entre les Etats-Unis et les musulmans du monde dans une nouvelle ère.
Mais faute de reconnaître que la plupart des Américains font preuve, concernant la réalité musulmane, et l’immense diversité géographique et culturelle de l’islam, d’une méconnaissance accablante, cette ambition sera condamnée à s’étioler.
googletag.cmd.push(function () { googletag.display('Mpu'); });Des sondages effectués au cours des quatre dernières années montrent, dans leur ensemble, que l’opinion des Américains vis-à-vis de l’islam est toujours tributaire des attentats du 11 septembre 2001.
Selon des sondages Washington Post-ABC News, publiés en 2006 par exemple, il ressort que près de la moitié des Américains voit l’islam d’un œil “défavorable,” tandis qu’un Américain sur quatre avoue nourrir, envers les musulmans, des sentiments d’hostilité.
L’opinion que se font les Américains du monde musulman est tellement conditionnée par le conflit du Moyen-Orient et les guerres en Iraq et en Afghanistan, qu’ils n’ont pas collectivement conscience que la plupart des musulmans vivent en Asie. Ou que les quatre pays où la population musulmane est la plus forte – l’Indonésie, le Pakistan, l’Inde et le Bangladesh – ont derrière eux des millénaires de cohabitation avec d’autres religions et d’autres cultures.
En 2005, le comité consultatif du Département d'Etat américain chargé des questions de diplomatie culturelle dressait un rapport concluant à la nécessité de rénover la diplomatie culturelle, pour lui “permettre, par le biais de stratégies subtiles, étendues et viables, d’intensifier la sécurité nationale américaine.”
En 2008, des responsables américains des deux partis, membres du Leadership Group on US-Muslim Engagement, constitué par Search for Common Ground, et le Consensus Building Institute, signaient un rapport préconisant un changement de cap pour les relations entre les Etats-Unis et le monde musulman.
Leur objectif principal serait “l’amélioration des relations entre les Etats-Unis et le monde musulman.”
Il est temps que les citoyens américains s’impliquent aux côtés de l’administration Obama, et qu’ils tournent cette page de leurs relations avec le monde musulman.
La première étape est un effort d’éducation concerté sur la vie d’une population forte d’un milliard de musulmans dans monde, et appartenant à des sociétés à multiples facettes.
Que l’on songe au pouvoir qu’a la culture de transformer les mentalités.
Du 5 au 14 juin, le festival “Muslim Voices : Arts and Ideas” appelle les New-Yorkais à se confronter à l’extraordinaire diversité des cultures musulmanes à travers toute la ville.
C’est un événement inédit, qui réunit plus de 300 artistes, écrivains, interprètes et intellectuels, originaires de plus de 25 pays dont les Etats-Unis.
Cette manifestation offre du monde musulman une variété étourdissante de formes artistiques, allant des plus traditionnelles (calligraphie, chants sacrés soufis) aux plus contemporaines (installations vidéo, avant-garde théâtrale indonésienne et hip-hop arabe).
En complément, une conférence convie intellectuels et artistes du monde entier à se pencher sur l’interaction des pratiques artistiques et des politiques publiques, et à proposer de nouvelles orientations en matière de diplomatie culturelle.
La raison d’être de ce projet est de contribuer à vaincre les stéréotypes et à faire saisir les nuances des sociétés musulmanes.
Malgré notre enthousiasme pour les possibilités que cette initiative laisse entrevoir, une performance, un film ou une exposition ne peuvent résoudre tous les problèmes qui divisent les Américains et le monde musulman.
L’écart actuel a été creusé aussi bien par l’inculture que par la réalité des problèmes politiques qui, pour beaucoup, vont au-delà de ce que les arts et la culture peuvent prendre en charge.
Quoi qu’il en soit, la diplomatie culturelle, avec des initiatives comme les “Muslim Voices,” peut ouvrir des portes sur l’espace riche de la meilleure création artistique qu’est le monde musulman.
Ce qui prédisposera, logiquement, à traiter les problèmes politiques avec respect et impartialité.
Les différences entre les Etats-Unis et le monde musulman ne sont pas pensées en termes de diversité, mais comme le socle d’un conflit global permanent, et ce, depuis trop longtemps.
Mais quand les gens participent à une expérience esthétique qui s’inscrit dans une culture particulière et, en même temps, la transcende, il y a des chances pour que les conceptions changent.
L’Amérique, qui cristallise les espoirs d’échange culturel, de dialogue et de compréhension réciproque, est à un tournant de son histoire nationale et mondiale.
Le président Obama et la Secrétaire d’Etat Hillary Clinton affirment qu’ils incarnent l’avènement du “smart power,” qui entend se servir de tous les outils dont dispose la diplomatie, y compris la diplomatie culturelle.
Les Etats-Unis doivent une fois de plus se tourner vers les arts, pour mettre en valeur et renforcer leur investissement culturel, et fondamentalement, pour trouver de nouveaux canaux de communication avec le monde musulman.
Ils prouveront ainsi que les relations ne se définissent pas uniquement par les conflits politiques.
Et aujourd’hui, on a l’occasion de définir des liens entre l’Amérique et le monde musulman, en s’associant à la richesse et à la complexité des expressions artistiques de l’Islam – une étape cruciale dans la quête des motifs qui fondent le respect mutuel.
Eduquer l\u0027Europe
L'éducation a joué un grand rôle dans la résolution des divisions de l'Europe.
Quatre décennies auparavant, Charles de Gaulle et Konrad Adenauer ont approuvé la création de nouveaux manuels que les enfants des deux pays utiliseraient pour surmonter l'antagonisme franco-allemand vieux d'un siècle.
Les défis actuels exigent cette utilisation dynamique de la politique éducative.
Lorsque les dix états candidats d'Europe Centrale, de l'Est et du Sud rejoindront l'Union européenne en mai prochain, l'Union européenne sera plus diversifiée que jamais, politiquement, économiquement et socialement parlant.
Cette accession engendre de nouvelles opportunités, cela ne fait aucun doute, mais également de nouveaux risques.
Etant donné qu'une Union agrandie deviendra réalité en l'espace de deux mois, il est impératif de développer des concepts de compréhension culturelle qui contribueront à intégrer pleinement les nouveaux membres.
Certaines valeurs, adoptées depuis longtemps par l'Union, devraient être relativement faciles à transmettre.
Une décennie auparavant, avec le Traité de Maastricht, les membres de l'UE ont consenti à respecter l'histoire, la culture et les traditions de tous les peuples qui la constituent.
L'avant-projet de constitution, qui a récemment échoué à obtenir l'approbation générale lors du premier tour des négociations, promet non seulement de respecter l'héritage culturel, mais il oblige l'Union à protéger, préserver et développer activement la richesse de la diversité culturelle et linguistique de l'Europe.
Mais l'Europe ne peut réussir cette tâche que si ses diverses cultures constituantes ne se coupent pas les unes des autres.
Dans une Europe mobile et ouverte, les cultures étrangères ne peuvent pas être séparées ; les contacts ne peuvent pas être évités.
La diversité doit être vécue, ce qui implique de développer sa propre originalité et d'apprendre à s'adapter à d'autres régions et à d'autres modes de pensée.
Goethe évoquait déjà ce point dans sa pièce Torquato Tasso, lorsqu'il s'est écrié : " Comparez-vous aux autres ! Découvrez qui vous êtes ! "
En effet, les Européens ne réussiront à bâtir une Europe agrandie que s'ils sont ouverts à tout ce qui leur est étranger.
La xénophobie est un signe qui indique que l'éducation n'a pas abouti, une expression d'étroitesse d'esprit et d'incapacité à se mettre à la place des autres.
Ainsi, plutôt que de nous lancer dans la recherche d'une identité européenne, nous devrions plutôt convenir d'objectifs éducatifs mutuels afin que tous les Européens prennent conscience des " autres " qui sont leurs frères en Europe.
La soif de connaissances, le plaisir à prendre part au monde et la capacité à s'identifier à des individus de cultures différentes sont des qualités susceptibles de garantir la diversité dans l'unité, et l'unité dans la diversité.
Il en va de même pour la vertu de la tolérance et pour le multilinguisme.
Seuls ceux qui connaissent bien l'histoire européenne et qui prennent part à des discussions avec les pays candidats sur l'être et le devenir de l'Europe seront en mesure de combler le fossé existant entre les différentes cultures et les différentes religions.
Il faut pour cela posséder des facultés critiques et une capacité à tolérer les critiques.
De plus, les états membres actuels de l'UE ne devront pas seulement être capables de tolérer les critiques des Européens d'Europe de l'Est, Centrale et du Sud sur la civilisation occidentale, mais également de prendre ces critiques en compte lorsqu'ils réfléchiront à de nouvelles politiques.
Une éducation réussie nous enseigne à traiter autrui avec dignité, indépendamment de la religion, de la race, de l'origine ou du sexe.
Une éducation réussie passe entre autres par la volonté de se montrer tolérant envers autrui.
Psychologiquement parlant, cette vertu implique la capacité à s'identifier à autrui.
La communication entre les membres des différentes cultures échoue souvent à s'établir car nous nous connaissons trop peu l'un l'autre.
Les voyages élargissent l'esprit, dit-on, mais pour que ce soit le cas, il faut davantage que de simples changements fréquents d'endroit.
Pour se faire une idée de la manière dont les gens d'autres cultures perçoivent le monde, il faut connaître leur mode de vie et leur approche de la vie.
Il serait plus novateur de penser que c'est le multilinguisme qui élargit l'esprit.
Le langage n'est pas seulement un moyen de communiquer, le langage est la culture.
La question même de savoir s'il existe des mots dans une langue pour exprimer certains états d'esprit, caractéristiques et circonstances nous en dit long sur les particularités culturelles.
Pour la langue allemande, laissez-moi attirer votre attention sur les termes Weltschmerz , Weltgeist , Zeitgeist , Schadenfreude , Realpolitik ou Bildung, qui n'ont souvent aucun équivalent précis dans les autres langues.
De plus, en apprenant une langue étrangère, on développe une nouvelle compréhension de la sienne.
Plus important, le langage offre un accès à l'autre culture.
Les séjours dans une école étrangère, si possible pendant au minimum un an, en vue de se constituer un futur curriculum vitae européen, devraient être évoqués et sérieusement pris en considération.
Bien entendu, le multilinguisme, l'empathie, la tolérance et l'acquisition de connaissances sur les cultures étrangères ne peuvent pas être imposés comme le sont les impôts.
Mais l'Etat peut et doit mettre en place une éducation éthique et politique convenable qui permette aux jeunes d'interagir entre eux et de reconnaître et d'accepter leur égalité.
La démocratie libérale, dans sa recherche de civisme, dépend des gens et des institutions qui peuvent montrer la voie par leur exemple, leurs croyances ou leur vue métaphysique du monde.
Maintes et maintes fois, tout au long de notre vie, nous devrons nous efforcer de tolérer des opinions et des comportements qui sembleront aller à l'encontre des nôtres.
Seule l'éducation nous soutiendra dans cet effort.
L'acteur et écrivain Peter Ustinov a employé une métaphore pour illustrer ce fait : " L'éducation est importante, plus particulièrement quand il s'agit de démonter des préjugés.
Vous ne pouvez pas vous empêcher d'être prisonnier de votre propre esprit, mais la moindre des choses que vous puissiez faire est de vous assurer que la cellule est décemment meublée. "
Un combattant de génie
WASHINGTON, DC – Même si Ariel Sharon n’avait jamais rejoint le monde de la politique, il demeurerait reconnu autour du monde en tant que commandant militaire et tacticien de talent.
L’homme s’est en effet révélé faire preuve de compétences hors du commun dans ces deux domaines, ses méthodes se distinguant des pratiques militaires habituelles, même dans le cadre de l’armée israélienne non conventionnelle.
Prenons pour illustration la guerre du Kippour.
Le 16 octobre 1973, dix jours après que l’armée égyptienne ait surpris les Israéliens en traversant le canal de Suez, Sharon parvient à transformer une défaite en victoire en menant ses propres troupes à travers le canal, ayant percé le front égyptien via un étroit couloir.
Les Israéliens se déploieront rapidement derrière les Égyptiens, neutralisant les batteries anti-aériennes et bloquant les routes d’approvisionnement et de renfort.
En l’espace de six jours, le président égyptien Anouar el-Sadate sera contraint de plaider un cessez-le-feu immédiat et sans condition : les unités égyptiennes défaites ont en effet été si nombreuses, touchées par les frappes aériennes, en proie aux assauts, et si totalement encerclées qu’aucune force significative ne demeure capable de stopper l’avancée des Israéliens – pas même de garder la route reliant le Caire.
Le haut commandement égyptien est alors convaincu que la percée accomplie par Sharon ne correspond qu’à un raid nocturne mené par des forces légères.
Ce raisonnement s’avère tout à fait juste : les Israéliens n’ont même pas repris le contrôle de leur propre côté du canal, et il leur est par conséquent impossible de fournir un renfort à la première vague des quelques centaines d’hommes et de la poignée de chars déployée.
Plutôt que de replier leurs unités le long du canal afin de pourchasser les troupes de raid israéliennes, le commandement égyptien estime possible pour son armée de neutraliser l’ensemble de ces soldats israéliens en faisant converger ses forces les unes vers les autres, refermant ainsi ce couloir d’un peu plus de trois kilomètres dont Sharon a tiré parti.
Les supérieurs de Sharon sont alors sur la même longueur d’onde que leurs homologues égyptiens.
Ils lui ordonnent d’envoyer des troupes vers le canal, et de s’attacher davantage à élargir le couloir du côté israélien.
Sharon préférera désobéir, invoquant des difficultés de communication, tout en déployant un maximum de forces à travers le canal.
Son calcul consiste à considérer que le fait d’attaquer les Égyptiens en les attaquant par l’arrière – c’est-à-dire en détruisant les batteries de missiles qui gênent  l’armée de l’air israélienne, en prenant en embuscade les renforts et l’approvisionnement, ainsi qu’en provoquant tout simplement une confusion massive sur le front tout entier – permettra d’induire un véritable effondrement organisationnel de l’armée égyptienne.
C’est exactement ce qui va se produire.
Les généraux collègues de Sharon seront pourtant furieux à son encontre, une habitude à cette période.
En 1953, âgé de 25 ans et d’ores et déjà vétéran blessé pendant la guerre d’indépendance de 1947-1949, Sharon a été rappelé au service actif afin de mettre en place la première unité commando d’Israël.
À cette époque, des groupes arabes armés traversent fréquemment les frontières israéliennes non clôturées afin de voler du bétail et de dérober du matériel agricole, s’en prenant parfois physiquement aux civils.
Une stratégie de surveillance des frontières étendues du territoire israélien exigerait alors 20 fois plus de troupes que celles dont dispose Israël.
C’est pourquoi le pays préfère procéder à des raids punitifs contre les avant-postes militaires égyptiens et jordaniens, ainsi que contre les villages abritant des pillards.
Sharon a carte blanche pour réunir et former son unité.
Plutôt que d’insister sur la discipline, il autorise ses hommes à porter la tenue de leur choix, leur épargne l’obligation de faire le salut militaire à quiconque, et ne les contraint pas aux entraînements harassants.
Ces hommes se révéleront pour autant experts dans la conduite de raids nocturnes dévastateurs, ne subissant que peu de pertes, même lors d’attaques contre la Légion arabe de Jordanie, qui constitue alors de loin la force militaire arabe la plus redoutable.
Sharon choisit de recruter des hommes au talent inné pour le combat plutôt que de braves et obéissants petits soldats, et planifie chaque raid avec le plus grand soin, déployant systématiquement quelques hommes bien au-delà de la cible de l’attaque afin de prendre en embuscade tout renfort éventuel.
La stratégie consiste pour la majeure partie de la force d’assaut à progresser vers la cible dans la pénombre jusqu’à ce qu’elle soit détectée, puis à lancer une véritable mêlée vers l’avant en ouvrant le feu de toute part, pendant que des emplacements de mortiers et de mitrailleuses lourdes postés plus en arrière concentrent leurs salves juste en avant de l’avancée des troupes.
En l’espace de seulement trois ans, Sharon prendra la tête de toute une brigade, à l’occasion de la campagne du Sinaï de 1956, unité qu’il fera rapidement progresser dans le désert, jusqu’à rallier un bataillon de combattants parachutés au préalable profondément en territoire égyptien, au niveau du très défendu passage de Mitla.
À cet instant, Sharon a pour instruction de stopper son avancée. Il désobéira à nouveau, s’engageant dans une bataille sanglante pour la conquête de ce passage.
Ses supérieurs immédiats vont alors demander à ce qu’il soit limogé, mais le haut commandement va préférer le promouvoir jusqu’à lui confier la conduite d’une division toute entière.
C’est ainsi que Sharon sera amené à planifier et à mener l’extraordinaire bataille d’Umm Katef, au cours de la guerre de juin 1967.
Cette bataille ne durera qu’une nuit, mais se révélera unique dans sa complexité.
Les défenses égyptiennes vont en effet bloquer la principale autoroute du Sinaï en mettant en place une sorte de cuve fortifiée hébergeant une puissante artillerie ainsi que plus d’une centaine de chars, renforcée par trois lignes de tranchées parallèles tenues par plusieurs milliers de soldats, et ancrée sur des dunes de sable leur conférant une hauteur de vue à chaque extrémité.
Sharon ordonne à ses troupes d’escalader les dunes afin de pénétrer les tranchées au niveau de leur extrémité la plus élevé, pour ensuite mener l’attaque vers le bas. Une manœuvre simple, que les Égyptiens auraient pu déjouer s’ils n’avaient pas été gênés par un barrage d’artillerie ainsi que par les tirs de tanks israélien les prenant directement pour cible.
Les soldats d’infanterie israéliens ont eu l’idée de scotcher des lampes torches sur leurs casques afin de permettre aux tireurs postés dans les chars d’orienter directement leur tir vers les Égyptiens se tenant en face d’eux.
L’artillerie égyptienne est alors pourtant supérieure, et l’on s’attendrait au moins à ce qu’elle neutralise les tirs de chars dirigés sur la tranchée.
Mais un groupe de parachutistes, déployé par hélicoptère, a rapidement assailli les équipes d’artillerie égyptiennes, qui ne sont pas à la hauteur d’un tel combat au corps-à-corps.
Les chars égyptiens auraient en principe pu contre-attaquer, mais ils sont d’ores et déjà sous le feu d’un bataillon de chars israéliens, qui a surgi loin derrière les lignes de tranchées, ayant réussi à traverser des dunes de sable a priori infranchissables.
Les chars israéliens qui avaient initialement pris pour cible les tranchées ont désormais franchi ces lignes afin d’entrer dans la cuve et d’achever toute résistance égyptienne.
La route traversant Umm Katef est ainsi ouverte.
Sharon a de nouveau violé les règles de base de la guerre, mais a remporté une victoire totale.
Même au sein de l’armée israélienne non conventionnelle, Sharon se démarquera par un comportement échappant aux sentiers battus.
Lorsqu’il sera promu au poste de chef d’État-major de l’armée après s’être retiré du service actif (il mènera la bataille épique de 1973 en tant que réserviste), un général israélien fort avisé avertira ses collègues de la forte probabilité de voir Sharon faire son retour en tant que ministre de la Défense, leur confiant que si Sharon venait à perdre cette fonction – ce qui se produira après la guerre du Liban de 1982 – il reviendrait certainement de manière encore plus tonitruante en tant que Premier ministre.
C’est seulement récemment qu’Ariel Sharon a rencontré un ennemi qu’il n’était pas en mesure de mettre en échec.
L\u0027Egypte a besoin d\u0027un président, pas d\u0027un pharaon
Un débat houleux portant sur les réformes politique secoue actuellement l'Egypte.
Emanant de tous les partis d'opposition et de groupes issus de la société civile, il porte essentiellement sur une demande d'amendement de la Constitution de 1971 et d'abolition de l'état d'urgence décrété en 1981après l'assassinat de Sadate.
Ces demandes n'ont rien de neuf.
Le président Moubarak et le parti national démocrate qui le soutient s'y opposent depuis le milieu des années 1980.
Mais, étant donné la tournure inquiétante prise par les événements en Egypte, dans la région et au-delà, l'exigence de réformes prend maintenant un caractère impérieux,.
Sur le plan intérieur, les 76 ans du président Moubarak et son état de santé sont source de préoccupation.
Les rumeurs à ce sujet courent depuis des années, mais elles n'ont été confirmées officiellement qu'en novembre 2003, quand il n'était plus possible de masquer la situation.
Alors qu'il s'adressait au Parlement, Moubarak s'est évanoui sous les yeux de millions de téléspectateurs.
Bien qu'il soit revenu une heure plus tard pour terminer son discours, les Egyptiens se sont mis à réclamer davantage de transparence, tant en ce qui concerne la santé du président que le fonctionnement de l'État.
En même temps, la détérioration de la situation économique, le taux de chômage élevé et une corruption généralisée ont conduit au désespoir une partie de la jeunesse.
Plus de la moitié de la population égyptienne est née sous la présidence de Moubarak.
Selon un récent rapport de l'ONU, la moitié des jeunes entre 15 et 30 ans rêvent d'émigrer en Europe, en Amérique du Nord ou en Australie.
Chaque semaine, des articles parlent d'Egyptiens qui se noient en Méditerranée alors qu'ils tentent de passer clandestinement en Europe.
Il y a quelques semaines, plusieurs jeunes sont morts étouffés alors qu'on les renvoyait vers l'Egypte dans des camions bondés qui traversaient le désert libyen.
Cette affaire a entraîné des protestations qui ont contraint les autorités à arrêter, interroger et traduire en justice les policiers égyptiens responsables des faits.
La situation dans la région et dans le monde a rendu l'opposition plus audacieuse, non seulement pour exiger des réformes, mais aussi pour amender les articles de la Constitution qui touchent à la présidence.
Selon des rumeurs persistantes, Moubarak, qui a déjà été réélu quatre fois, chercherait à obtenir un sixième mandat ou à établir une sorte de "république héréditaire". Il préparerait son fils Gamal, 41 ans, à lui succéder, à l'image du président syrien Hafez Al-Assad et de son fils Bashar.
Le cri de bataille de l'opposition est Non, Non à la réélection de Moubarak et Non à Gamal pour lui succéder.
Beaucoup d'Egyptiens n'ont rien contre Gamal Moubarak en tant que tel, mais ils sont mortifiés à l'idée qu'après avoir subi le père pendant 24 ans, ils risquent de se voir infliger le fils pour la même durée.
Sur 211 articles de la Constitution actuelle qui date d'octobre 1971, 30 se rapportent à la présidence.
La désignation du président à une majorité des deux tiers de l'Assemblée du peuple est ensuite ratifiée par un plébiscite auquel on ne peut répondre que par Oui ou par Non.
Le mandat présidentiel de six ans, acquis ainsi à la majorité simple, est renouvelable indéfiniment de cette manière.
Le laxisme de ces procédures détonne avec l'étendue du pouvoir présidentiel.
Le président est à la fois chef de l'Etat et commandant en chef, il préside le Conseil suprême de la magistrature, de la police et le Conseil des ministres. Il peut à sa discrétion nommer et révoquer un ou plusieurs vice-présidents.
Il désigne le Premier ministre et les principaux ministres et approuve la désignation des autres ministres, des ambassadeurs et des hauts fonctionnaires.
Il peut appeler à des élections générales, déclarer la guerre, décréter l'état d'urgence et promulguer des décrets qui ont force de loi.
Il n'y a aucun équilibre des pouvoirs.
Un article stipule que "le président peut être mis en accusation pour haute trahison ou pour tout autre acte criminel si une motion présentée par au moins un tiers des membres de Assemblée du peuple est approuvée par deux tiers d'entre eux" .
Le président est alors suspendu de ses fonctions et remplacé par le vice-président en attendant la conclusion du processus.
Mais Moubarak n'a jamais promulgué la loi nécessaire à la mise en œuvre de cet article ni même nommé un vice-président, en dépit des demandes répétées venant de tous cotés.
Il en a résulté de facto une "présidence impériale" avec Moubarak à la place du pharaon.
Aucun autre chef d'Etat de l'Histoire moderne ne réunit entre ses mains autant de pouvoir que lui.
En Egypte, on le compare plus volontiers à Brejnev qui a présidé durant deux décennies à la stagnation et au déclin de l'Union soviétique.
De la même manière, la position de l'Egypte en tant que pouvoir régional s'est effondrée sous Moubarak.
Sur le front économique, le flux des investissements étrangers a dégringolé de 3 milliards par an au milieu des années 1990 à quelques ridicules 300 millions en 2003.
Les demandes de réformes se concentrent maintenant sur l'élection du président au suffrage universel avec au moins deux candidats et l'interdiction de plus de deux mandats successifs.
Mais il faut aussi réduire le pouvoir présidentiel dans ce qu'il a d'abusif et créer des mécanismes efficaces pour que tous les responsables gouvernementaux sans exception aient à rendre compte de leurs actes.
Si Moubarak et son gouvernement ne font rien pour que les amendements constitutionnels réclamés soient adoptés, de plus en plus d'Egyptiens fuiront le régime et risqueront leur vie pour chercher le salut ailleurs.
Les élections ne suffisent pas
Il ne peut exister d'ordre libéral sans démocratie politique, mais aujourd'hui on nous rappelle fréquemment que la démocratie politique seule ne garantit pas un ordre libéral.
Des élections libres et justes peuvent placer au pouvoir un président iranien qui veut “rayer Israël de la carte du Moyen-Orient.” Ou un président vénézuélien dont l'intolérance à l'égard du monde des affaires provoque un ravissement populaire, mais également la fuite de ceux dont l'initiative est cruciale au bien-être du peuple.
Problématique aussi, bien que provoquant moins de dégâts, l'élection comme en Pologne d'un gouvernement minoritaire qui poursuit sans merci les intérêts personnels de ses membres et manque à toutes ses promesses de coopération faites avant l'élection.
En d'autres mots, des élections ne suffisent pas si l'on veut apporter la démocratie au monde.
Les élections peuvent déboucher sur des démocraties intolérantes et pire encore.
Elles doivent s'inscrire dans une structure institutionnelle plus complexe, que je qualifie d'ordre libéral.
La première caractéristique de l'ordre libéral est que les démocraties ne doivent pas tolérer ceux qui s'attellent à détruire la démocratie.
Certains pays, comme l'Allemagne, disposent de lois rendant possible l'interdiction de partis politiques dont les programmes sont manifestement antidémocratiques.
Dans le passé, cette loi a été utilisée pour mettre un frein à des partis d'extrême droite et d'extrême gauche.
Elle a clairement contribué à éviter tout signe de retour possible aux mœurs totalitaires du vingtième siècle.
Cependant, lorsque candidats et partis se présentent aux élections, ce qu'ils feront en cas de victoire n'est pas toujours évident.
C'est là que certaines règles, comme le vingt-deuxième amendement de la constitution américaine, imposant aux élus des limites au nombre de leurs mandats, ont leur place.
De nombreuses constitutions comportent cette clause, et même le président russe Vladimir Poutine a déclaré qu'il s'y soumettrait.
Espérons que ce sera le cas.
Ailleurs, notamment dans beaucoup d'États de l'ex-Union Soviétique et en Amérique Latine, les dirigeants ont simplement modifié la constitution à leur avantage, y compris les lois imposant des limites au nombre de mandats.
C'est là que le second pilier d'un ordre libéral entre en jeu : l'autorité de la loi.
On ne peut trop répéter qu'il ne faut pas confondre démocratie et autorité de la loi.
Il existe des démocraties sans loi et des “États de droit” (Rechtsstaat) qui ne sont pas démocratiques.
L'établissement de la liberté demande les deux, et l'autorité de la loi est la plus difficile à établir et à maintenir, car elle ne requiert pas juste une constitution mais aussi, et c'est presque plus important, un système judiciaire indépendant sensible aux violations des lois constitutionnelles et autres.
Il est de la plus grande importance que l'Irak ait élu une assemblée constitutionnelle.
Celle-ci a produit, bien qu'avec une certaine dose de pression extérieure, notamment de la part des sunnites, un document qui constituera peut-être la base de l'autorité de la loi.
Mais il reste à trouver, nommer et accepter des juges indépendants.
Cela sera particulièrement difficile dans un environnement où la charia, la loi islamique appliquée non par des juges mais par des prêtres, n'est jamais très loin.
L'autorité de la loi laïque est la condition la plus délicate d'un ordre libéral.
Même ainsi, l'histoire nous a montré qu'une Loi habilitante suffit à démonter l'autorité de la loi et à la remplacer par une tyrannie idéologique, comme lorsque Hitler est arrivé au pouvoir en Allemagne.
C'est là qu'intervient le troisième élément d'un ordre libéral : la société civile.
Une pluralité d'activités et d'associations civiques, réglementées sans être contrôlées par l'État, et libres d'exprimer leurs points de vue et même de manifester leurs sentiments (divers) en public, est le pilier le plus puissant d'un ordre libéral.
Une société civile vibrante se mobilise lorsque l'autorité de la loi est violée, et peut aussi réfréner les penchants intolérants des majorités démocratiques.
La disponibilité quasi-universelle des informations permet aux organisations non-gouvernementales volontaires qui forment la société civile d'émerger bien plus facilement qu'avant.
Cependant, il n'existe pas de garantie ultime contre les abus de pouvoir, surtout si ce pouvoir est acquis de façon démocratique.
La communauté internationale doit par conséquent reconnaître qu'il ne suffit pas de promouvoir, organiser ou surveiller des élections dans des pays jusqu'ici non-démocratiques.
Le projet de répandre l'ordre libéral demande une approche bien plus élaborée.
Il demande par-dessus tout des agences et des groupements internationaux qui restent aux aguets des risques que posent les démocraties intolérantes.
Voitures électriques et développement durable Electric Vehicles Cars and Sustainable Development
New York, E.-U. –&#45;&#45; La clé de la maîtrise des changements climatiques se trouve dans les innovations technologiques.
Nous devons trouver de nouveaux moyens de produire et d’utiliser l’énergie, de répondre à nos besoins alimentaires, de nous transporter, de chauffer et de rafraîchir nos maisons,ce qui nous permettra de réduire l’utilisation de pétrole, de gaz, de charbon, d’engrais azotés et autres émetteurs de gaz à effet de serre qui contribuent au changement climatique.The key to climate change control lies in improved technology. We need to find new ways to produce and use energy, meet our food needs, transport ourselves, and heat and cool our homes that will allow us to cut back on oil, gas, coal, nitrogen-based fertilizer, and other sources of the climate-changing greenhouse gases. 
Nous avons suffisamment de bonnes options à notre dispositions pour nous autoriser à penser que le monde peut parvenir à contrôler les changement climatiques à un prix raisonnable (peut-être 1% du revenu mondial par an) tout en maintenant la croissance de l’économie mondiale et en améliorant les niveaux de vie.
L’un des projets les plus passionnantest la nouvelle génération de voitures électriques.There are enough good options available to suggest that the worldwe can accomplish the goal of controlling climate–change control at a reasonable cost (perhaps 1%one percent of globalworld income per year) while enabling the world economy to continue to grow and raise living standards.  One of the most exciting developments on the horizon is the new generation of electric automobiles. 
Dans les premiers temps de l’histoire de l’automobile à la fin du XIXème siècle, desvéhicules très différents étaient dans la course : moteurs à vapeur, avec batterie, ou à combustion interne.Les moteurs à combustion interne qui fonctionnent à l’essence ou au diésel ont gagné la courseIn the earliest days of the automobile in the late 19thnineteenth century, many kinds of cars competed with each other – steam, battery, and internal combustion engine (ICE). avec le succès du Modèle T, sorti des chaînes de montage en The gasoline and diesel-powered internal combustion engines won the competition with the success of the Model T, which first rolled off of the assembly line in 1908. Cent ans plus tard, la course reprend de plus belle.
One hundred years later, the competition is again stirring.
Nous voici donc dans l’ère de la voiture électrique.
La The age of electric vehicles is now upon us. The Toyota Prius, véhicule hybride électrique apparu pour la toute première fois en a hybrid-electric vehicle first introduced in Japan in 1997, a marqué une première étape importante.
En reliant un petit générateur et une batterie rechargeable au système de frein d’une voiture standard, l’hybride améliore le moteur traditionnel avec l’appui d’un moteur fonctionnant avec une batterie. marked an initial breakthrough. By connecting a small generator and rechargeable battery to the braking system of a standard car, the hybrid Les performances sont suffisamment améliorées pour rendre l’hybride commercialement viable ;et les véhicules à économie d’essence deviendront commercialement encore plus viables lorsque les consommateurs devront payer pour l’oxyde de carbone émis par leurs véhicules.  augments the normal engine with a battery-powered motor. Gasoline mileage is sufficiently enhanced to make the hybrid commercially viable, and. gGasoline-saving vehicles will of course become even more commercially viable when consumers are taxed for the carbon dioxide they emit from their vehicles.
De nombreuses innovations sont sur le point d’aboutir, à commencer par le nouveau véhicule hybride à branchement électrique de Much more innovation is now on the way, to be led by General Motors, la ’s plug-in hybrid vehicle, the Chevy Volt, fin at the end of 2010. La Prius est un véhicule à combustion interne classique avec un petit moteur, alors que la Volt sera un véritable véhicule électrique avec un moteur à côté.While the Prius is a normal ICE automobile with a small motor, the Volt will be an electric vehicle with an engine alongside. 
La batterie de la Volt sera une batterie au lithium haute performance qui promet une autonomie de 65 kilomètres The Volt’s battery will be a et un temps de recharge de 6 heures directement à la prise électrique murale.
Sur la base de profils de conduite normaux, la Volt pourra couvrir tellement de kilomètres sur cette batterie qu’elle parviendra à faire 370 kilomètres avec seulement un peu moins de quatre litres d’essence (un gallon) ! cutting-edge, high-performance lithium-ion battery, which promises a range of forty 40 miles per charge and a six-hour recharge time drawing from a normal wall socket. Based on typical driving patterns, the Volt will get so many miles on the battery that it will achieve around 230 miles per gallon of gasoline!
Dr. Larry Burns, le patron visionnaire du département Recherche et Développement de GM jusqu’à ce qu’il prenne sa retraite tout récemment, voit dans la voiture électrique bien plus que la simple possibilité d’économiser l’essencethe visionary head of GM’s research and development in recent years until his recent retirement, sees the electric vehicle as much more than an opportunity to save gasoline, même si cela est bien sur très important.
Selon as important as that is. According to Burns, l’ère du véhicule électrique modifiera le réseau énergétique, ainsi que les habitudes de conduite, et contribuera à améliorer la qualité générale de la vie en zones urbaines, un mode de vie qui concernera la grande majorité des populations.the electric-vehicle age will reshape the energy grid, redefine drivingthe patterns of driving, and generally improve the quality of life in urban areas life, where most of the world’s population will live and drive. 
Il y aura différents types de véhicules électriques : les hybrides à branchement électrique, les véhicules tout batterie, et ceux fonctionnant à pile à combustible à l’hydrogène faisant appel à une source extérieure d’hydrogène. Ces véhicules différents seront capables de puiser dans un nombre infini de ressources énergétiques.
First, there will be many types of electric vehicles, including the plug-in hybrid, the all-battery vehicle, and the vehicles powered by the hydrogen fuel cell, essentially a battery fed by an external source of hydrogen. These different power sourcesvehicles will be able to tap into countless energy sources. 
Le solaire, le vent, ou le nucléaire, autant de sources d’énergie n’émettant aucun Solar, wind, or nuclear power – all free of carbon dioxidCO2,e peuvent alimenterle réseau qui permettra de recharger les batteries.
De même, ces sources d’énergie renouvelables peuvent être utilisées pour diviser l’eau en hydrogène et en ion hydroxyle, puis utiliser l’hydrogène pour faire fonctionner les piles à combustibles à hydrogène. emissions – can feed the power grid that will recharge the batteries.  Similarly, these renewable energy sources can be used to split water into hydrogen and hydroxyl ion, and then use the hydrogen as the fuel forto power the hydrogen fuel cell. 
Par ailleurs, la capacité de stockage de l’ensemble des véhicules jouera un rôle important dans la stabilisation du réseau électrique. Non seulement les véhicules fonctionnant avec une batterie utiliseront le réseau pour se recharger, mais, lorsqu’ils seront à l’arrêt, au parking, ils pourront en redonner au réseau aux heures de fortes demande.
Second, the storage capacity of the vehicle fleet will play an important role in stabilizing the power grid. Not only will the battery-powered vehicles draw power from the electricity grid during recharging, but,when parked, they will can also feed additional power back into the grid during periods of peak electricity demandwhen the vehicle is parkedLa flotte des automobiles en circulation fera partie intégrante du réseau global de distribution et sera géré de façon efficace, et à distance, pour optimiser les flux depuis et vers le réseau. . The automobile fleet will become part of the overall power grid, and will be managed efficiently (and remotely) to optimize the timing of recharging from, and returning power to, the grid. 
Enfin, les véhicules électriques vont permettre l’avènement d’une toute nouvelle génération de véhicules « intelligents », dans lesquels les systèmes de détection et la communication entre véhicules permettra d’éviter les collisions, de réguler la circulation, et de gérer le véhicule à distance. L’intégration d’une technologie de l’information et le système de propulsion du véhicule permettront le développement de nouveaux standards de sécurité, de confort et d’entretien.
Third, electric-powered vehicles will open up a new world of “smart” vehicles, in which sensor systems and vehicle-to-vehicle communications will make possibleenable collision protection, traffic routing, and remote management of the vehicle.  The integration of information technology and the vehicle’s propulsion system will thereby introduce new standards of safety, convenience, and maintenance. 
Voici peut-être des idées visionnaires mais qui sont tout à fait à notre portée technologique.
La mise en œuvrede ces concepts demandera de nouvelles formes de partenariat entre  le public et le privé. These are visionary ideas, yet they areandwithin technological reach. But iYet implementing these concepts will require new forms of public-private partnership. 
Les constructeurs automobiles, les sociétés de service publique, les fournisseurs internet et les services de l’équipement doivent chacun contribuer à la mise au point d’un système intégré. Tous ces secteurs devront trouver de nouveaux moyens de se défier et de coopérer entre eux.
Le secteur public devra avancer des fonds supplémentaires pour permettrela commercialisation de la nouvelle générationde véhicules, et ce à travers des investissements de R&amp;DAThe automakers, utility companies, broadband providers, and government road builders will each have to contribute their part to an overall integrated system. All of these sectors will require new ways of competing and cooperating with the others.
The public sector will have to put forward funding to enable the new generation of vehicles to reach commercialization – , des fonds récoltés auprès des consommateurs, et le soutien pour des infrastructures complémentaires (tels que l’installation de bornes de rechargement dans les espaces publics). through R&amp;D outlays, consumer subsidies, and support for complementary infrastructure (for example,e.g. outlets for recharging in public places). 
La nouvelle ère du véhicule électrique incarne parfaitement les opportunités extraordinaires que nous pourrons saisir au fur et à mesure que nous délaisserons les énergies fossiles non renouvelables pour des technologies renouvelables.
Nos négociateurs du climat ne parviennent pas à s’accorder parce qu’ils ne voient le challenge climatique qu’en termes  négatifs : qui va payer pour réduire l’utilisation des énergies fossiles ?The new age of the electric vehicle exemplifies the powerful opportunities that we can grasp as we make our way from the unsustainable fossil-fuel age to a new age of sustainable technologies in the course of the 21st century. Our climate negotiators today bicker with each other because they view the climate challenge only in negative terms: who will pay to reduce fossil-fuel use? 
Pourtant, la vision automobile de Yet Burns nous rappelle que la transition vers le durable peut ouvrir la voie à de réelles avancées pour la qualité de vie. Mais ce n’est pas seulement vrai pour les voitures.
Cela l’est aussi pour les systèmes énergétiques, les conceptions d’immeubles, la planification urbaine et les systèmes d’alimentation (la production et le transport des denrées alimentaires représentent un sixième des émissions totales de gaz à effet de serre.) ’ vision for the automobile reminds us that the transition to sustainability can bring real breakthroughs in the quality of life. This is true not only in automobiles,but also in the choice of energy systems, building designs, urban planning, and food systems (remembering that food production and transport account for around one-sixth of total greenhouse gas emissions). 
Nous devons envisager le challenge climatique comme l’opportunité d’organiser un brainstorming mondial et un moyen de développer la coopération sur de nombreuses avancées technologiques pour parvenir à un développement durable. En associant les recherches technologiques innovantes à de nouvelles formes de partenariats entre le public et le privé, nous pouvons accélérer la transition du monde vers des technologies renouvelables qui bénéficieront aux riches comme au pauvres, établissant ainsi une base pour des accords internationaux sur les changements climatiques qui semblaient impossibles jusqu’à maintenant.
We need to rethink the climate challenge as an opportunity for global brainstorming and cooperation on a series of technological breakthroughs to achieve sustainable development. By harnessing cutting-edge engineering and new kinds of public-private partnerships, we can hasten the worldwide transition to sustainable technologies, with benefits for rich and poor countries alike. ByA focusing on these shared gains through new technologies we can  – and thereby find nologies can ultimately provide the basis for global agreements on climate change that have so far proven to be elusive.
Accepter la science
Le progrès économique à long terme est surtout permis par l'invention et la diffusion de technologies améliorées.
La révolution scientifique a été rendue possible par la presse typographique, la révolution industrielle par la machine à vapeur et si l'Inde échappe à la famine, c'est grâce à l'augmentation des rendements agricoles, ce que l'on appelle la “révolution verte.”
L'ère de mondialisation que nous vivons a émergé avec la diffusion des ordinateurs et d'Internet.
Ainsi, lorsque nous cherchons des solutions à certains des problèmes mondiaux les plus difficiles, nous pouvons aussi les trouver, du moins en partie, dans les nouvelles technologies susceptibles de résoudre de vieux problèmes apparemment insolubles.
Prenons l'exemple de la pauvreté en Afrique.
Toutes les explications possibles ont été avancées, et mettent généralement le doigt sur ce que les Africains font de travers.
Mais une visite dans les villages africains fait clairement comprendre que le problème est davantage lié à la lutte pour la survie dans des conditions physiques difficiles qu'à un quelconque autre problème inhérent aux sociétés africaines.
Les fermiers africains produisent environ un tiers (voire moins) de nourriture de moins par hectare que les autres exploitants du monde, ce qui a pour conséquence une famine à grande échelle, exacerbée par le lourd fardeau de la maladie.
Le paludisme représente un défi unique en son genre, dû principalement aux espèces de moustiques d'Afrique, particulièrement aptes à transmettre la maladie.
D'autres maladies tropicales parasitiques sont des fléaux tout aussi lourds sur le continent.
Ajoutez-y la difficulté pratique représentée par les routes en mauvais état et la rareté des voitures et des camions, et l'isolement économique suit.
Les défis de la survie sont donc énormes.
Des solutions pratiques sont pourtant accessibles, car des technologies simples et peu onéreuses peuvent résoudre certains problèmes spécifiques.
On peut remédier aux bas rendements agricoles grâce à des graines améliorées, spécialement adaptées aux conditions africaines, associées à des technologies visant à enrichir le sol et à gérer l'eau.
Le paludisme peut se contrôler grâce à de nouvelles moustiquaires à la longue durée de vie et à une nouvelle génération de médicaments efficaces.
D'autres maladies tropicales peuvent elles aussi être contrôlées, et des technologies pratiques pour obtenir de l'eau potable réduire de façon conséquente les maladies diarrhéiques.
Les téléphones portables, l'Internet local sans fil et davantage de routes pourraient contribuer grandement à rompre l'isolement économique des villages africains.
Les pays donateurs demandent sans cesse aux Africains de changer leurs politiques commerciales, leurs institutions gouvernementales, leurs administrations publiques et davantage encore.
Certains de ces changements sont importants mais les pays riches sortent parfois de leur rôle en se concentrant sur tout, sauf sur la manière de financer et d'introduire des technologies pratiques pour résoudre des problèmes pratiques.
Les erreurs des pays riches ne porteraient pas à conséquence si les pays africains avaient assez d'argent pour adopter les technologies nécessaires tous seuls, mais l'Afrique est si pauvre qu'elle a besoin d'une aide financière pour sortir de la misère.
Les défis du développement en Afrique ne sont qu'un exemple de la façon dont des problèmes de sociétés ardus peuvent se résoudre grâce à la conception et à la diffusion de technologies améliorées.
La même chose sera valable pour le choix qui sera fait de la meilleure manière de résoudre le problème des changements climatiques provoqués par l'homme – un autre de ces problèmes planétaires apparemment insolubles.
Pour l'instant, les pays riches modifient le climat mondial en émettant des millions de tonnes de dioxyde de carbone chaque année par l'utilisation du charbon, du pétrole et du gaz naturel.
Dans les années à venir, la Chine et l'Inde vont aussi largement contribuer à l'augmentation du taux de dioxyde de carbone dans l'atmosphère.
Et pourtant aucun pays, qu'il soit riche ou pauvre, n'a très envie de réduire sa consommation d'énergie, inquiet à l'idée qu'une telle démarche puisse menacer ses emplois, ses revenus et sa croissance économique.
Les nouvelles technologies vont apporter un élément de solution très important.
Déjà, les automobiles “hybrides,” qui combinent essence et batterie, peuvent à peu près doubler l'efficacité du carburant et diviser par deux les émissions de dioxyde de carbone.
En outre, des ingénieurs ont mis au point des techniques de capture et de stockage souterrain et sûr du dioxyde de carbone résultant de la combustion du charbon dans les centrales.
Cette nouvelle technologie peut réduire de 80% l'émission de dioxyde de carbone lors de la production d'électricité.
Les coûts sont relativement modestes.
Considérons aussi le dépeuplement des océans dû à la surpêche.
La demande mondiale de poisson est en augmentation, ainsi que la capacité mondiale de pêche, ce qui menace d'extinction certaines espèces.
Une aquaculture améliorée, dans laquelle les poissons sont élevés dans des réservoirs et des viviers, est encore loin de constituer une technologie parfaite, notamment pour des raisons écologiques, et pourtant elle est très prometteuse.
Au cours d'une récente visite en Afrique, un éminent agronome a déclaré que dans le monde actuel, le scientifique est plus que jamais près de l'agriculteur, mais plus loin que jamais du législateur.
Les politiciens ne comprennent pas la science, et cherchent rarement l'avis des scientifiques et des ingénieurs lorsqu'ils veulent résoudre de grands problèmes.
Tout est vu sous l'angle de la politique et des élections, et rien n'est considéré comme un problème technique demandant une expertise technologique, ce qui est la raison pour laquelle la pauvreté africaine est si souvent attribuée à la corruption plutôt qu'à des défis écologiques.
Il est facile d'écarter la suggestion que la technologie peut être la solution.
Après tout, les progrès technologiques demandent aussi un bon gouvernement, des forces de marché, des université efficaces et davantage encore.
La politique a là aussi un rôle à jouer.
Quoi qu'il en soit, il est temps de reconnaître que les gouvernements sont mal équipés pour comprendre les défis technologiques sophistiqués et les opportunités dont le monde pourrait profiter, et que de nouvelles méthodes sont nécessaires pour s'assurer que l'on accorde à la science et à la technologie la position nécessaire pour s'attaquer à une vaste gamme de problèmes mondiaux prenant un caractère de plus en plus urgent.
Il est temps aujourd'hui que toutes les grandes agences internationales et tous les gouvernements prennent la responsabilité d'utiliser l'expertise scientifique et technologique dont ils auront besoin au XXIe siècle.
L’ovation aveugle de l’empire
Bernard Kouchner, le nouveau ministre français des Affaires étrangères, est depuis longtemps un éminent défenseur d’interventions dans les pays où les droits de l’homme sont bafoués.
En qualité de cofondateur de Médecins sans frontières, il a déclaré que « nous établissions le droit moral d’ingérence dans un pays étranger ».
La terreur exercée par Saddam Hussein contre la population irakienne est la raison pour laquelle il était favorable à une intervention en Irak.
Il s’impose d’être prudent en attribuant des motifs aux opinions d’autrui.
Mais Kouchner a souvent dit lui-même que le meurtre de ses grands-parents, des juifs russes, à Auschwitz, est à la source de son interventionnisme humanitaire.
L’on peut être d’accord ou non avec les politiques de Kouchner, il n’en demeure pas moins que ses motifs sont sûrement au-dessus de tout soupçon.
Le fait que de nombreux intellectuels juifs européens et américains – souvent, comme Kouchner, avec des antécédents gauchistes - soient partisans d’une intervention des forces armées américaines pour faire progresser la cause des droits humains et de la démocratie dans le monde, puise peut-être à la même source.
Tout usage de la force est permis pour éviter une autre Shoah, et ceux qui répugnent à y avoir recours sont considérés au mieux comme des collaborateurs du mal.
Si nous étions moins hantés par le souvenir des compromissions avec le régime nazi, et du génocide qui s’ensuivit, il est possible que nous serions moins préoccupés par les droits de l’homme que nous ne le sommes.
Mais ceux et celles qui oeuvrent à la défense des droits d’autrui n’évoquent pas non plus systématiquement les horreurs du Troisième Reich pour justifier l’intervention armée anglo-américaine.
Le terme « islamofascisme » n’a pas été inventé par hasard.
Il incite à voir une grande partie du monde islamique comme une extension naturelle du nazisme.
Saddam Hussein, qui n’avait rien d’un islamiste et le président iranien Mahmoud Ahmadinejad, qui est un islamiste convaincu, sont souvent décrits comme des successeurs naturels d’Adolf Hitler.
Et la faiblesse de l’Europe, sans même parler de la « trahison » de ses intellectuels libéraux, ouvrant la voie à une conquête islamiste de l’Europe (« Eurabia ») , est perçue comme un rappel effrayant des accommodements passés avec la menace nazie.
Il ne fait aucun doute que l’islamisme révolutionnaire est dangereux et sanguinaire.
Malgré tout, les analogies avec le régime nazi, bien qu’efficaces pour dénoncer le point de vue des personnes avec lesquelles on est en désaccord, sont généralement fausses.
Aucune armée islamiste ne s’apprête à marcher sur l’Europe – à noter que la majorité des victimes de l’islamisme révolutionnaire vivent au Moyen-Orient et pas en Europe – et Ahmadinejad, en dépit de sa rhétorique désagréable, n’a pas l’once du pouvoir qu’avait Hitler.
Le refus d’une partie de la population musulmane d’intégrer les sociétés occidentales, le taux de chômage élevé en son sein et l’accès facile à toute une propagande révolutionnaire, peuvent aisément se traduire en actes de violence.
Mais la perspective d’une « islamisation » de l’Europe est tout à fait lointaine. Nous ne vivons pas une réplique de 1938.
Pourquoi entendons-nous alors ces hauts cris concernant la volonté d’apaisement de l’Europe, en particulier de la part des néo-conservateurs ? Pourquoi cette adéquation simpliste entre islamisme et nazisme ?
Israël est souvent évoqué comme raison première.
Mais Israël peut signifier différentes choses pour différentes personnes. Pour certains évangélistes, c’est le lieu de la seconde venue du Messie.
Pour de nombreux juifs, c’est le seul État qui offrira toujours un refuge.
Pour les idéologues néo-conservateurs, c’est une oasis démocratique au milieu d’un océan de tyrannies.
Défendre Israël contre ses ennemis islamistes pourrait en effet être une composante de l’alarmisme existentiel qui sous-tend « la guerre contre la terreur » actuelle.
Aucun doute qu’Israël se sentira plus vulnérable le jour où l’Iran sera doté de l’arme nucléaire.
Mais cette explication est insuffisante.
Kouchner ne s’est pas fait l’avocat d’une intervention occidentale en Bosnie ou au Kosovo à cause d’Israël.
Et même si l’avenir d’Israël peut inquiéter Paul Wolfowitz, cette préoccupation n’intervient que de manière secondaire lorsqu’il plaide en faveur de la guerre en Irak.
Tous deux sont avant tout motivés par des raisons liées aux droits de l’homme et à la démocratie, et peut-être aussi par des considérations géopolitiques.
Il reste néanmoins que la rhétorique islamiste, telle que pratiquée par Ahmadinejad, entre autres, a pour objectif délibéré de rappeler la Shoah.
Si bien que la peur existentielle de certains intellectuels occidentaux est plus facile à expliquer que leur étonnante confiance, parfois servile, dans un gouvernement américain qui sauvera le monde par la force.
Il faut peut-être chercher ailleurs l’explication de cette mystérieuse confiance.
Pour beaucoup de néo-conservateurs avec un passé gauchiste, la notion d’une révolution venue d’en haut va de soi : « démocraties populaires » hier, « démocraties libérales » aujourd’hui.
Pour les juifs et les autres minorités, un autre souvenir historique peut aussi jouer un rôle, celui de la protection de l’empire.
Les juifs autrichiens et hongrois comptaient parmi les plus loyaux sujets de l’empereur austro-hongrois, parce qu’il les protégeait du nationalisme brutal des populations majoritaires.
Les juifs polonais et russes étaient de même, au début du moins, les ardents défenseurs de l’État communiste, qui promettait (de manière fallacieuse) de les protéger des nationalistes antisémites.
S’il était vrai que l’existence même de notre monde démocratique occidental était sur le point d’être anéantie par une révolution islamiste, il serait tout à fait sensé de trouver refuge dans la puissance de l’empire informel américain.
Mais si nous envisageons les problèmes actuels sous un angle moins apocalyptique, nous assistons à une nouvelle « trahison des clercs » : les ovations aveugles lancées à un pouvoir militaire parfois imprudent et embarqué dans des guerres inutiles qui détruisent en finale plus de vies qu’elles ne devaient en sauver.
Un nouvel espoir pour l’Afrique
La chancelière allemande Angela Merkel s’est clairement engagée à mettre l’Afrique au centre des discussions du prochain sommet du G8, qui aura lieu la semaine prochaine.
Le peuple du Libéria et le reste du continent se félicitent de son leadership, et sont reconnaissants du soutien apporté par le G8 à l’Afrique, et en particulier des engagements pris ces dernières années pour réduire le poids de la dette, pour doubler l’aide d’ici 2010, accroître les échanges commerciaux, et lutter contre le VIH/SIDA.
Les efforts des Africains mêmes, associés à l’aide du G8 et d’autres partenaires, commencent à porter des fruits qui ne sont pas toujours perceptibles par le reste du monde.
Trois tendances historiques sont aujourd’hui à l’œuvre en Afrique.
Premièrement, l’Afrique ne comptait en 1989 que quatre démocraties.
Aujourd’hui, il y en a au moins 18, dont l’Afrique du Sud, le Mozambique, la Tanzanie, le Bénin, le Mali, le Ghana, le Sénégal, et depuis peu, le Libéria.
Deuxièmement, les politiques économiques se sont énormément améliorées.
À de rares exceptions près, les doubles taux de change, l’hyperinflation et les barrières commerciales sont de l’histoire ancienne.
Troisièmement, de nombreux pays ont enfin, après 25 ans, surmonté la crise de la dette et peuvent réaliser des investissements bien plus importants dans les secteurs de la santé, de l’éducation et des infrastructures.
Ces trois tendances se recoupent dans un groupe de 15 pays africains environ, qui se sont fermement engagés en faveur d’une gouvernance transparente et de politiques économiques sensées.
Ces pays scolarisent mieux leurs enfants, luttent contre les épidémies et cherchent à créer de nouvelles possibilités économiques pour les pauvres.
Les revenus moyens ont augmenté de 25 pour cent au cours de la dernière décennie – un contraste saisissant avec la croissance zéro du passé.
Le rétablissement de ces pays est encore fragile, mais il est réel et tangible, et porteur d’espoir pour tout le continent.
Le mérite de ces évolutions revient en grande partie aux Africains qui ont exigé la fin des gouvernements incapables.
Mais les engagements du G8 et d’autres partenaires clés – notamment des pays nordiques et des Pays-Bas – ont aussi joué un rôle essentiel.
Aujourd’hui, le défi est double : développer ces progrès dans les pays où ils ont pris racine, et les faire naître dans les autres.
Le G8 peut prendre quatre mesures dans ce sens.
Tout d’abord, s’assurer que ses membres sont tous prêts à doubler l’aide à l’Afrique d’ici 2010.
Bien que la situation ait évolué, il semblerait que plusieurs pays tardent à concrétiser leur engagement.
Ensuite, il peut allouer de nouvelles ressources à des domaines-clés comme l’éducation, la lutte contre le paludisme, l’agriculture et les infrastructures, et s’assurer que l’aide soit octroyée à des pays bien gouvernés.
Troisièmement, il peut mettre en œuvre le processus de rééchelonnement de la dette pour les pays qui n’en ont pas encore bénéficié et contribuer à protéger les pays pauvres des créanciers rapaces.
Il peut enfin augmenter les débouchés commerciaux des exportateurs africains, notamment en renouvelant les efforts pour faire aboutir les discussions sur les négociations commerciales du cycle de Doha.
Mon pays, le Libéria, incarne le nouvel espoir de l’Afrique et les progrès qui peuvent être accomplis au moyen d’une juste gouvernance et d’un soutien international fort.
Il y a quatre ans à peine, le pays était déchiré par une guerre civile de 14 ans qui a fait plus de 270.000 morts, détruit le tissu social et fait chuter le revenu moyen de plus de 80 pour cent. Le Libéria était le grand malade de l’Afrique.
Aujourd’hui, la paix est revenue. Lors de deux tours d’élections libres et démocratiques en 2005, le peuple du Libéria a courageusement choisi la paix, la réconciliation et le développement à la place des divisions ethniques et de la violence.
Depuis cette date, les revenus ont doublé, l’économie croît de 8 pour cent par an, la scolarisation a augmenté de 50 pour cent, et l’eau et l’électricité ont été rétablis dans certains quartiers de Monrovia pour la première fois depuis 15 ans.
Les familles sont réunies, et après de longues années de souffrance, il y a enfin de l’espoir pour l’avenir.
Les Libériens ont de leur côté dû faire des sacrifices énormes. D’un autre côté, la renaissance du Libéria n’aurait pas été possible sans le soutien des forces de maintien de la paix des Nations unies, du G8, de l’Union européenne, et d’autres partenaires dans le monde.
Il est aussi vrai que cette renaissance est fragile, et que nos chances de succès sont loin d’être garanties.
Il faudra des années pour reconstruire les infrastructures, mettre en place des institutions solides, et guérir les plaies de la guerre.
L’exemple d’autres pays montre que le risque de reprise des hostilités est élevé à moins qu’un dividende sans équivoque de la paix se concrétise rapidement dans tout le pays.
Les enjeux pour le Libéria et la région ne pourraient être plus élevés. Mais les difficultés sont énormes et nous ne pourrons y faire face sans un ferme soutien international pour reconstruire les écoles et les hôpitaux, pour scolariser les enfants et pour jeter les fondations d’un secteur privé énergique.
Avec ce soutien, nous serons capables dans quelques années de mener notre barque.
L’allégement de la dette est au centre des mesures de soutien nécessaires.
La dette extérieure du Libéria, qui s’élève à plus de 4 milliards de dollars - soit plus de 3000 pour cent des exportations annuelles – est essentiellement due à l’accumulation des intérêts de la dette, contractée par les anciens dictateurs cupides.
Nous nous sommes conformés à tous les critères requis par la communauté internationale concernant le rééchelonnement de la dette, mais les pays créditeurs n’ont pas encore accepté les modalités de financement.
Nous espérons que le G8 pourra contribuer à faire aboutir ces discussions, et s’assurer que le coût de la dette sera partagé par tous les créanciers, y compris ceux du secteur privé.
Le peuple du Libéria est reconnaissant du soutien dont il a bénéficié lors de la transition entre la guerre civile d’hier et les possibilités du présent.
Nous espérons pouvoir compter sur votre plein appui, alors que nous nous battons pour préserver la paix, établir les libertés fondamentales et reconstruire nos vies.
La menace des maladies infectieuses émergente
La crise de la biodiversité que nous traversons aujourd'hui ne touche pas seulement des habitats perdus et des espèces éteintes. Elle concerne aussi les maladies infectieuses émergentes, comme le VIH chez les humains, le virus Ébola chez les gorilles et les humains, le virus du Nil occidental et la grippe aviaire chez les humains et les oiseaux, les chytrides chez les amphibiens et la maladie de Carré chez les lions de mer.
La longue histoire de l'évolution des maladies infectieuses émergentes nous donne toutes les raisons de prendre ces phénomènes au sérieux.
Il existe de nombreux agents pathogènes capables d'infecter toute une gamme d'hôtes, mais qui ont évolué dans les endroits où vivent un nombre limité de ces hôtes.
En outre, les agents pathogènes possèdent des moyens de transmission spécialisés.
Si, par exemple, l'un d'entre eux se transmet par un insecte qui vit au sommet des arbres, les hôtes susceptibles d'être infectés ne le seront pas s'ils ne quittent jamais le sol.
Pour les humains, le VIH, Ébola, le virus du Nil et la grippe aviaire ne sont que les derniers en date d'une longue liste de maladies infectieuses émergentes.
Lorsque nos ancêtres ont quitté la forêt africaine pour la savane voici plus d'un million d'années, ils sont rapidement devenus des prédateurs efficaces.
En partageant leurs proies avec des carnivores qui existaient déjà avant eux, ils ont attrapé des ténias qui ne parasitaient à l'origine que des hyènes, des félins et des lycaons.
En quittant l'Afrique, ils ont transporté certains de leurs agents pathogènes dans de nouvelles régions, où de nouveaux hôtes ont alors été infectés, tandis que les agents pathogènes locaux faisaient la conquête des humains fraîchement arrivés.
Par la suite, l'agriculture et l'urbanisation nous ont exposé à davantage de germes pathogènes.
S'il y avait eu des médecins à cette époque, ils auraient appelé tous ces phénomènes des maladies infectieuses émergentes.
Restriction géographique et transmission spécialisée signifient qu'à la plupart des époques, la majorité des agents pathogènes se manifestaient chez un petit nombre d'espèces-hôtes, réduit souvent à une seule, tout en conservant la capacité d'en infecter davantage.
Cependant, le changement climatique modifie toute la donne. Des espèces quittent région zone d'origine et les écosystèmes changent.
Les agents pathogènes viennent en contact avec des hôtes potentiels qu'ils n'avaient jamais rencontrés avant, et qui n'avaient donc jamais eu l'occasion de développer une quelconque immunité.
En conséquence, les maladies infectieuses émergentes ne sont pas juste possibles : elles sont inévitables.
En effet, tous les épisodes de changements climatiques les ont produits.
Anticiper un problème se révèle toujours plus efficace en termes de temps et de coûts que répondre à une crise, quelle que soit la viabilité de la réponse.
Hélas, nous combattons souvent des maladies existantes mais négligeons de regarder plus loin.
Un exemple : le cerf de Virginie, qui vit au nord-ouest du Costa Rica, abrite six espèces de tiques.
Aucune de ces tiques ne transporte la maladie de Lyme, qui n'a d'ailleurs jamais été signalée au Costa Rica.
En conséquence, aucune campagne de prévention n'est menée contre la maladie de Lyme dans le pays.
Mais certaines de ces tiques sont très proches de porteurs connus, et constituent donc des vecteurs potentiels.
Cette maladie affaiblissante et difficile à diagnostiquer pourrait par conséquent être introduite au Costa Rica par accident, tout simplement par un écotouriste asymptomatique.
Les informations sur les tiques des cerfs du Costa Rica viennent d'un inventaire des parasites de vertébrés du nord du Costa Rica, le seul recensement de cette sorte jamais entrepris.
Nous devons faire mieux.
Plus de 50% des espèces de cette planète sont des parasites de quelque forme que ce soit, y compris des agents pathogènes qui affectent les humains, le bétail, les cultures, la faune et la flore.
Mais dans le cadre de notre connaissance globale de la biodiversité, nous avons recensé moins de 10% des pathogènes existants.
Les 90% restants sont de possibles maladies infectieuses émergentes.
Nous sommes par conséquent au bord d'une crise potentielle, qui prend ses racines dans notre ignorance fondamentale de la biosphère, car il est impossible d'être proactif à l'égard d'espèces pathogènes dont on ne sait rien. Cela fait de nombreux agents pathogènes des “champs de mine évolutifs” qui nous attendent alors que nous changeons d'habitats, que nous déplaçons les espèces et que nous modifions les écosystèmes existants.
Cependant, la plus grande partie des ressources est encore allouée aux réponses données aux maladies infectieuses émergentes connues plutôt qu'à l'évaluation du risque de maladies potentielles.
En quelques mots, nous devons achever l'inventaire mondial des espèces. Tout de suite.
Cinq cent mille années d'expérience de cueillette et de chasse, associées à des analyses moléculaires moins chères et plus rapides, menées par des ordinateurs eux aussi moins chers et plus rapides, rendent cette tâche économiquement envisageable.
L'identification par le “code-barre” génétique peut accélérer  la vitesse de découverte des espèces et déterminer la dynamique de transmission des maladies infectieuses émergentes potentielles.
Les agents pathogènes possèdent des modes de transmission très spécialisés, et les groupes d'espèces très liées ont tendance à se ressembler beaucoup.
Tous les types de paludisme, par exemple, sont transmis par les moustiques.
Une fois la classification faite, nous serons capables d'émettre des prédictions sur deux espèces liées en nous basant sur des informations incomplètes sur l'une ou l'autre, gagnant du temps et de l'argent.
Finalement, ces informations devront être numérisées et mises gratuitement sur Internet à la disposition de tous les chercheurs et des parties concernées.
Si les maladies infectieuses émergentes étaient rares, les gérer en répondant aux crises serait peut-être efficace en termes de coûts.
Mais elles ne sont pas rares du tout. Elles sont même un résultat ordinaire de la dispersion géographique associée à des changements environnementaux à grande échelle.
Nous devons donc cesser d'être ignorants et réactifs, pour devenir informés et proactifs.
Comme le dit un vieil adage sportif : on ne change pas une équipe qui gagne, mais changer une équipe perdante est essentiel.
Marchés émergents et réforme financière mondiale
BERKELEY – Il est tout à fait approprié que le prochain sommet du G20 se déroule à Pittsburgh, un ancien centre industriel d’une économie avancée, parce que ce sont bien les économies avancées qui ont été chargées de définir l’ordre du jour de la réforme des systèmes financiers.
À part  une certaine joie maligne à l’idée du malheur des pays industrialisés, les marchés émergents n’ont pas apporté grand chose au débat.
Les Etats-Unis mettent l’accent sur le relèvement des exigences de fonds propres imposées aux banques.
Les Européens sont eux favorables à une réforme des bonus dans le secteur financier.
Bien que ces deux propositions aient chacune leurs mérites, leur capacité à stabiliser des systèmes financiers dangereusement instables est, au mieux, douteuse.
Ce que les marchés émergents peuvent ajouter à ce programme n’est pas clair, pour le dire charitablement.
Ils n’ont pas dit ce qu’ils comptaient faire pour réformer leurs systèmes financiers.
Ils peuvent toujours dire que ce n’est pas leur problème – que la crise des deux dernières années a été centrée sur les économies avancées et que ce sont les seuls systèmes financiers de ces pays qui doivent être réformés.
Mais le programme adopté à Pittsburgh définira, pour le meilleur ou pour le pire, non seulement les systèmes financiers américain et européen, mais également le système financier mondial.
Les marchés financiers sont trop intégrés – et le resteront, qu’on le veuille ou non – pour que les règles adoptées n’aient pas de profondes répercussions pour les marchés émergents.
La Chine, le Brésil et la Russie ont avancé des propositions ambitieuses, qui porteront peut-être des fruits dans 10 ou 20 ans, pour faire du droit de tirage spécial du FMI une monnaie internationale à part entière.
Mais ils n’ont rien dit sur la manière dont ils comptent réformer leurs politiques ou systèmes financiers aujourd’hui.
La première priorité doit être les banques internationales.
Jusqu’à présent, le régime bancaire international, sous l’égide du FMI et de l’OCDE, a poussé les pays à accepter la présence des banques étrangères sur leur marché.
Ce serait compréhensible si les marchés émergents, ayant constaté de graves manquements dans la conduite des banques étrangères, insistaient aujourd’hui sur la propriété et le contrôle des institutions financières.
Mais une politique générale serait une erreur.
Contrairement à l’idée selon laquelle les banques étrangères plieraient bagage à la première alerte, elles ont maintenu un niveau de soutien remarquable à leurs succursales des marchés émergents au cours de la crise actuelle.
Toutes choses étant égales par ailleurs, les prêts transfrontaliers ont chuté dans une moindre mesure dans les pays ayant une présence importante de banques étrangères que dans les marchés émergents où les banques n’étaient pas détenues de manière prédominante par des entités étrangères.
En fait, les banques nationales avec des ressources moindres ont été les plus enclines à se replier.
Certains diront que les pays baltes et de l’Europe du Sud-Est ont eu de la chance que des banques suédoises et autrichiennes responsables, plutôt que leurs homologues toxiques britanniques et américains, aient pénétré leurs marchés.
Mais cette remarque sert son propos : la nécessité d’un régime définissant les conditions que doivent remplir les banques étrangères avant de s’établir sur un marché.
Le pays du siège de la banque concernée doit fixer des limites aux effets de levier, limiter les pratiques de financement et d’octroi de liquidités et  prévoir un processus de résolution dans les cas de dissolution d’institutions financières complexes.
Faute de quoi, les marchés émergents devraient être en droit de refuser l’accès de leur marché aux banques étrangères.
La deuxième priorité doit être l’élaboration par les marchés émergents d’une norme stricte de réglementation des banques étrangères après qu’elles aient ouvert des succursales dans ces pays.
En dépit d’autres aspects positifs, la présence de banques étrangères est souvent associée à une disparité entre les monnaies.
En Europe centrale et orientale, les banques étrangères ont accordé des crédits commerciaux, immobiliers et automobiles libellés en euro et en francs suisses aux entreprises et aux particuliers dont les revenus étaient en monnaie locale, ce qui a aggravé leurs difficultés financières lorsque la monnaie locale s’est dépréciée.
Les autorités autrichiennes, italiennes et suisses, après avoir constaté que l’actif et le passif de leurs banques étaient dans leurs propres devises, ont préféré ignorer le problème.
L’implication est que les marchés émergents, tout en encourageant l’implantation de banques étrangères, doivent en même temps réglementer strictement les prêts accordés par ces banques.
Et les marchés émergents doivent présenter un front commun puisqu’une réglementation stricte, si elle était adoptée unilatéralement par un pays, pourrait inciter les banques étrangères à ignorer ce pays.
Enfin, les marchés émergents doivent redoubler leurs efforts pour mettre en place des marchés obligataires, mais sur une base locale.
Les pays ayant un marché obligataire ont moins souffert de la crise, parce que leurs entreprises importantes conservaient une source de financement autre que les crédits bancaires.
Mais l’ouverture de ces marchés aux investisseurs étrangers, qui était la stratégie prédominante de leur développement, a eu des avantages et des inconvénients.
La Corée du Sud, le pays asiatique ayant la plus forte proportion d’investisseurs étrangers dans son marché d’actions, est aussi le pays ayant connu la plus forte baisse des cours et des échanges quand ces investisseurs, principalement des fonds spéculatifs, ont rapatrié leurs fonds.
Encourager la participation des investisseurs étrangers est une manière rapide de faire décoller un marché obligataire local.
Mais l’expérience récente tend à suggérer que le plus rapide n’est pas nécessairement le mieux.
Des réglementations fixant la participation étrangère dans des limites prudentes doivent être inscrites dans le nouveau régime international.
La Corée du Sud assumera la prochaine présidence du G20.
Les marchés émergents doivent se préparer maintenant à prendre la parole.
Redonner sa juste place à l’Europe
EMBARGO : PUBLIABLE LE 1er OCTOBRE
À moins d’un revirement de dernière minute, les chefs d’États européens approuveront formellement ce mois-ci un nouvel accord destiné à consolider le fonctionnement de la politique étrangère de l’Union européenne, en renforçant le rôle de son Haut Représentant.
Cette évolution n’a que trop tardé.
Aujourd’hui, le budget du Haut Représentant est inférieur au budget du nettoyage des bureaux de la Commission européenne à Bruxelles.
Avec quelques 500 employés et une poignée de représentants à l’étranger, l’appareil diplomatique censé incarner la volonté collective des 27 États membres de l’UE dispose de moins de personnel et de ressources que la plupart des petits pays africains.
Cette situation devrait changer avec la nomination d’un nouveau chef de la politique étrangère, chargé de superviser les politiques de commerce extérieur, de défense et d’aides au développement.
Mais cette innovation institutionnelle bienvenue ne répond pas à une question plus fondamentale : l’Europe veut-elle vraiment mener une politique étrangère volontaire et cohérente ?
Trop souvent, les dirigeants européens éludent cette question et offrent un commentaire courrant sur les défauts de la politique étrangère américaine au lieu d’avancer leurs propres stratégies.
Cas après cas – de l’Irak au conflit israélo-palestinien à l’Afghanistan – la politique européenne ne s’est définie qu’en fonction de ce que les Etats-Unis faisaient ou ne faisaient pas.
Mais l’année prochaine, les électeurs américains choisiront un nouveau président, et les Européens ne pourront plus se permettre d’incriminer les errements de George W. Bush pour tous les malheurs du monde.
Il y a tout lieu de s’en réjouir parce que l’Europe a beaucoup à offrir.
Contrairement à d’autres super puissances au cours de l’histoire, elle ne fait pas sentir son pouvoir en menaçant d’envahir d’autres pays.
Avec une population de 500 millions de personnes, l’Union européenne se place en troisième position, après la Chine et l’Inde.
Ses 27 États membres représentent un quart de la production économique mondiale. L’UE est le premier importateur de biens en provenance des pays en développement et de loin le principal donateur d’aides au développement.
Ces données attestent du poids géopolitique de l’UE.
L’élargissement de l’Union européenne à l’Est a représenté le plus important changement pacifique de régime de l’histoire.
La création du Tribunal pénal international et le Protocole de Kyoto ont montré que l’Europe pouvait faire avancer l’ordre du jour en faveur d’une gouvernance multilatérale.
La participation de l’Europe a largement contribué au processus de paix dans la province indonésienne d’Aceh et au bon déroulement des récentes élections présidentielles au Congo.
Mais le pouvoir potentiel de l’Europe a trop souvent été affaibli par l’introversion et les divisions.
Même dans le cas du programme nucléaire iranien, un processus politique adéquat a été neutralisé par l’incapacité de l’Europe à accompagner sa diplomatie de sanctions sévères.
Si les Européens ne sont pas prêts à payer le prix de leur politique au plan économique, ils ne seront guère crédibles lorsqu’ils demanderont aux Etats-Unis de ne pas avoir recours à des frappes militaires contre l’Iran.
Dans le cas de la Russie, l’Union européenne sous-estime systématiquement sa propre force et surestime le pouvoir du président Poutine, permettant ainsi à la Russie de se montrer de plus en plus belliqueuse.
Certains États membres voient la fédération de Russie comme une menace devant être contenue par la persuasion.
D’autres préfèrent le concept « d’intégration furtive » pour entraîner la Russie dans la sphère politique européenne.
Cette approche divergente permet à la Russie de cibler individuellement des États membres en signant avec eux des contrats énergétiques à long terme et de saper la position de l’UE sur des questions comme l’avenir du Kosovo ou la prolifération nucléaire.
Même si les dirigeants de l’UE aiment à parler d’un « multilatéralisme efficace », ils ne défendent pas très efficacement leurs valeurs ou intérêts dans des institutions multilatérales comme les Nations unies.
Que ce soit à propos du Kosovo, du Darfour et de l’Iran, si les pays européens ne parviennent pas à unifier leur position et à s’y tenir, ils courent le risque d’être battu en brèche alors qu’ils devraient montrer la voie.
L’Union européenne dispose après tout de quatre sièges au Conseil de sécurité et contribue à hauteur de 40 pour cent au budget de l’ONU.
Mais quand il s’agit de voter sur des questions comme les droits de l’homme, trop de pays en développement ont tendance à l’oublier et à s’aligner avec la Chine contre l’UE.
Bien que les échecs de l’UE soient principalement d’ordre stratégique, il existe également des barrières institutionnelles à l’influence de l’Europe dans le monde.
Les questions de défense par exemple, qui sont toujours du ressort des nations, tendent à porter sur des projets en interne aux dépens du développement d’un pouvoir tactique européen.
Comme Chris Patten, l’ancien commissaire européen pour les relations extérieures, aime à le faire remarquer, nous saurons que l’Europe se sera donné les moyens de sa défense quand il ne sera plus nécessaire de louer des avions de transport à l’Ukraine.
Contrairement au rejet du projet de constitution européenne, les dirigeants européens ne peuvent pas rendre une opinion publique hostile responsable du manque de coopération en politique étrangère.
Une récente étude menée par le Fonds Marshall allemand indique que 88 pour cent des sondés européens souhaitent que l’UE assume davantage de responsabilités dans la réponse aux menaces globales.
Dans la perspective du prochain accord sur le fonctionnement de la politique étrangère, il est grand temps que l’Union européenne mette en place une politique étrangère et de sécurité commune qui utilise tous les leviers du pouvoir européen pour affirmer ses valeurs et ses intérêts dans le monde.
Mettons fin à l’isolement de Taiwan
BRUXELLES – Alors que les protestations contre la Chine font rage au Tibet et que le débat sur la déclaration unilatérale d’indépendance du Kosovo continue à déranger, l’injustice de l’isolement international de Taiwan suscite à peine une once d’intérêt, alors que les élections présidentielles et le référendum sur l’adhésion aux Nations Unies s’y sont tenus récemment.
Ce manque d’intérêt n’est pas seulement irréfléchi, il peut s’avérer dangereux.
Ce traitement apparemment inégal s’explique en partie par un sentiment de culpabilité : la majeure partie de l’Occident a accepté l’indépendance du Kosovo pour soulager sa conscience, car elle n’a pas empêché la campagne d’épuration ethnique de Slobodan Milosevic.
De même, une grande partie du monde se range aux côtés du Tibet car des millions et des millions de personnes ont pu témoigner de l’étouffement de la culture tibétaine par la Chine.
googletag.cmd.push(function () { googletag.display('Mpu'); });En revanche, Taiwan n’attire pas l’attention car sa situation est stable et son économie florissante.
L’île est régie par le gouvernement chinois depuis moins d’un siècle – en fait, depuis qu’elle a été conquise par le Japon à la fin du XIXe siècle – mais n’a jamais fait partie de la République populaire de Chine.
Taiwan est de fait un État indépendant non reconnu jouissant d’une démocratie vigoureuse et de normes élevées de droits de l’homme.
Taiwan ne s’est pas autorisée à devenir une victime : par conséquent, le monde ne culpabilise pas à son endroit et l’ignore tout simplement.
Mais peut-être devrions-nous nous sentir coupables.
On devrait accorder à Taiwan quelque crédit pour être restée fidèle à ses principes, malgré l’isolement international auquel on l’a condamnée.
La Chine l’empêche de trouver sa place dans l’arène internationale, que ce soit par l’Organisation mondiale du commerce, les Jeux olympiques ou les agences spécialisées des Nations Unies, notamment l’Organisation mondiale de la santé.
La Chine devrait avoir honte d’empêcher Taiwan d’adhérer aux organisations internationales, en particulier celles consacrées aux préoccupations urgentes de santé publique.
Le petit nombre de pays qui a reconnu Taiwan sur le plan diplomatique diminue constamment, compte tenu d’un ensemble de pressions et de flatteries de la part de la Chine.
Par-dessus tout, les 22 millions de Taiwanais vaquent à leurs occupations quotidiennes sachant que des milliers de missiles chinois sont prêts à déferler sur eux à tout moment.
Ce n’est pas à moi de dire que Taiwan devrait être reconnue en tant que pays indépendant.
L’île est déjà pratiquement indépendante, même si ce n’est pas officiel.
De même, nombre de Taiwanais souhaiteraient que leur île soit réunifiée avec la Chine, en particulier cette dernière se démocratise et cesse d’être une dictature communiste à parti unique.
Nul ne peut nier que les Taiwanais se voient injustement refuser leur place dans le monde.
La communauté internationale devrait redoubler d’efforts pour intégrer Taiwan dans le courant dominant international.
Les puissances occidentales ont toujours été des championnes des droits de l’homme et de l’autodétermination dans les limites du droits international.
Les campagnes menées par l’Occident dans les années 1980 par solidarité avec les forces démocratiques d’Europe de l’Est sous le joug soviétique ont permis de mettre un terme à la domination communiste.
Un engagement similaire envers les droits démocratiques des Taiwanais pourrait avoir des effets salutaires en Chine.
Qui plus est, Taiwan est l’alliée naturelle de tout parti épousant les valeurs de la politique pluraliste, de l’économie de marché et des droits de l’homme.
Il semble particulièrement peu clairvoyant, pour ne pas dire hypocrite, de la part des Etats-Unis et du Royaume-Uni de chercher à répandre la démocratie et les droits de l’homme dans le monde alors qu’ils sont incapables de donner du crédit aux Taiwanais – peuple qui a embrassé ces notions sans réserve – et de les récompenser.
Le message envoyé par la reconnaissance inconditionnelle d’« une seule Chine » est que l’on préfère les grands dictateurs communistes aux petites démocraties multipartites.
Pour mémoire, il existe des précédents de pays divisés qui, dès lors qu’ils entrent aux Nations Unies, finissent par se réunir, comme l’Allemagne de l’Ouest et l’Allemagne de l’Est, le Nord et le Sud du Yémen, et peut-être un jour les deux Corées.
Au bout du compte, il importe que Taiwan et la Chine décrispent et normalisent leurs relations.
Les deux entités montrent déjà des signes positifs de détente bilatérale alors qu’un nouveau gouvernement se prépare à entrer en scène à Taiwan et prévoie des négociations de haut niveau entre Hu JinTao, président chinois et Vincent Siew, vice-président élu de Taiwan.
Le monde démocratique se doit d’encourager ce processus – d’une part, parce que Taiwan mérite de recevoir son soutien, d’autre part, parce que tendre la main à Taiwan est potentiellement un moyen de pression considérable pour amorcer davantage de changements en Chine.
Fin de partie au Kosovo
Lors des prochains mois, une décision fondamentale sera prise. Elle mettra au défi la capacité de la communauté internationale, et tout particulièrement de l’Europe, à résoudre les conflits.
L’enjeu en est le statut du Kosovo, la dernière pièce non-résolue du sanglant puzzle des Balkans.
Pour les Serbes comme pour les Albanais, le Kosovo est un lieu hanté par l’histoire.
Mais le monde ne doit pas laisser leurs histoires, alourdies par le passé, jeter une ombre sur les initiatives visant à construire un avenir meilleur.
Dans les années 1990, après ses atrocités commises en Bosnie, le régime serbe de Slobodan Milosevic a aboli l’autonomie ancienne du Kosovo, supprimant ainsi les droits de la grande majorité albanaise de la province.
Au lieu de se contenter de regarder avec horreur, comme il l’avait fait au début de la guerre de Bosnie, l’Otan a décidé d’intervenir avant que les forces de Milosevic ne puissent à nouveau dévaster l’un des groupes ethniques de l’ex-Yougoslavie.
La sécurité de l’Union européenne et la responsabilité morale de l’Europe après les crimes de la Seconde Guerre mondiale étaient en jeu.
Après l’intervention de l’Otan, le Conseil de sécurité des Nations unies a adopté à l’unanimité la résolution 1244, qui plaçait le Kosovo sous administration de l’ONU.
Depuis 1999, les politiques de la communauté internationale concernant le Kosovo ont bénéficié d’un vaste soutien international, même de la Russie.
Aujourd’hui le temps est venu d’apporter une solution permanente au statut du Kosovo.
À défaut, la stabilité que l’ONU a apportée au Kosovo et à la région ne durera pas.
Le chômage dépasse aujourd’hui 40 % au Kosovo et fait le lit de l’inconstance politique.
Sans accès à des prêts souverains de la Banque mondiale ou du FMI, l’économie du Kosovo continuera de stagner.
Résoudre la question du statut du Kosovo est aussi une nécessité pour la minorité serbe de la province, qui continue de vivre dans l’incertitude, sans savoir s’il vaut mieux regarder vers Belgrade ou vers Pristina pour la protection de ses droits.
Avancer dans le chantier des réformes internes de la Serbie et de son intégration internationale permettrait de libérer à la fois la Serbie et l’Union européenne.
L’envoyé spécial chargé de superviser les négociations sur le statut final du Kosovo, l’ancien président finlandais Martti Ahtisaari, a aujourd’hui, après 14 mois de négociations intensives avec Belgrade et Pristina, présenté ses propositions au Conseil de sécurité.
L’audacieuse proposition d’Ahtisaari, qui recommande l’indépendance du Kosovo avec une supervision initiale par une forte présence civile et militaire internationale, est la seule solution viable pour la communauté internationale, et pour l’Europe en particulier.
Réintégrer le Kosovo en Serbie n’est pas envisageable.
Depuis la fin du conflit en juin 1999, la Serbie n’a pas exercé d’autorité de gouvernement sur le Kosovo.
Sous l’administration des Nations unies, des institutions kosovares légitimes gérant les affaires nationales ont été créées. Avec ces institutions en place, le peuple du Kosovo s’attendent à davantage d’autogouvernement.
Malheureusement, la position de Belgrade envisageant le retour du Kosovo sous la férule serbe, même avec l’autonomie, ignore ces réalités.
D’ailleurs, la Serbie n’a pas de stratégie viable pour intégrer les deux millions d’habitants du Kosovo dans les institutions politiques et dans la vie publique.
Les Nations unies ne peuvent tout simplement pas résoudre le problème structurel du Kosovo, c’est-à-dire le besoin de développer une économie viable et de commencer à s’engager avec l’Union européenne, qui est le moteur de réforme et de développement économique le plus puissant de la région.
Mais cela ne signifie pas que la communauté internationale et l’UE doivent laisser aujourd’hui le Kosovo se débrouiller tout seul.
Les relations entre la majorité albanaise du Kosovo et la minorité serbe restent difficiles.
Il est donc impératif de mettre en place de solides garanties pour protéger les minorités, et tout particulièrement les Serbes.
La supervision internationale de l’indépendance du Kosovo par une forte présence internationale, civile et militaire, sera cruciale pour assurer qu’il remplira les obligations impliquées par la proposition d’accord.
Aujourd’hui, il est nécessaire de trouver la volonté d’adopter et de mettre en place le plan d’Ahtissari.
Dans les semaines à venir, le Conseil de sécurité décidera du statut du Kosovo, mais c’est l’UE qui devra cohabiter à la fois avec le Kosovo et la Serbie.
En fait, le sort du Kosovo est très lié à celui de l’UE.
Un Kosovo fort et stable exige une Europe unie et cohésive.
Si l’UE est divisée sur un problème qui tient à son cœur géographique, et qui se trouve au cœur de ses intérêts, sa crédibilité en tant qu’acteur en politique étrangère sur des sujets dépassant ses frontières en pâtira sévèrement.
Et seule une UE unie pourra embarquer la Russie vers une politique harmonisée à l’égard des Balkans.
Cela signifie que l’UE ne peut pas non plus laisser la Serbie se débrouiller seule.
Elle doit afficher clairement qu’elle est prête à soutenir la Serbie, et la région dans son intégralité, dans son désir de réaliser ses aspirations européennes.
La sécurité européenne dépend de l’intégration serbe, tout comme les aspirations serbes dépendent de l’Union européenne.
Mais le prix du soutien de l’UE ne peut être changé : les grands criminels de guerre Ratko Mladic et Radovan Karadzic doivent être livrés au Tribunal pénal international pour l’ex-Yougoslavie (TPIY) de La Haye.
Aujourd’hui comme hier, le premier pas vers l’intégration européenne de la Serbie est la totale coopération avec le TPIY.
Un avenir radieux attend la Serbie au sein de l’UE, mais pour y parvenir elle doit rompre avec son passé, celui qui la lie à la fois au Kosovo et aux atrocités de l’époque de Milosevic.
Eliminer le mariage des enfants : notre engagement
LONDRES – Alors que le sommet consacré au suivi des objectifs du Millénaire pour le développement se poursuit à New York,  une attention particulière est tout naturellement accordée aux domaines où les progrès ont été les plus décevants.
L’objectif d’améliorer la santé maternelle, loin d’être atteint dans  les pays les plus pauvres, est au nombre de ces domaines prioritaires.
Les discussions portent largement sur les engagements pris par les pays riches pour augmenter les aides internationales, et sur l’efficacité de l’utilisation de ces ressources par les gouvernements des pays en développement.
Malheureusement, le mariage des enfants, et les conséquences désastreuses de cette pratique sur la santé de millions de femmes et de jeunes filles, ne sont pas au cour des débats.
Il ne fait pourtant aucun doute que le mariage des jeunes filles a considérablement entravé la réalisation de six des huit objectifs du Millénaire pour le développement.
Nos espoirs de réduire la mortalité infantile et maternelle, de combattre le VIH/Sida et de parvenir à l’éducation primaire pour tous – et par là même, nos ambitions de réduire l’extrême pauvreté et de promouvoir l’égalité entre les hommes et les femmes, se heurtent au fait que dans les pays en développement, une fille sur sept est mariée avant d’avoir atteint l’âge de 15 ans – un sort majoritairement réservé aux filles.
Les chiffres sont sans appel.
Dans les pays pauvres, le taux de mortalité chez les nourrissons de moins d’un an est 60 % plus élevé lorsque la mère est âgée de moins de 18 ans.
Le risque de mourir au cours de la grossesse ou de l’accouchement est cinq fois plus important chez les filles âgées de moins de 15 ans que chez les femmes de plus de 20 ans.
Le manque d’information, le mariage avec des hommes bien plus âgés et la difficulté d’exiger des pratiques sexuelles protégées sont autant de facteurs qui exposent davantage les jeunes filles mariées aux risques d’infection par le VIH que celles qui sont célibataires.
Une fois mariées, les jeunes épouses sont davantage susceptibles de renoncer à leurs études pour se consacrer aux tâches domestiques et à l’éducation de leurs enfants.
Mais cette discrimination à l’égard de l’éducation des filles commence bien plus tôt.
Dans les sociétés où le mariage précoce est monnaie courante, l’éducation des filles peut sembler un investissement sans grand intérêt.
La pauvreté est l’un des principaux moteurs du mariage précoce.
Dans nombre de pays et communautés pauvres, le mariage d’une jeune fille soulage une famille du coût d’une bouche à nourrir.
La dot que les parents reçoivent en échange de la main de leur fille peut également représenter une source de revenus salutaire pour les familles dans le besoin.
Les répercussions se font sentir d’une génération à l’autre.
Les enfants de mères jeunes et peu instruites ont des taux de réussite scolaire moins élevés et à gagner des revenus moins important une fois adultes, perpétuant ainsi le cycle de la pauvreté.
Le mariage des enfants existe sur tous les continents, mais il est particulièrement répandu en Asie du Sud et dans certaines régions d’Afrique subsaharienne.
65 % des jeunes filles sont concernées au Bangladesh, 48 % en Inde, 76 % au Niger et 71 % au Tchad.
Au cours de la prochaine décennie, on estime que 100 millions de filles seront mariées avant d’avoir atteint leur 18ème anniversaire.
Les ravages sur les jeunes filles et leurs communautés étant si clairement établis, on s’attendrait à ce que le mariage des enfants soit une priorité au plan national et international.
Mais l’écart est frappant entre, d’une part, la portée et la gravité de ce problème et d’autre part l’attention qui lui est accordée.
Certes, nous comprenons que beaucoup hésitent à intervenir dans un domaine qui, d’ordinaire, est considéré comme relevant de la sphère familiale.
Nous savons aussi que le mariage des enfants est profondément ancré dans les traditions de nombreuses sociétés, et qu’il est trop souvent cautionné par les autorités religieuses.
Changer ne sera pas chose facile.
Toutefois, certains signes indiquent que, suite à des campagnes menées par des activistes sur le terrain et aux nouvelles opportunités qui s’ouvrent aux femmes, le mariage des jeune filles est en déclin dans certaines régions du monde.
Mais au rythme actuel, il faudra plusieurs centaines d’années avant que cette pratique ne disparaisse.
Le défi auquel nous sommes confrontés consiste à trouver les moyens d’aider les communautés concernées à accélérer les changements.
C’est pourquoi nous, les Elders, nous engageons à attirer l’attention de tous sur les effets ravageurs du mariage précoce, et à soutenir les efforts de ceux qui luttent pour y mettre un terme.
Nous souhaitons renforcer  le dialogue, le débat et l’information, en particulier au niveau des communautés.
Nous cherchons résolument à dialoguer avec les autorités religieuses sur cette question.
À notre connaissance, aucune religion n’encourage explicitement le mariage des enfants.
Le fait que cette pratique soit tolérée, voire approuvée par certains chefs religieux dans de nombreuses communautés tient davantage de la tradition et de la coutume que de la doctrine.
Mais nous ne pouvons garder le silence lorsque la foi ou les traditions séculaires sont détournées pour bafouer les droits des filles et des femmes, avec pour effet l’enfermement de leurs communautés dans la pauvreté.
Au fil des années, nous avons appris qu’un tel changement social ne saurait être imposé.
L’impact des lois demeure limité.
Une majorité écrasante de pays a déjà légiféré contre le mariage des enfants, soit au niveau national, soit en signant a des traités internationaux qui proscrivent cette pratique.
Mais sur le terrain, rien n’a changé.
En Zambie, par exemple, l’âge minimum légal du mariage est de 21 ans, mais 42 % des filles sont mariées avant l’âge de 18 ans et près d’une fille sur 12 avant ses 15 ans.
Des incohérences similaires ont été relevées dans plusieurs pays.
S’il est nécessaire que les autorités prennent la loi plus au sérieux, l’évolution sera plus rapide si les communautés reconnaissent que l’éducation d’une fille a une valeur économique et sociale qui dépasse la valeur de sa dot.
Cela passe par un débat mené avec respect et prudence, des dirigeants réfléchis, ainsi que des aides financières qui permettront aux filles de poursuivre leurs études.
Nous devons également apporter un soutien plus important à l’échelle communautaire, nationale et internationale aux groupes qui luttent contre le mariage des jeunes filles.
Mais surtout, il est grand temps de reconnaître que nous ne pouvons améliorer les conditions de vie des filles et des femmes les plus pauvres et les plus marginalisées sans s’attaquer directement et ouvertement aux conséquences du mariage des enfants – et sans avoir pris l’engagement d’y mettre un terme.
Cessons de payer les pollueurs
BRUXELLES – «&#160;Quand le vent du changement se lève, les uns
construisent des murs, les autres des moulins à vent », dit un vieux proverbe chinois.
Ces mêmes mots ont clos la réunion de mars du Parlement du climat, un forum qui réunit à Bruxelles des législateurs du monde entier, déterminés à lutter contre le changement climatique.
Des députés, des représentants des Nations unies et de l’Agence internationale de l’énergie (AIE) ont conclu que mettre fin à la dépendance aux combustibles fossiles était l’une des tâches les plus urgentes pour combattre efficacement ce changement climatique.
Les voix du Parlement du climat se joignent à un chœur grandissant d’acteurs influents qui estiment nécessaire de changer nos pratiques énergétiques. Lors du Forum économique mondial de Davos en janvier dernier, Lord Nicholas Stern, auteur d’un éminent rapport décrivant les mesures nécessaires pour éviter un changement climatique hors de tout contrôle, a admis qu’il fallait s’attendre à un réchauffement de 4 degrés des températures moyennes de la planète au cours de ce siècle.
Il a également avoué avoir rétrospectivement pris conscience du fait que son rapport aurait dû être bien plus ferme sur la nécessité d’une action déterminée pour éviter les risques catastrophiques qu’un tel niveau de réchauffement implique.
Christine Lagarde, directrice générale du Fonds monétaire international, s’est faite l’écho de ce sentiment en disant «&#160;qu’à moins de prendre des mesures sur le changement climatique, les générations futures seront grillées, toastées, frites et rôties&#160;».
Et le président de la Banque mondiale, Jim Yong Kim a annoncé que son institution donnerait la priorité au changement climatique et encouragerait, entre autres mesures, l’élimination des subventions accordées au secteur des énergies fossiles.
En s’engageant ainsi, la Banque mondiale rejoint une liste toujours plus importante d’organismes internationaux, dont les Nations unies, le FMI et l’OCDE, qui appellent à mettre fin à ces subventions. Nous sommes sur la bonne voie pour conclure un accord sur le climat à l’échelle mondiale.
Mais ce processus prendra du temps, alors que nous devons urgemment agir. Concrétiser ce large consensus contre les subventions aux énergies fossiles est possible, même en l’absence d’un accord juridique, et pourrait rapidement avoir un important impact positif.
Selon l’AIE, les subventions aux énergies fossiles ont augmenté de près de 30 pour cent en 2011, pour atteindre 523 milliards de dollars.
Sur la même période, les investissements mondiaux dans les énergies renouvelables s’élevaient à 257 milliards de dollars, selon le programme des Nations unies pour l’environnement.
En d’autres termes, nous faisons exactement le contraire de ce qu’il faudrait faire.
Les investissements dans les sources d’énergies renouvelables et l’efficacité énergétique sont à la traîne, tandis que les gouvernements du monde entier dépensent des milliards de dollars pour subventionner une catastrophe imminente. Cela doit changer.
En tant que commissaire européenne chargée de l'action pour le climat, je suis particulièrement désireuse de voir trois institutions financières internationales – la Banque européenne d’investissement, la Banque européenne pour la reconstruction et le développement et la Banque mondiale – se joindre à leurs partenaires de l’UE et de l’OCDE pour jouer un rôle de premier plan dans l’élimination des subventions publiques aux combustibles fossiles.
Ensemble, ces trois institutions prêtent plus de 130 milliards d’euros (168 milliards de dollars) par an pour des projets en Europe et au-delà et jouent un rôle consultatif important auprès des pays bénéficiaires. Cette année fournit une occasion toute particulière de mettre ce potentiel en action.
Ces trois institutions ont annoncé qu’elles allaient revoir leurs politiques de prêt au secteur énergétique. L’issue de cet examen conditionnera les prêts accordés dans les quatre à six ans à venir et enverra un message politique et financier fort sur l’engagement de la communauté internationale à combattre le changement climatique.
De quatre à six ans est également la durée sur laquelle les climatologues ont prédit que les émissions de gaz à effet de serre atteindraient leur point culminant et devraient commencer à être réduites pour que le monde puisse espérer avoir des perspectives d'avenir décentes.
Les créanciers multilatéraux peuvent montrer l’exemple en imposant des conditions restrictives au financement public du charbon, le combustible fossile le plus polluant, et en exigeant une plus grande transparence dans la déclaration des émissions.
Encourager les investissements dans les énergies renouvelables et l’efficacité énergétique aura l’avantage supplémentaire d’améliorer l’autosuffisance et la résilience énergétiques à long terme face à la volatilité des prix des combustibles fossiles.
De manière plus générale, les institutions financières internationales doivent décourager une logique à court terme des investissements, tant publics que privés.
Soutenu par une politique climatique stable et à long terme, le financement public peut stimuler la décarbonisation de notre système énergétique et de nos économies.
Au lieu d’accorder des subventions non durables et préjudiciables à l’environnement, le financement public doit encourager le développement de nouvelles industries et entreprises qui surgissent dans le processus de transition à une économie faible en carbone. Les industries de l’avenir, qui créeront des emplois durables, seront celles qui utiliseront des ressources limitées avec efficacité et qui pourront payer les véritables coûts environnementaux et sanitaires induits par les ressources qu’elles utilisent.
Vers la fin de l’enfance placée en institutions
BUDAPEST – En Septembre de cette année, le procureur de la république bulgare a lancé une enquête pour homicide autour du décès de 238 enfants handicapés qui vivaient dans des institutions d’état en Bulgarie.
Au cours des dix dernières années, des enfants sont morts de malnutrition, d’infections curables, de pneumonie, « d’accidents » et de négligence.
149 de ces 238 enfants sont morts dans les institutions dans lesquelles ils vivaient plutôt qu’à l’hôpital, ce qui soulève de profondes inquiétudes sur les raisons pour lesquelles ces enfants, mourants, n’ont pas été immédiatement transférés dans un service hospitalier de soins intensifs.
Ces abus et ces négligences ne se cantonnent pas à la Bulgarie.
Les gouvernements successifs d’Europe centrale et orientale sont responsables d’un échec systémique, incapables de fournir un soutien adapté aux familles ayant des enfants handicapés, lesquels sont souvent abandonnés et internés.
Sans une famille stimulante ou un environnement à caractère familial, ces enfants ne peuvent développer leur plein potentiel.
Ces structures provoquent une détérioration chez l’enfant, même là où il n’y a ni négligence ni abus.
Le taux de placement d’enfants déficients en institutions est resté stable mais devrait s’inverser.
En novembre, des représentants des états membres de la zone Europe de l’Organisation Mondiale de la Santé se sont réunis à Bucarest où ils ont signé la Déclaration Européenne sur la santé des enfants et des jeunes atteints de déficiences intellectuelles et de leur famille (European Declaration on the Health of Children and Young People with Intellectual Disabilities and their Families).
Cette déclaration engage les gouvernements à améliorer les soins de santé prodigués aux enfants intellectuellement déficients pour susciter un développement tout au long de leur vie, ainsi que leur insertion et pleine participation dans la société, et établit dix domaines d’actions prioritaires, dont l’autonomisation des enfants, leur protection contre la violence et les abus, et le transfert des soins des institutions vers la communauté.
Cette déclaration est le premier accord intergouvernemental à intégrer la Convention relative aux droits des personnes handicapées des Nations Unies de 2006, un traité des droits de l’homme ayant force de droit.
La déclaration applique la Convention dans une région  spécifique (l’Europe), pour un groupe cible spécifique (les enfants mentalement handicapés) et pour un ensemble de droits spécifiques (le droit à la santé et à vivre au sein de la communauté avec un soutien approprié). La Région Europe de l’OMS qui s’étend de l’Islande à Ouzbékistan, compte 53 pays dont 48 ont signé ou ratifié la Convention.
Les enfants mentalement déficients subissent souvent des risques de syndromes spécifiques, des troubles mentaux et moteurs, entre autres problèmes de santé comme l’épilepsie ou les maladies cardiaques et respiratoires.
Très souvent, ces conditions ne sont pas diagnostiquées ou le sont tardivement en raison de l’ignorance des personnels de santé, ou de leur incapacité à communiquer avec des personnes non verbalisantes.
Se taper la tête contre les murs ou les cris peuvent par exemple être mal interprétés comme résultants de la déficience intellectuelle plutôt que d’un inconfort ou d’une dépression – un phénomène appelé « masquage diagnostique. » Malheureusement, les visites médicales annuelles de contrôle sensées permettre de dépister les altérations de la santé physique ou mentale et l’épilepsie ne sont pas pratiquées de manière systématique dans de nombreux pays.
Il n’existe pas de réelle formation pour les professionnels de santé et des services sociaux sur les besoins de soins spécifiques aux personnes mentalement déficientes, et aucun suivi des systèmes de santé.
Trop peu de recherches sont entreprises sur les personnes mentalement handicapées, leurs problèmes de santé physique et mentale restent mal appréciés et mal identifiés – et leurs besoins spécifiques ne sont donc pas pris en compte.  
Malgré certains efforts produits par les gouvernements dans les années 90, les institutions demeurent une réponse officielle par défaut pour les enfants handicapés et leur famille en Europe centrale et orientale.
En 2005, la dernière année pour laquelle des statistiques sont disponibles, l’UNICEF a estimé « qu’au moins 317 000 enfants déficients dans cette Région vivaient dans des institutions résidentielles, souvent à vie.”
La majorité des enfants placés en institution souffrent de retard de développement ou de handicap intellectuel, pouvant être provoqués ou altérés par ces mêmes institutions.
Le placement en institution est souvent bien intentionné et décidé au nom de la thérapie, des soins et de la protection.
Mais les enfants placés se voient refuser l’accès à l’éducation malgré des preuves démontrant la capacité de tout enfant à apprendre et à se développer.
Ils se voient refuser toute chance d’insertion et d’activités récréative.
Nombre d’entres eux passent leurs journées allongés sur un lit, où ils développent des problèmes de santé majeurs comme escarres, atrophie musculaire, déformations de la colonne vertébrale et troubles respiratoires.
Vivre au sein de la communauté avec un accès tant à des services spécialisés qu’à de services courants n’est pas qu’un objectif politique. La Convention stipule clairement que c’est une question de droits humains fondamentaux.
Les droits humains ont tendance à être sacrifiés en périodes de difficultés économiques, mais faire en sorte d’éviter le placement en institution d’enfants ou d’adultes handicapés n’est désormais plus négociable.
Le manque de moyens n’est pas une excuse recevable.
Il y a de l’argent dans le système et il doit être redirigé vers les alternatives communautaires.
La volonté politique ne coûte rien et les gouvernements doivent mettre en place des mesures de gestion et d’incitations financières pour moderniser les services et recentrer leur soutien sur les familles et les services communautaire plutôt que sur les institutions.
Les enfants et les adultes handicapés et leurs défenseurs devraient être impliqués dans la conception des projets, leurs mises en place et le contrôle des politiques et des services.
L’insertion à travers le soutien des familles et des services de soins communautaires permettra de s’assurer que les soins sont en phase avec les besoins humains dans le respect de l’autorité de la loi.
A terme, il est de la responsabilité de l’état de respecter, de protéger et d’appliquer les droits de l’homme.
En signant la Déclaration de Bucarest, les gouvernements se sont engagés à mettre fin au placement dans leurs institutions par le développement de services de soins communautaires.
Des preuves empiriques soutiennent cette transition et les obligations internationales dues aux droits de l’homme intiment d’agir en  ce sens.  
Les états sont tenus de rendre un état des lieux de l’application de la Déclaration de Bucarest en 2015.
Cinq ans est un temps d’attente bien long pour les enfants placés dans les institutions.
En finir avec le diable nucléaire
CAPE TOWN – Éliminer les armes nucléaires est le vou démocratique de tous les peuples du monde.
Et pourtant, aucune des nations qui possèdent l’arme nucléaire ne semble se préparer à un avenir sans ces dispositifs terrifiants.
En fait, ils gaspillent des milliards de dollars à moderniser leurs forces nucléaires, faisant une farce des engagements de désarmement de l’ONU.
Si nous permettons à cette folie de persister, l’utilisation éventuelle de ces instruments de terreur semble incontournable.
La crise de pouvoir nucléaire à la centrale de Fukushima au Japon a tristement rappelé que des évènements jugés improbables peuvent survenir et surviennent.
Il aura fallu une immense tragédie pour convaincre certains dirigeants d’agir pour éviter des calamités similaires dans d’autres réacteurs nucléaires ailleurs dans le monde.
Mais il ne faudrait pas être obligé d’en arriver à un autre Hiroshima ou Nagasaki – ou quelqu’autre plus grand désastre encore – pour qu’enfin ils se réveillent et admettent l’urgente nécessité du désarmement nucléaire.
Cette semaine, les ministres des Affaires Étrangères de cinq nations nucléaires – les États-Unis, la Russie, la Grande-Bretagne, la France et la Chine – se retrouveront à Paris pour discuter des progrès dans l’application des engagements au désarmement nucléaire faits l’année dernière à la Conférence de révision du Traité de Non-Prolifération nucléaire (TNP.)
Cela constituera le test de leur détermination à faire de la vision d’un avenir sans l’arme nucléaire une réalité.
S’ils envisagent sérieusement de prévenir la prolifération de ces armes monstrueuses – et en empêcher l’utilisation – ils travailleront énergiquement et promptement pour les éliminer complètement.
Un seul standard doit s’appliquer à tous les pays&nbsp;: zéro.
L’arme nucléaire est diabolique, quel que soit celui qui la détient.
L’indicible souffrance humaine qu’elle inflige est la même quelque soit les couleurs de son drapeau.
Aussi longtemps que ces armes existent, la menace de leur utilisation – soit par accident, soit par pure folie – demeurera.
Nous ne pouvons tolérer un système d’apartheid nucléaire dans lequel il serait considéré légitime pour certains états de posséder l’arme nucléaire, mais parfaitement inacceptable pour d’autres qui chercheraient à l’acquérir.
La paix et la sécurité dans le monde ne peuvent se fonder sur un tel double standard.
Le TNP ne constitue pas un droit pour les cinq puissances nucléaires originelles de s’accrocher à ces armes indéfiniment.
La Cour Pénale Internationale a affirmé qu’elles sont légalement dans l’obligation de négocier en toute bonne foi pour l’élimination complète de leurs forces nucléaires.
Le nouvel accord START entre les États-Unis et la Russie, tout en constituant un pas dans la bonne direction, ne fera qu’écrémer la surface des amples arsenaux nucléaires des anciens ennemis de la guerre froide – qui représentent 95% du total global.
En outre, les démarches de modernisation de ces derniers et d’autres pays ne peuvent se concilier avec leur prétendu soutien à un monde sans arme nucléaire. &nbsp;
Il est particulièrement troublant que les États-Unis aient alloué 185 Milliards de dollars à l’augmentation de leur arsenal nucléaire dans la prochaine décennie, en supplément du budget normalement alloué annuellement à l’armement nucléaire de plus de 50 milliards de dollars.
Tout aussi étonnant est la pression du Pentagone pour le développement de drones munis de têtes nucléaires – des bombes H à déclenchement par commande à distance.
La Russie aussi a révélé un plan de modernisation nucléaire massif, qui comprend le déploiement de divers nouveaux systèmes de vecteurs de déclenchement.
Les décisionnaires politiques britanniques pendant ce temps, cherchent à renouveler la flotte vieillissante de sous-marins Trident de leur marine – pour un coût estimé de 76 milliards de livres sterling (121 milliards de dollars).
S’ils en décidaient ainsi, ils rateront une opportunité historique de prendre la tête du désarmement nucléaire.
Chaque dollar investi dans le renforcement de l’arsenal nucléaire d’un pays est un détournement des ressources de ses écoles, de ses hôpitaux, et autres services sociaux, et constitue un vol subi par es millions d’individus autour du monde qui ont faim ou se voient refuser l’accès aux médecines de base.
Plutôt que d’investir dans des armes de destruction massive, les gouvernements doivent allouer des ressources pour répondre aux besoins humains.
L’unique obstacle auquel nous sommes confrontés dans l’abolition des armes nucléaires est le manque de volonté politique, qui peut – et doit – être dépassé.
Deux-tiers des états membres de l’ONU ont appelé de leur voux une convention sur les armes nucléaires, similaire aux traités existants pour la suppression d’autres catégories d’armes particulièrement inhumaines et discriminantes, des armes biologiques et chimiques au mines antipersonnel et à fragmentation.
Un tel traité est possible et doit être envisagé de manière urgente.
Il est vrai qu’il est difficile de désinventer l’arme nucléaire, mais cela ne veut pas dire que le désarmement nucléaire est un rêve impossible.
Mon propre pays, l’Afrique du Sud, a abandonné son arsenal nucléaire dans les années 90, prenant conscience du fait qu’elle se porterait mieux sans ces armes.
A peu près au même moment, les toutes récentes républiques du Belarus, du Kazakhstan, et d’Ukraine ont volontairement renoncé à leurs armes nucléaires avant de rejoindre le TNP.
D’autres pays ont abandonné leurs programmes d’armement nucléaire, reconnaissant que rien de bien ne pouvait en sortir.
Les réserves globales ont chuté de 68 000 têtes au plus fort de la guerre froide à 20 000 aujourd’hui.
Avec le temps, tous les gouvernement seront amenés d’admettre l’inhumanité fondamentale que constitue la menace de l’anéantissement de villes entières par l’arme nucléaire.
Ils s’efforceront de faire de ce monde un monde sans de telles armes – dans lequel l’autorité de la loi, et non celle de la force, règnera en suprématie, et la coopération sera considérée comme le meilleur garant de la paix internationale.
Mais un tel monde ne sera possible que si tous, partout dans le monde, se lèvent et affrontent la folie nucléaire.
Pour mettre fin au mythe de l’État-nation
NEW YORK – Cet automne, on enseignera à des milliers d’étudiants un mythe présenté comme un fait.
Ce mythe a alimenté les guerres et il se pourrait qu’il entrave les solutions aux grands problèmes mondiaux.
Même si son origine est obscure, la science a prouvé qu’il était faux et la mondialisation l’a rendue anachronique.
Je parle de l’État-nation.
Le mythe de l’État-nation regroupe deux idées : l’une concrète, celle de l’État ; l’autre floue, celle de la nation.
L’utilité de l’État ne fait pas de doute.
Il s’agit d’un principe d’organisation nécessaire permettant aux individus de rassembler les ressources pour le bien commun et de se mobiliser contre les menaces, qu’il s’agisse d’inondations ou d’invasions militaires.
De plus, l’État est l’arbitre final du droit.
Le pouvoir étatique est même croissant, retour de bâton de la mondialisation et conséquence des richesses accrues des marchés énergétiques.
googletag.cmd.push(function () { googletag.display('Mpu'); });Mais l’État-nation, en tant que base de l’art de gouverner, dissimule la nature des plus grandes menaces de l’humanité : la pollution, le terrorisme, les pandémies et le changement climatique sont des phénomènes mondiaux qui ne respectent pas la souveraineté nationale et, par conséquent, appellent une coopération mondiale.
L’origine du concept d’État-nation n’est pas claire.
D’aucuns pensent qu’il a permis de consolider et de légitimer le pouvoir de l’État sur un groupe d’individus, défini par une langue, une culture ou une ethnicité communes.
Le problème, c’est que les limites de la communauté culturelle coïncident rarement avec celles de l’entité politique.
L’idéal d’unité nationale ne tient pas non plus compte de la diversité et des conflits internes.
Les identités au sein des nations sont changeantes, même d’une minute à l’autre.
Il y a une quinzaine d’années, j’ai passé un été dans la vallée de la Loire.
Comme beaucoup de voyageurs en France le confirmeront, les Français de province, les non Parisiens, pensent que ce sont eux la « vraie » France.
On retrouve cette division entre centre et périphérie dans une multitude de pays.
J’ai aussi remarqué que l’identité pouvait changer au cours d’une conversation. « Nous, Français » peut céder la place à « Nous, Gaulois », « Nous, Latins », « Nous, Bretons » ou « Nous, Européens », en fonction du sujet.
Cette identité toujours changeante est plutôt saisissante, mais à bien y réfléchir, elle semble aller de soi : après tout, pour reprendre la célèbre phrase du Général de Gaulle, il est difficile de gouverner un pays où il existe 246 variétés de fromage.
On pense souvent que la Chine est gouvernée par la majorité Han.
Or, ce groupe même est diversifié d’un point de vue linguistique, culturel et même génétique.
Comme l’a récemment affirmé l’auteur Ian Buruma, on ne sait pas trop ce que les gens entendent par « Chine ».
Taiwan est un État indépendant mais fait aussi officiellement partie de la Chine.
La culture et la langue chinoises se sont répandues dans le monde entier.
« La Chine » est bien plus qu’un simple État‑nation, a conclu Buruma.
Lee Hsiao-feng, auteur taïwanais, a récemment affirmé que le terme « chinois » était creux et fabriqué de toutes pièces pour justifier la domination sur les minorités.
Il est difficile d’imaginer une nation confinée à un État ou un État contenant une nation.
Pour certains, le Japon est un exemple d’État-nation.
Au cours d’innombrables débats animés, j’ai rappelé à nombre de Japonais que leur peuple était en fait composé d’Aïnous, de Coréens, de Chinois, de Philippins et de Ryukus.
Leur réponse est toujours la même : « Certes, mais nous voulons croire qu’il existe un peuple japonais ».
Dans ce pays, il y a même une discipline consacrée à l’étude de ce que cela signifie d’être Japonais.
Comme la religion, le mythe de l’État-nation exige un acte de foi.
Selon Yoshihisa Hagiwara, chercheur japonais, puisque le mythe de l’État-nation n’est pas ancré dans les faits, il risque de se dissoudre, de céder la place à l’idée que nous sommes purement et simplement des individus faisant partie d’une communauté mondiale.
Yoshihisa Hagiwara déplore que les Japonais s’attachent particulièrement à l’idée de « japanitude » et voient leur pays comme le « dernier héros » d’un esprit moribond.
Ce sentiment se manifeste souvent dans la culture populaire.
Dernièrement, une publicité pour les cartes de crédit a montré un père et son fils se rendant en Norvège pour retracer leurs origines familiales.
Après avoir noué des liens autour de la bière et de la cuisine locales, apprécié les gros pulls et la nage dans les fjords, ils découvrent que leur famille vient en fait de Suède.
Si j’avais fait ce voyage, je me serais rendu en Irlande, où j’aurais découvert que mes ancêtres irlandais étaient originaires d’Écosse.
Mais d’où viennent les Écossais ? Probablement, de l’autre côté d’une autre mer.
Le mythe des origines se poursuit sans cesse jusqu’à ce qu’on atteigne l’ancêtre commun de l’humanité ou un mythe à proprement parler – un œuf noir en Chine, une lance dans l’océan au Japon ou l’interaction du feu et de la glace en France.
Pour résoudre les problèmes actuels, les responsables politiques doivent avoir l’esprit plus ouvert.
Pour commencer, ils pourraient revoir le concept d’État-nation, soi-disant unité de base des relations internationales, comme on l’enseigne à nos étudiants.
En plus des grandes théories réalistes d’équilibre des pouvoirs, les questions d’éthique – philosophie de la morale, droits de l’homme et rôle de la société civile – devraient être intégrées dans les programmes sur les relations internationales.
Comme l’a montré le philosophe Peter Singer dans son ouvrage intituléOne World, pour faire front et être unis face aux grands problèmes mondiaux, il faudra que les attitudes changent fondamentalement – qu’elles s’éloignent de l’esprit de clocher et s’approchent d’une redéfinition de l’intérêt personnel avisé, pouvant s’appuyer sur l’État.
Toutefois, les intérêts devront être redéfinis pour englober les principes universels, notamment de la Déclaration universelle des droits de l’homme.
Pour que ces intérêts soient reconnus par tous, nous devrons mettre fin, une bonne fois pour toutes, au mythe de l’État-nation.
0Donner une nouvelle impulsion à l’Europe par l’énergie
Dans la campagne électorale présidentielle française actuelle, les affaires européennes sont mentionnées ou évoquées rapidement, mais rarement débattues.
La France se préoccupe avant tout de ses problèmes nationaux, et en particulier du supposé dysfonctionnement de sa classe politique et de la soi-disant paresse des Français, qui serait responsable de la faible croissance économique, surtout comparée aux Etats-Unis.
Un débat sur les questions de l’Union européenne est nécessaire en France, tant qu’il ne débouche pas – comme c’est souvent le cas en Europe – sur une auto flagellation.
Le germe d’un tel débat existe, très différent de celui qui dominait la scène politique française il y a deux ans lors du référendum sur le projet de constitution européenne, rejeté par les électeurs.
Le fonctionnement des institutions européennes – la Banque centrale européenne, la Commission européenne et le Pacte de stabilité – est soumis à de vives critiques, mais pas au nom d’une nostalgie de la souveraineté nationale.
L’Europe n’est pas mise en cause ; au contraire, les critiques visent à améliorer ces institutions au nom du bien commun.
Les deux principaux candidats à la présidence, Ségolène Royal et Nicholas Sarkozy, ont tous deux appelé à la création d’un gouvernement économique pour la zone euro.
Bien sûr, un tel « gouvernement » existe déjà sous la forme de la Banque centrale européenne.
Ce qui est aujourd’hui nécessaire est un cadre institutionnel qui donnerait une plus grande responsabilité du politique quant aux objectifs premiers que devrait poursuivre l'Europe - le plein emploi et la croissance – et qui comblerait au moins en partie le déficit démocratique impliqué par le transfert de la politique monétaire, des États de la zone euro à la BCE.
L’on pourrait penser qu’une époque de dissension politique apparente, telle qu’elle se manifeste aujourd’hui, est mal indiquée pour lancer un projet de cette envergure.
Mais historiquement, l’Europe a toujours progressé lorsqu’au moment du danger, elle a initié des processus irréversibles qui l’emportaient sur toute autre considération.
Les pères fondateurs de l'Europe l’avaient bien compris lorsqu'ils mirent en place la Communauté économique du charbon et de l'acier : que d'anciens ennemis mettent en commun certains des moyens les plus puissants de la guerre sous le prétexte d’intérêts économiques est un stratagème d'une rare intelligence.
Nous vivons aujourd’hui une époque similaire d’incertitude et de danger, et il existe cette fois-ci également un projet, à la fois politique et économique, pour unir l’Union : l’indépendance énergétique, un élément essentiel de la souveraineté des nations.
Rien à l'échelle de l'Europe ne permet aujourd'hui de l'assurer et il est de la responsabilité de chacun des pays membres de veiller à la sécurité de son approvisionnement.
La Commission européenne s'épuise à vouloir construire un marché unique de l'énergie en exigeant des Etats qu'ils démantèlent leurs opérateurs historiques - une condition essentielle de la concurrence étant la fin des monopoles.
Les Etats s'y résignent en apparence, tout en opposant la plus ferme des résistances à la prise de contrôle de leurs entreprises énergétiques par d'autres entreprises européennes.
En effet, les gouvernements ne peuvent se soustraire à leurs responsabilités envers leurs citoyens, et seuls les technocrates les plus naïfs peuvent penser que les marchés suffisent à garantir une indépendance énergétique.
De plus, des négociations purement bilatérales entre les États membres et les pays producteurs de gaz ou de pétrole ne font qu’affaiblir le pouvoir de négociation et le poids géopolitique de l'Europe dans les affaires du monde.
Heureusement, il n'est nul besoin de s'y résigner.
Une solution évidente s’impose, analogue à la Communauté économique du charbon et de l'acier mise en oeuvre par les pères fondateurs : une communauté européenne de l'environnement, de l'énergie et de la recherche (C3ER).
On pense communément à tort que la résolution des problèmes écologiques se traduit nécessairement par une croissance négative.
En fait, le contraire est vrai : les nouvelles technologies de l'énergie et de l'environnement seront très certainement les moteurs de croissance les plus puissants de l'avenir.
Mais seul un nouvel effort de recherche orienté sur des technologies économes en énergie nous permettra à la fois de moins consommer d'énergie au quotidien, et d'imaginer les énergies du futur qui seront les plus favorables à l'environnement.
Les désastres écologiques que l'activité économique a déjà produits et le potentiel catastrophique de ceux à venir ont fini par nous faire comprendre qu'énergie et environnement constituaient un couple indissociable.
La C3ER poursuivrait ainsi deux objectifs étroitement liés entre eux : l'indépendance énergétique de l'Europe, qui serait doublement servie par les nouvelles technologies de l'énergie et de l'environnement et par l'accroissement du pouvoir de négociation de l'Europe sur les marchés mondiaux.
Sa création permettrait également de faire passer un nouveau message au public européen : la concurrence n’est pas la seule perspective. Avant tout, l’Union européenne a besoin de coopération.
Désarmement énergétique
BRUXELLES – “L’arme énergétique”des années 1970 – la retenue à la source de l’énergie à des fins politiques – est-elle de retour ? Utiliser le pétrole ou le gaz comme arme politique est plus vite dit que fait, naturellement, mais le renouveau cette année de la dispute entre la Russie et l’Ukraine à propos du gaz, et la coupure de l’approvisionnement à presque toute l’Union européenne qui en a résulté, devraient tourner les esprits vers la nécessité pour l’UE de désarmer ceux qui caressent l’idée d’utiliser l’arme énergétique.
Les embargos énergétiques comme stratégie à long terme se sont toujours avérés vains.
L’Arabie Saoudite a vu sa part d’exportations pétrolières mondiales plonger pendant les 12 années qui ont suivi l’embargo de 1973-1974.
Les flambées des cours des années 1970 sont devenues intenables parce qu’elles poussaient les gouvernements d’Europe et d’ailleurs à protéger leurs consommateurs par le biais de taxes plus élevées sur le pétrole, par des économies d’énergie et l’expansion de la production de pétrole hors-OPEP.
L’Europe ne peut se permettre de se féliciter de cette histoire.
Dans le sillage de la nouvelle dispute Russie-Ukraine, elle doit réagir avec la même volonté de diversifier ses fournitures énergétiques qu’elle en a montré dans les années 1970 face aux défis de l’OPEP.
Comme pour les Pays du Moyen-orient, seule une expérience amère fera comprendre à la Russie que des approvisionnements en énergie en toute sécurité sont dans l’intérêt de tous.
Le Kremlin ne retiendra la leçon que si l’Europe conçoit, adopte et se tient à une stratégie énergétique qui amoindrit sa dépendance aux approvisionnements russes et bâtit sa propre politique étrangère commune sur la sécurité énergétique, comme le recommande le rapport de 2007 du Parlement européen.
Le gaz est sans doute plus vulnérable que le pétrole aux interruptions imprévues de livraison.
Le pétrole est assez facile à transporter d’un pays à l’autre dans des pétroliers, alors que sur la plupart des marchés gaziers, le gazoduc fixe entre les gisements de gaz et les brûleurs bloque les producteurs et les consommateurs dans un schéma d’exclusivité.
L’Europe doit à présent rendre l’étreinte de l’ours russe moins exclusif, ce qui nécessitera un effort coordonné et soutenu entre les États-membres de l’UE et leurs voisins sur la question de la sécurité énergétique extérieure.
Cela signifie construire de nouveaux gazoducs – comme les projets Nabucco, Trans-Saharan et White Stream– contournant la Russie, et peut-être faire de leur achèvement une condition pour tout nouveau pipeline russe, particulièrement le très controversé pipeline Nordstream trans-Baltique et le pipeline South Stream vers les Balkans et l’Italie.
Ce n’est qu’en liant les destins de ces projets entre eux que le potentiel de perturbation de la Russie sera dissipé.
Autre aspect interne important d’une politique de sécurité énergétique de l’UE, une politique énergétique paneuropéenne commune est nécessaire, qui lie ses membres et coordonne mieux l’infrastructure des gouvernements nationaux et les projets de distribution.
De grands investissements publics autant que privés seront nécessaires pour relier les différents réseaux de pipelines nationaux.
Ces deux réformes à elles seules priveraient la Russie de sa capacité à faire jouer un pays contre l’autre, parce qu’une concession accordée à un distributeur national deviendrait immédiatement accessible aux clients de tous les autres pays par le biais de clauses de contrats d’approvisionnement applicables et de protocoles de transit supervisés par la Commission européenne.
Cela serait comparable au rôle joué par la Commission dans la promotion du Réseau transeuropéen pour les communications terrestres et ferroviaires.
Dans toute l’Europe, les entreprises énergétiques commencent à réaliser les bénéfices potentiels de telles réformes et leur opposent moins de résistance que par le passé, quand beaucoup cherchaient à protéger leurs marchés nationaux en faisant fi du reste de l’Europe.
Avec l’émergence d’un marché du gaz naturel liquéfié (GNL) commercialisable – les flux en Europe ont plus que doublé au cours de la dernière décennie et représentent environ un quart du commerce gazier transfrontalier mondial total – l’Europe aura besoin d’investir lourdement dans de nouveaux terminaux de GNL pour tenir lieu d’alternative au gaz russe.
Quelque 100 milliards de dollars devraient être investis dans le GNL au cours des dix prochaines années. De tels investissements auront de grandes implications pour l’industrie gazière d’Europe et permettront plus de transparence dans la tarification du gaz mondial, car il est à présent possible d’importer du gaz de producteurs lointains.
Une meilleure intégration du réseau électrique européen est aussi essentielle pour la sécurité énergétique, car elle permettra à chaque pays de commercer librement avec les autres quand certains auront des surplus et d’autres des pénuries.
Les pays baltes, par exemple, ont besoin d’être reliés aux réseaux finlandais et polonais pour mettre un terme à leur isolation énergétique.
La Commission de l’UE semble avoir bien reçu le message.
Elle a récemment autorisé une dépense de 5 milliards d’euros pour des projets énergétiques prioritaires, dont 1,75 milliard d’euros pour des dispositifs d’interconnexions de gaz et l’électricité, 1,25 milliard d’euros pour la capture du carbone et le stockage du gaz, et 250 millions d’euros pour Nabucco.
Ce n’est pas assez, bien sûr, mais c’est un bon début.
Au-delà de ces actes, l’Europe doit aussi parler d’une seule voix lorsqu’elle a affaire à des fournisseurs en situation de monopole comme la Russie – ou, à l’avenir, à un Iran qui pourrait un jour lui être lié par les pipelines envisagés dans la région caspienne.
Une voix unique n’éroderait en rien le droit souverain de chaque pays à déterminer son mélange de production énergétique, c’est-à-dire l’équilibre entre le conventionnel, le renouvelable et le nucléaire, comme le revendiquent certains eurosceptiques ; c’est tout simplement du bon sens entre pays déterminés à défendre leur sécurité commune.
La sécurité énergétique en Europe dépend au final de la reconnaissance du fait que, étant donnés les liens entre la nature de notre approvisionnement d’énergie et les systèmes de transmissions, l’UE et nos voisins doivent dépendre les uns des autres.
Ainsi, une solidarité énergétique consolidée à l’échelle de l’Union est vitale, avec chaque pays d’Europe aidant au moyen de “clauses de solidarité” l’engageant à garantir les fournitures d’énergie des autres en cas d’urgence – que cette urgence soit délibérée ou accidentelle.
La Charte européenne de l’énergie, qui met l’accent sur l’accès au marché et la transparence, bien que louable, est insuffisante aux moments de crise lorsque les marchés vivent leurs pires moments.
Les dirigeants européens ont le devoir de dire à leurs peuples ce qu’il faut faire pour assurer la sécurité de l’avenir énergétique.
Ceux qui refusent de mettre leur public devant un choix difficile ont peut-être moins de problèmes maintenant, mais quand la catastrophe frappera, ils perdront leur crédibilité et leur légitimité.
Pour l’avenir énergétique de l’Europe, c’est aujourd’hui qu’il faut prendre les décisions pénibles.
Redonner ses lettres de noblesse à la démocratie
Depuis que la démocratie est apparue dans la Grèce antique, elle a éveillé les soupçons de ceux qui pensaient que l’objectif ultime de l’humanité était la vertu et non la liberté.
Dans le livre VIII de la République , Platon définit sans aménité les dirigeants politiques d’une démocratie comme ceux qui « peuvent s'emparer de la fortune des possédants et la distribuer au peuple, tout en gardant pour eux la plus grosse part ».
Bien que le dédain de Platon pour la démocratie soit une caractéristique sous-jacente de son discours, il pose toutefois une question légitime : comment les valeurs éthiques peuvent-elles être préservées lorsque les élections démocratiques tendent à récompenser les intérêts personnels et le plus petit dénominateur commun ?
Aujourd’hui, les citoyens des sociétés libres sont (presque toujours) démocrates par conviction, tradition et habitude.
Seule une infime fraction manifeste des tendances populistes, qui pourrait, si elle s’emparait du pouvoir, mener une société de la démocratie à la dictature.
Malgré cela, les citoyens démocrates font de nos jours preuve d’une méfiance certaine envers la sphère politique et se méfient de leurs élites économiques et politiques.
Cette attitude est particulièrement marquée chez les électeurs les plus jeunes, dont la participation aux élections est en net déclin.
Cet abstentionnisme est souvent perçu comme une réaction au ralentissement de ce qui semblait être une expansion économique sans fin depuis la Seconde guerre mondiale.
Mais ce n’est qu’un facteur parmi d’autres.
Bien sûr, si nous pouvions garantir une croissance économique rapide et universelle, les autres défauts de la démocratie seraient probablement oubliés.
En lieu et place, on nous offre une vision creuse du bien commun essentiellement caractérisée par des séries de coupes budgétaires.
Il ne faut donc pas s’étonner du fait que les citoyens démocrates actuels se préoccupent toujours plus de la faible moralité de leurs élites nationales.
Inconsciemment, les électeurs attendent de leurs dirigeants qu’ils fassent preuve des valeurs traditionnelles d’impartialité, de courage et de dévouement au service de l’État.
Mais ce qu’ils voient est l’étroitesse d’esprit et la poursuite d’intérêts personnels.
De plus, la démocratisation des mœurs au cours des vingt dernières années s’est traduite par un essor étonnant de la curiosité humaine pour les personnes sous les feux des projecteurs : qui sont nos dirigeants, comment vivent-ils et que pensent-ils vraiment ?
L’ancien président français François Mitterrand a probablement été le dernier chef d’État européen à avoir été traité comme un monarque par ses concitoyens.
Ses nombreux défauts personnels n’ont jamais été jugés sur la place publique. Aujourd’hui, les tabloïds nous montrent tout et permettent à chacun de se faire une idée.
C’est ainsi que les chefs d’État de nos démocraties sont traitées comme des célébrités familières.
La porte est entrouverte et nous n’aimons pas ce que nous voyons.
Lors d’une récente audition devant un comité d’enquête parlementaire en Pologne, un fonctionnaire répondait systématiquement aux questions factuelles les plus simples par : « Je ne me souviens pas ».
Lorsqu’on lui demanda pour quelle raison sa mémoire était aussi défaillante, il répondit impatiemment qu’il « ne voyait pas pourquoi il devait se souvenir de quoique ce soit dans un pays où le président ne se souvient pas s’il est licencié ou non de l’université ».
Pris en flagrant délit de mensonge à propos de ses diplômes, l’ancien président polonais Aleksander Kwasniewski avait, semble-t-il, donné une perverse leçon de moralité en disant qu’il ne se souvenait pas s’il avait ou non défendu sa thèse.
Dans un tel environnement, les valeurs morales peuvent-elles être ressuscitées ?
L’une des premières propositions de campagne du président français Nicolas Sarkozy était de supprimer les « parachutes dorés », ces primes de départ que touchent les patrons des entreprises cotées en Bourse, de manière à mettre fin à cette pratique de rémunération mirobolante sans le consentement des actionnaires.
Sarkozy estimait à juste titre que les chefs d’entreprise publiques, comme les politiciens, sont des personnages publics dont il est raisonnable d’attendre qu’ils fassent preuve d’un minimum de moralité.
En Suisse, Thomas Minder, le patron de la société de cosmétiques Trybol, s’est lancé dans une bataille analogue en lançant une initiative sur la question.
En Allemagne, la Cour constitutionnelle de Karlsruhe a décidé que les députés devraient déclarer leurs revenus d’appoint – émanant souvent d’activités de lobbying au profit de groupes industriels – sur Internet.
En Pologne, où ces pratiques sont illégales depuis des années, un projet de loi sur la pleine transparence financière des politiciens et des hauts fonctionnaires est à l’étude.
Le Premier ministre britannique Gordon Brown a de son côté proposé que soit levée lote immunité dont bénéficiaient les anciens Premiers ministres dans le cas des ventes de pairies.
Même si toutes ces initiatives sont essentiellement motivées par des rivalités entre partis, elles posent une question fondamentale : Saurons-nous redonner ses lettres de noblesse à la démocratie ? Pourrons-nous nous imposer un corset de plus hautes valeurs éthiques, réfutant ainsi les critiques de Platon envers la démocratie, que nous partageons malgré tout ?
L’Europe peut prendre la tête du retour de l’éthique dans la vie politique.
Le Traité réformateur qui doit être adopté à la fin 2009 a notamment pour objectif de surmonter le supposé « déficit démocratique » de l’Union européenne.
Mais faire en sorte que les institutions politiques européennes rendent compte aux citoyens n’est que la moitié de la bataille.
Préserver la vie démocratique de l’Union européenne et de ses États membres implique un devoir – qui doit être inscrit dans le Traité – de respect des normes du comportement public que les citoyens réclament aujourd’hui.
Le choix d’Erdogan
ISTANBUL – Après avoir remporté le scrutin du référendum pour réformer la constitution, le Premier ministre turc Recep Tayyip Erdogan a déclaré : «&#160;La Turquie est arrivée à un tournant. Nous passons un examen capital.&#160;»
Erdogan a raison, mais c’est à lui de réussir l’examen.
Si cette victoire en forme de plébiscite l’encourage, lui et ses alliés, à intensifier leurs tours de passe-passe judiciaires et de manipulation médiatique – couronnés de succès ces dernières années – je ne donne pas cher de l’avenir de la Turquie.
Le pays sombrera dans un autoritarisme plus marqué. Dans l’impossibilité de réconcilier les divers groupes politiques, une autre rupture politique pourrait bien être inévitable.&#160;
Trop peu d’Européens et d’Américains mesurent véritablement combien le gouvernement Erdogan a ruiné l’état de droit et les libertés élémentaires – au nom d’une «&#160;démocratie turque plus forte&#160;».
Les procureurs de la république ont monté une série de simulacres de procès, accusant une centaine d’officiers militaires, d’universitaires et de journalistes d’appartenir à une organisation terroriste armée visant à renverser le gouvernement Erdogan.
Dans un procès isolé mais néanmoins en rapport, ils ont eu recours à des preuves forgées de toutes pièces pour accuser près de deux cents officiers militaires en poste et à la retraite d’avoir fomenté un coup d’état en 2003, aux débuts du premier mandat d’Erdogan.
Erdogan et ses ministres sont de fervents supporters de ces poursuites.
Leurs partisans dans les médias ont vomi un torrent d’intox et rendu publics des extraits de conversations téléphoniques pour discréditer et embarrasser les accusés.
Pendant ce temps, le groupe médiatique turc le plus important était contraint de rentrer dans les rangs au moyen de colossales amendes fiscales d’origine politique.
La stratégie d’Erdogan était de faire monter le délire autour de ces affaires pour consolider son assise traditionnelle, religieuse et conservative, mais aussi de gagner l’assentiment des libéraux du pays.
Ces accusations lui ont permis de se placer en protecteur de la démocratie Turque contre les fomenteurs du prétendu putsch, qui – soit dit en passant – gagneraient encore du terrain parmi les militaires et les laïques.
Qui dit accusations dit mises en accusation, longues de millier et de milliers de pages et dont les annexes occupent des rangées d’étagères.
Ce qui, ajouté à la désinformation médiatique, rend difficile pour un étranger de comprendre les dossiers et de distinguer les faits de la fiction.
Or, il suffit de s’immerger dans ces dossiers et d’en compulser les détails pour voir un tableau choquant se dégager&#160;: il paraît évident que certaines preuves-clé ont été introduites tandis que les autres sont au mieux indirectes.
Ainsi, le prétendu coup de 2003 aurait été découvert lorsque des CD contenant les détails des préparatifs (dont les équipes d’assassins et les plans d’attaque à la bombe de deux mosquées) ont été remis à un journal très clairement antimilitaire.
Parmi les centaines d’officiers gradés servant à l’époque, aucun n’a reconnu avoir eu vent du moindre de ces projets.
Il est en effet évident que les personnes résolues à ourdir une machination contre les officiers militaires ont rédigé les documents en question bien des années plus tard, en 2008 au plus tôt.
Outre de grosses contradictions et incohérences internes, les documents en rapport avec le coup font de nombreuses allusions à des entités qui n’existaient même pas en 2003, ainsi qu’à des faits qui se sont produits plus tard.
Les magistrats ne se sont pas montrés curieux de ces anomalies, faisant de leur mieux pour envoyer les conspirateurs présumés en prison (et les y garder) avant même les débuts du procès.
Erdogan a attisé le feu en affirmant qu’il était au courant qu’un tel coup était en préparation à l’époque mais qu’il n’y avait pas accordé d’importance.
Un livre capital publié juste avant le référendum constitutionnel révèle qui se cache derrière ces machinations.
D’après l’ouvrage, les disciples de Fethullah Gülen – un maître spirituel influent basé aux Etats-Unis – ont efficacement arraché le pouvoir des mains de la police nationale et en grande partie de la police judiciaire.&#160;
Le mouvement Gülen ne dépend pas du Parti de la justice et du développement d’Erdogan (AKP), mais les deux sont des alliés de longue date. D’ailleurs aujourd’hui ce mouvement est devenu un état dans l’état, puisqu’il emploie des moyens extra-légaux, y compris des écoutes téléphoniques illégales et de fausses preuves, pour s’en prendre à des adversaires imaginaires.
En Turquie, les accusations contre le mouvement Gülen ne sont pas nouvelles, mais le livre a eu l’effet d’une bombe car il est de la main d’un chef de la police réputé, bien connu pour son courage et son incorruptibilité – tout autant que pour son rapprochement avec les Gülenistes et le gouvernement d’Erdogan.
Ennemi de l’armée, il a poursuivi les brebis galeuses il y a quelques années dans une célèbre investigation.
Il ne peut donc pas être taxé de sympathie pour les ultra-laïques ou les ultranationalistes.
En outre, sa connaissance étendue des tenants et des aboutissants de la police et de la branche judiciaire donnent à ses révélations le poids et la crédibilité qui manquait aux récits antérieurs.
Fait révélateur, le chef de la police serait allé voir ses supérieurs au gouvernement avant la parution du livre, en appelant personnellement à un ministre.
Mais le gouvernement aurait refusé d’enquêter et n’aurait rien fait des renseignements donnés.
Ce comportement peut tout simplement s’expliquer comme une conséquence de la persécution séculaire de l’AKP par la vieille garde militaire et laïque.
Durant la plupart de son existence, l’AKP n’a cessé d’être menacé d’interdiction. Erdogan a même été emprisonné pour avoir récité un poème contenant des métaphores religieuses.
Ainsi donc, il se pourrait que les sales coups soient pour la plupart des mesures d’autodéfense, visant à garantir que la vieille garde ne menacera plus jamais l’existence de l’AKP.
Si c’est le cas, le résultat du référendum devrait convaincre Erdogan que l’équilibre des pouvoirs dans le pays a changé pour de bon et que les jours de la manière forte employée par la classe laïque ont à jamais disparu.
C’est l’occasion pour Erdogan et ses alliés de mettre fin à leurs grossières infractions à l’état de droit et de bâtir la démocratie qu’ils affirment avoir en ligne de mire.
Un grand pas en avant serait de commencer par restaurer la confiance dans l’intégrité et l’indépendance du système judiciaire et d’appliquer la loi.
La constitution révisée permet de disposer d’une Cour constitutionnelle plus large et d’un Conseil de la magistrature renforcé.
Le test que le gouvernement passe aujourd’hui est d’utiliser ses nouveaux pouvoirs pour nommer à la tête de ces organes des membres impartiaux très respectés plutôt que des satrapes qui sèmeront la discorde.
La révolution économique d’Erdoğan
ISTANBUL – Depuis 2002, le parti pour la justice et le développement (AKP) gouverne la Turquie avec un succès remarquable en termes économiques.
En fait, son parcours est pratiquement unique dans l’histoire moderne de la Turquie et ne se compare qu’à celui du Parti démocrate (DP) historique, qui a pris le pouvoir dans les années&#160;1950, lors de l’émergence de la démocratie parlementaire et qui a gouverné le pays pendant dix ans.
L’époque pendant laquelle le DP était au pouvoir est associée dans l’opinion publique à une période de croissance phénoménale et de développement des libertés individuelles.
Après sa victoire aux élections législatives du 12 juin dernier, et près de 42 après que le DP ait été déposé par une junte militaire, l’AKP apparaît prêt à établir de nouveaux points de référence pour le développement de la Turquie.
Contrairement au dirigeant du DP, Adnan Menderes, qui fut brutalement exécuté à la suite d’une parodie de jugement par un tribunal militaire, le président de l’AKP, Recep Tayyip Erdoğan, qui entamera son troisième mandat comme Premier ministre, est apparemment parvenu à exercer un contrôle politique démocratique sur l’armée et la bureaucratie turques.
La capacité de ces deux appareils à remettre en cause les résultats des élections semble être arrivée à son terme.
La dernière transformation de la Turquie est intervenue lors des graves troubles économiques, politiques et sociaux de 2001, que le Premier ministre de l’époque, Bülent Ecevit, avait qualifiés de «&#160;crise de l’État turc&#160;».
Cette année-là a marqué le dernier souffle du régime autoritaire et bureaucratique apparu au début des années &#160;1920 et tellement coupé du pays réel qu’il en avait perdu toute crédibilité.
Au cours des années, ce système avait progressivement été dominé par une clique défendant ses intérêts privés et rentes bureaucratiques.
Les tensions, et par moments, des confrontations ouvertes entre une élite en voie de modernisation et les citoyens ordinaires concernant la nature, la fonction et l’objectif de l’État avaient sapé la capacité même du pays à être gouverné.
Un va-et-vient politique entre la réforme et la réaction, et entre des cabinets pragmatistes et populistes, a affaibli la République turque pour une grande part de son histoire.
Contrairement au Japon, par exemple, qui depuis 1945 a pour l’essentiel connu un gouvernement de parti unique, la durée de vie des gouvernements turcs s’est établie à 14 mois en moyenne entre 1960 et 2000.
Alors que l’immobilisme politique a permis un développement économique prodigieux au Japon, l’inertie créée par la classe dominante turque centrée sur ces intérêts s’est traduite par une société plombée par le découragement et les attentes déçues.
Alors que les pays de son voisinage immédiat sont aujourd’hui saisis par le changement révolutionnaire et à la recherche d’un avenir viable, comprendre comment la Turquie est passée du clientélisme au dynamisme économique est d’une importance vitale.
Premièrement, le gouvernement Erdoğan a compris que le changement pouvait apporter une plus grande stabilité que l’inertie, qui se disloque inévitablement de manière chaotique lorsque le déclin économique et les luttes intestines prennent le dessus.
Deuxièmement, la Turquie a démontré qu’un ancrage extérieur, telle l’adhésion à l’Union européenne ou les pressions du Fonds monétaire international, pouvait être un déclencheur décisif de changement, et donc, d’un surcroît de prospérité.
Mais la meilleure manière de comprendre l’action positive du gouvernement Erdoğan est d’examiner les problèmes de la «&#160;décennie perdue&#160;» des années 1990.
Cette décennie a été caractérisée par une croissance faible et instable&#160;; un PIB par tête peu élevé, à près de 3400 dollars&#160;; une productivité extrêmement basse&#160;; une position budgétaire et financière intenable, dans les secteurs à la fois privé et public&#160;; une inflation annuelle de 70 pour cent pendant plus de 20 ans&#160;; une absence de compétitivité, reflétée par un taux de chômage atteignant 10 pour cent, et une corruption généralisée.
En partie à cause de ces facteurs, les Européens ont eu tendance à dire de la Turquie qu’elle était «&#160;trop grande, trop pauvre et trop instable&#160;» pour devenir un membre à part entière de l’Union européenne.
Inquiète des crises à répétition, l’administration Ecevit avait entamé il y a dix ans un ensemble de réformes – appuyées par le ministre de l’Économie de l’époque, Kemal Dervis – qui comprenait notamment un taux de change flottant combiné à une cible d’inflation.
Une fois cette fondation macroéconomique établie, une plus grande stabilité économique, et rapidement politique, s’en est ensuivie.
La formation du premier gouvernement de parti unique AKP, qui a approuvé avec enthousiasme le programme de stabilisation du FMI, date de 2003.
L’adoption par la Turquie d’une feuille de route pour l’adhésion à part entière à l’UE a également donné une forte impulsion à la mise en ouvre de réformes pénibles.
Des conditions économiques mondiales particulièrement favorables à ce moment-là ont sans doute contribué à ce processus, mais le mérite véritable revient au gouvernement qui s’en est tenu sans dévier à son programme de libéralisation.
Cette constance a payé.
Entre 2002 et 2007, la Turquie a connu sa plus longue période de croissance ininterrompue, à 6-7 pour cent de moyenne par an, tandis que l’inflation annuelle était fortement réduite (elle se situe à 3,9 pour cent aujourd’hui).
L’économie s’est par ailleurs montrée résistante face à la crise financière mondiale et le reprise de la croissance ne s’est pas fait attendre.
Le PIB annuel réel a cru de 9 pour cent en 2010.
Et malgré la croissance démographique rapide de la Turquie, le revenu par habitant a triplé depuis 2002, pour atteindre 10.500 dollars en 2010.
La Turquie devrait en conséquence rapidement quitté son statut de pays à «&#160;revenu moyen&#160;» pour faire son entrée dans le G20 d’ici 2012.
Sans surprise, l’attrait qu’exerce la Turquie pour les investissements directs étrangers est maintenant comparable à celui d’autres économies émergentes à croissance rapide.
Mais des problèmes sérieux persistent.
Le déficit toujours plus important des comptes courants (6,8 pour cent du PIB en 2010) nécessitera un deuxième volet de réformes.
Et le taux de chômage reste élevé, en dépit du fait que les emplois sont plus nombreux aujourd’hui que jamais auparavant.
Pour la première fois de son histoire moderne, la Turquie n’a pas seulement résisté à une grave crise économique mondiale, mais s’est également découplée du reste de l’Europe avec un net rebond de son économie en 2010.
Cette performance économique, associée à la politique étrangère centrée sur le principe du «&#160;zéro problème&#160;» avec les pays voisins, ont contribué faire de la Turquie une puissance régionale de premier plan.
Les succès de la Turquie constituent une étude de cas d’un développement économique réussi.
La question qui se pose maintenant est de savoir comment la Turquie compte faire usage de sa puissance économique croissante.
Erdogan, le faiseur de paix ?
ISTANBUL – Le Premier ministre turc Recep Tayyip Erdogan a relevé un défi de taille. Après avoir participé au sommet sur la sécurité nucléaire en Corée du Sud à la fin mars, il s’est rendu à Téhéran pour appeler les dirigeants iraniens à conclure un accord à l’issue de la prochaine série de discussions sur la question nucléaire entre l’Iran et les cinq membres permanents du Conseil de sécurité des Nations unies (&nbsp;Chine, Etats-Unis, France, Grande-Bretagne et Russie), et l’Allemagne.
Ces discussions, accueillies par Erdogan à Istanbul, se dérouleront à la mi-avril.
Le Premier ministre turc s’était déjà rendu à Téhéran en mai 2010 pour finaliser un accord qu’il avait négocié et qui prévoyait l’envoi par l’Iran d’une quantité importante d’uranium faiblement enrichi en Turquie, en échange de combustible nucléaire pour le réacteur de recherche nucléaire iranien.
Cet accord, fruit d'une médiation du Brésil et de la Turquie, a été présenté au reste du monde comme une initiative novatrice et destinée à établir une confiance réciproque.
Mais les Etats-Unis et leurs alliés ont d’emblée rejeté cet accord, affirmant qu’il n’était qu’une ruse de l’Iran pour freiner l’impulsion croissante en faveur de nouvelles sanctions à son encontre.
Et l’insistance de la Turquie à donner suite à cet accord a provoqué des tensions considérables avec les Etats-Unis et alimenté des critiques envers le gouvernement Erdogan, aussi bien en Turquie qu’à l’étranger, pour s’être démarqué de son alliance de longue date avec l’Occident.
Le souvenir de cette courte crise avec les Etats-Unis est encore vivace dans les milieux gouvernementaux turcs.
Pour quelle raison Erdogan, après s’être brûlé les doigts il y a deux ans, relance-t-il cette question&nbsp;? Qu’espère-t-il accomplir à Téhéran&nbsp;?
La situation du Moyen-Orient a beaucoup évolué aux cours des dernières deux années, et pas à l’avantage de la Turquie, qui cherche aujourd’hui à contenir une situation de sécurité régionale qui se détériore rapidement.
La crise syrienne oblige les autorités turques à reconnaître la résilience du régime Assad – et son hostilité actuelle envers la Turquie.
L’Irak, un autre pays voisin de la Turquie, court le risque d’une lutte sectaire durable pour le pouvoir à la suite du retrait des troupes américaines.
Dans ce contexte, le principal objectif de la Turquie est aujourd’hui d’empêcher une intervention militaire contre l’Iran. Du point de vue du gouvernement turc, une frappe américaine ou israélienne contre les installations nucléaires iraniennes déstabiliserait encore plus la région, étant donné que l’Iran ne manquerait pas de répliquer en alimentant les tensions entre les factions en présence, réduisant à néant les perspectives d’une solution négociée en Syrie et en Irak.
La Turquie souhaite prolonger, par tous les moyens, le temps imparti à la diplomatie.
Mais l’objectif spécifique d’Erdogan est cette fois-ci plus modeste qu’il ne l’était en 2010, parce que la Turquie ne souhaite pas jouer le rôle de médiateur et ne cherchera pas à négocier les détails d’un accord.
Erdogan a plutôt cherché à faire comprendre à ses interlocuteurs iraniens que la communauté internationale était déterminée à obtenir une transparence de la part de l’Iran sur son programme nucléaire et a souligné l’importance de progrès concrets lors de la prochaine série de discussions sur cette question.
Il a mis en garde contre le fait qu’une intransigeance de la part de l’Iran mènerait ces discussions dans l’impasse, augmentant d’autant la possibilité d’une nouvelle confrontation militaire au Moyen-Orient.
Le Premier ministre turc a en particulier souligné l’importance d’un geste de bonne volonté de la part des Iraniens concernant leur programme nucléaire.
Le régime iranien devrait tout au moins s’engager à limiter l’enrichissement de l’uranium à 20 pour cent, un enrichissement insuffisant à la production d’armes nucléaires.
Lors d’entrevues avec le président iranien Mahmoud Ahmadinejad et le guide suprême Ali Khamenei, Erdogan était particulièrement bien placé, en tant que Premier ministre d’un pays membre de l’Otan, pour faire passer ce message crucial à un régime dont le processus décisionnaire au plus haut niveau reste aussi opaque qu’il l’a toujours été pour les pays occidentaux.
Paradoxalement, la tâche d’Erdogan, bien que plus modeste qu’en 2010, est également plus difficile, dans la perspective des nouvelles sanctions contre l’Iran, dont les embargos sur les exportations de pétrole, qui doivent prendre effet en juillet.
Les partisans de ces sanctions affirment qu’elles paralysent l’économie iranienne.
Le rial iranien a chuté de 50 pour cent par rapport au dollar depuis le début de l’année&nbsp; et les réserves de change commencent à manquer. Ce ne serait donc pas le moment d’assouplir ces sanctions.
De plus, le président américain Barack Obama est confronté à l’élection présidentielle en novembre et ne veut pas être accusé de faiblesse face à l’Iran, limitant d’autant la possibilité d’un geste de réciprocité envers une éventuelle ouverture de l’Iran.
Le meilleur allié d’Erdogan dans ce pari risqué pourrait bien être le consommateur américain. Les préoccupations des conducteurs américains, confrontés à la hausse du prix des carburants liée à la crise iranienne, sont un des facteurs de la baisse de popularité d’Obama.
L’administration Obama pourrait ainsi trouver plus opportun de trouver une entente avec le régime iranien. Si&nbsp; Téhéran montre une réelle volonté à accepter un compromis, l’Occident devrait suspendre les nouvelles sanctions.
Le succès ou non de la visite d’Erdogan sera apparent sous peu.
Si l’Iran se décide à engager un dialogue avec la communauté internationale lors des prochaines discussions multilatérales, en proposant des mesures concrètes destinées à établir la confiance, Erdogan se verra attribuer le mérite d’avoir donné une dernière chance à la diplomatie – et sans doute d’avoir évité une désastreuse confrontation militaire au Moyen-Orient.
La nouvelle normalité fragile de l’Europe
LONDRES – Il y a une décennie, dix pays ont rejoint l’Union européenne. Chypre, la République tchèque, l’Estonie, la Hongrie, la Lettonie, la Lituanie, l’île de Malte, la Pologne, la Slovaquie et la Slovénie sont universellement reconnus comme des pays faisant maintenant partie intégrante de l’Europe.
Les bouleversements politiques extraordinaires mis en branle par la chute du mur de Berlin en 1989, conjugués au processus terre à terre et de longue haleine de l’accession à l’Union européenne qui en a découlé a créé cette nouvelle normalité, qui a essentiellement permis aux États d’Europe de l’Est de se libérer du carcan politique et économique imposé par la guerre froide.
L’Ukraine s’engage maintenant sur cette voie, mais sans la promesse d’une accession pleine et entière. Pour cet anniversaire, au milieu d’une vague de tension géopolitique qui retombe encore une fois sur le continent européen, il vaut la peine de commémorer ce que la nouvelle normalité a apporté aux pays qui se sont joints à l’Union européenne il y a dix ans et ce que cela pourrait représenter pour l’Ukraine.
Le « milieu manquant » de l’Europe creusé par le rideau de fer a été comblé.
Le commerce de la région est florissant, gravitant naturellement autour de l’Union européenne, le marché le plus important du monde. Les investissements se sont déplacés en sens inverse, des pays riches en capital vers ceux qui en étaient dépourvus, comme le veut la théorie économique.
La comparaison entre la Pologne et l’Ukraine souligne les incidences de l’adhésion à la communauté européenne. En 1989, la Pologne et l’Ukraine jouissaient plus ou moins du même niveau de vie ; aujourd’hui, les Polonais sont trois fois plus riches et l’écart du revenu entre la Pologne et l’Europe de l’Ouest n’a jamais été aussi mince depuis l’an 1500.
Puisque le PNB combiné des pays membres de l’UE est huit fois plus grand que celui de la Russie, on s’attend à ce que la normalisation de l’Ukraine oriente son commerce extérieur principalement vers l’Union européenne. Ceci ne veut toutefois pas forcément dire une brisure complète avec la Russie, car, en fait, le poids de l’économie russe dans les exportations polonaises a triplé depuis 2004.
Vu la proximité géographique et les réseaux industriels déjà existants entre la Russie et l’Ukraine, le potentiel des échanges commerciaux entre ces deux pays est encore plus grand.
Mais la nouvelle normalité touche également aux aspects de démocratie et de dignité. Il est difficile de concevoir que ce qui est en train de se produire dans le tissu social en Ukraine de l’Est pourrait arriver en Pologne.
L’accession à l’Union européenne a sans aucun doute contribué à la transformation exceptionnelle des institutions de la Pologne.
Comme l’Ukraine, la Pologne a souffert de la même corruption généralisée dans les années juste après l’effondrement du communisme.
Pourtant, aujourd’hui, elle se situe à un rang bien supérieur de beaucoup d’anciens membres de l’Union européenne sur le plan des indices de lutte à la corruption. Le rapprochement progressif vers les règles et la réglementation de l’Union européenne qui a aidé la Pologne à devenir un pays européen normal à la fin des années 90 donnerait à l’Ukraine la perspective de dompter ses propres démons voués à la corruption, au favoritisme et au népotisme.
Qui plus est, la Pologne a grandement profité de son accès au financement public massif de l’Union européenne, avec plus de 92 milliards d’euros (128 milliards de dollars) se déversant dans l’économie du pays au cours des 10 dernières années. Et les flux d’investissements privés se sont avérés encore plus importants, et ce, pour toute l’Europe centrale et orientale grâce aux conditions intéressantes offertes aux investissements directs étrangers, la plupart effectués dans des projets à long terme comportant des retombées comme le transfert de connaissances et l’introduction de pratiques exemplaires internationales.
Le fait d’établir ce type de normalité en Ukraine pourrait libérer à grande échelle des forces transformatrices.
Mais cet idéal, comme nous le savons tous, est maintenant gravement menacé. Le prix des espoirs déçus pourrait s’avérer élevé, non seulement pour l’Ukraine, mais aussi pour les pays d’Europe centrale et orientale.
Pour commencer, devant les sanctions visant l’économie chancelante de la Russie, le rétablissement des liens commerciaux renouvelés de ces pays avec l’Europe devient, pour eux, une source de vulnérabilité. Déjà, des entreprises actives sur le marché russe font état de problème pour trouver du financement et des investissements transfrontaliers sont en train d’être reportés.
Les répercussions vont bien au-delà des échanges commerciaux et des investissements à court terme. Des mesures temporaires coûteuses pour accroître la sécurité énergétique sont en train d’évacuer les autres priorités importantes de la région, comme les investissements à long terme dans les secteurs des études supérieures et de la recherche ainsi que l’amélioration essentielle de systèmes de santé vétustes.
D’autant plus que s’évapore tranquillement le « dividende de paix » qui avait permis, après 1989, de créer une certaine marge budgétaire ; désormais, les pays dans la région et en périphérie perçoivent la nécessité d’accroître leurs dépenses militaires.
Pendant que les autorités européennes réfléchissent aux prochaines mesures à prendre en guise de riposte, les Ukrainiens doivent tenir compte à tête reposée des gains qu’ils obtiendraient s’ils empruntaient la voie de la réforme économique et institutionnelle de la normalité européenne. Parallèlement, les pays d’Europe centrale et orientale méritent l’appui de l’Union européenne pour que ces pays ne soient plus à la merci de quiconque.
Un autre avenir que celui de Bush
On en revient toujours au pétrole.
Les interventions incessantes et mal inspirées des États-Unis et du Royaume-Uni au Moyen-Orient ont leurs racines profondément enfouies dans le sable d'Arabie.
Depuis que Winston Churchill a fait passer la marine britannique du charbon au pétrole au début du siècle dernier, les puissances occidentales n'ont cessé de se mêler des affaires des pays du Moyen-Orient pour que le pétrole continue de couler, renversant des gouvernements et prenant parti dans des guerres dans le soi-disant “grand jeu” des ressources énergétiques.
Mais le jeu est presque terminé, car les approches à l'ancienne sont de toute évidence en train d'échouer.
Juste au moment où l'on se laisse aller à croire que ce n'est pas le pétrole qui est à l'origine des actions nord-américaines et britanniques actuelles en Irak, la réalité nous remet brutalement les pieds sur terre.
En effet, le président Bush a récemment invité des journalistes à imaginer le monde tel qu'il sera d'ici 50 ans.
Il ne pensait pas à l'avenir de la science ou de la technologie, ou à une population mondiale de neuf milliards d'humains, ou aux défis posés par les changements climatiques et la biodiversité, non.
Il voulait savoir si les islamistes radicaux contrôleraient le pétrole mondial.
Quelles que soient nos préoccupations dans 50 ans, celle-ci sera sûrement tout en bas de la liste.
Et si ce n'est pas le cas, renverser Saddam Hussein pour s'assurer l'approvisionnement en pétrole dans 50 ans est la moins crédible des stratégies.
Pourtant, toute une batterie de preuves montrent que c'est bien ce que Bush avait à l'esprit lorsque son gouvernement a détourné son attention de la traque d'Oussama Ben Laden pour combattre en Irak.
L'organisation néo-conservatrice Project for a New American Century caresse depuis longtemps l'idée de renverser Saddam, et disait déjà dans les années 1990 que Saddam était susceptible de parvenir à retenir “une portion significative des réserves mondiales de pétrole.”
Le vice-président Dick Cheney avait à nouveau brandi cette menace lors de la préparation de la guerre en Irak, prétextant que Saddam Hussein construisait un immense arsenal d'armes de destruction massive afin de “prendre le contrôle d'une grande portion des réserves d'énergie mondiales.”
Les faits dont disposait Cheney étaient de toute évidence erronés, tout comme sa logique.
Les dictateurs comme Saddam gagnent leur vie en vendant leur pétrole, pas en le bloquant sous la terre.
Peut-être Saddam était-il en revanche trop désireux de vendre ses concessions à des sociétés françaises, russes et italiennes plutôt qu'à des entreprises britanniques et américaines.
Quoi qu'il en soit, la guerre en Irak ne protègera pas les réserves énergétiques mondiales dans 50 ans.
La guerre a bien plus de risques d'alimenter ce même radicalisme qu'elle prétend combattre.
Nous ne parviendrons pas à une vraie sécurité énergétique en envahissant et en occupant le Moyen-Orient, ou en essayant d'imposer des gouvernements malléables dans la région, mais en reconnaissant certaines vérités plus profondes au sujet de l'énergie mondiale.
Tout d'abord, notre stratégie énergétique doit répondre à trois objectifs : des coûts bas, des réserves diversifiées et des émissions de dioxyde de carbone réduites de façon drastique.
Cela impliquera des investissements massifs dans de nouvelles technologies et de nouvelles ressources, et non un combat jusqu'au-boutiste pour le pétrole du Moyen-Orient.
Les technologies énergétiques qui comptent comprennent la conversion du charbon en liquides (comme l'essence), l'utilisation du sable asphaltique et de l'huile de schiste, et une augmentation des sources énergétiques renouvelables.
Nous disposons d'un excellent potentiel d'utilisation de l'énergie solaire à bas prix, de technologies basées sur le charbon sans émission, et d'une énergie nucléaire sûre et fiable.
Les rayonnements solaires équivalent environ à 10 000 fois notre consommation énergétique actuelle.
Nous utilisons cette énergie solaire de nombreuses manières essentielles : pour la production de nourriture, l'énergie éolienne, l'énergie hydroélectrique, le chauffage, l'électricité, les panneaux solaires – et les possibilités d'augmenter considérablement notre taux d'utilisation de l'énergie solaire qui est bon marché, largement disponible et écologique, sont énormes.
Le charbon, comme l'énergie solaire, est largement disponible.
Il n'est déjà pas très cher, mais il est plutôt solide que liquide, pollue beaucoup et c'est une source d'émission de gaz à effet de serre.
On peut pourtant résoudre tous ces problèmes, notamment en faisant les investissements nécessaires en recherche et développement.
La gazéification du charbon permet de supprimer les polluants dangereux, et le charbon peut déjà être transformé en carburant à bas prix ; une société sud-africaine commence à importer cette technologie en Chine à grande échelle.
L'énergie nucléaire, basée à la fois sur la fission et sur la fusion, constitue une autre possibilité d'énergie primaire à grande échelle, fiable, sûre et écologiquement sans danger.
Là aussi il existe naturellement des obstacles technologiques, mais ils paraissent surmontables.
Les considérations politiques, réglementaires et de sécurité doivent évidemment toutes être prises en compte de façon appropriée.
Il paraît ironique qu'une administration obnubilée par les risques au Moyen-Orient ait choisi de dépenser des centaines de milliards, potentiellement des trillions, de dollars dans de vaines approches militaires en cherchant à résoudre des problèmes qui pourraient et devraient être réglés à un prix bien plus bas, à travers la R&amp;D, la réglementation et des incitations de marché.
La plus grosse crise énergétique, semble-t-il, concerne l'énergie mal dirigée d'une politique étrangère américaine bâtie sur la guerre plutôt que sur la découverte scientifique et le progrès technologique.
Echapper au piège des énergies fossiles
MILAN – Il y a de nombreux problèmes avec les énergies fossiles.
Elles sont couteuses et sont volatiles, à la fois politiquement et en termes d’approvisionnement.
Elles sont consommées de plus en plus dans le monde ce qui entrainera une hausse importante des coûts associés.
Mais surtout, elles entrainent des coûts importants et non viables en termes d’émissions de carbone.
En fait, dans la mesure où elles contribuent à élever les niveaux de CO2 dans l’atmosphère, elles contribuent à éclipser d’autres problèmes.
Mais il semble que l’utilisation d’énergies fossiles, et donc l’augmentation d’émissions de CO2, vont de pair avec la croissance.
C’est le problème essentiel auquel le monde est confronté au moment où il est question de définir un cadre pour combattre le changement climatique.
Comparé aux pays développés, les pays émergents ont des revenus par habitants et des émissions par habitant faibles.
Leur imposer de sévères restrictions sur leurs émissions mettrait un frein à la croissance de leur PIB et à leur capacité à se sortir de la pauvreté.
Les pays émergents sont aussi tout à fait justifiés dans leur refus de contribuer à payer pour atténuer le changement climatique.
Les pays développés sont collectivement responsables pour la majeure partie des stocks de carbone dans l’atmosphère, ainsi que pour une part significative (même si elle est diminue) des émissions annuelles de la planète.
En conséquence, les responsables des pays émergents estiment que les pays développés devraient assumer la responsabilité de ce problème.
Mais ce transfert de responsabilité des pays émergents aux pays développés ne fonctionnera pas.
Le succès d’une stratégie de combat contre le changement climatique doit être à la fois juste et efficace.
Si les pays émergents sont autorisés effectivement à se développer normalement, sans les obliger à limiter leurs émissions de carbone, le taux moyen des émissions de CO2 par habitant sera multiplié par deux en moins de cinquante ans, soit approximativement quatre fois le niveau dit de sécurité, et ce quoi que fassent les pays développés.
Les pays développés ne peuvent pas être les seuls à s’assurer que les émissions d’oxyde de carbone restent à des niveaux sûrs.
Il n’est pas viable non plus d’attendre que les pays émergents rattrapent les pays développés en terme de croissance.
Donc le plus gros défi du monde est de définir une stratégie qui encourage la croissance des pays émergents tout en préservant un niveau d’émissions de carbone qui soit raisonnable d’ici le milieu du siècle.
Pour ce faire, il faut scinder le problème en deux. D’un côté, il faut déterminer qui doit assumer financièrement le gros des efforts de réduction des changements climatiques ; de l’autre, il faut définir où ces efforts doivent être entrepris géographiquement.
En d’autres termes, si les pays développés absorbent les coûts induits par l’effort de réduction à court terme, tandis que ces efforts contribuent à faire baisser les émissions dans les pays émergents, on parviendra peut-être à réconcilier le principe de la croissance des pays émergents et celui de la limitation des d’émissions au niveau mondial, du moins en partie.
Ces considérations suggèrent qu’il ne faut imposer aucun objectif de réduction d’émissions aux pays émergents jusqu’à ce qu’ils soient parvenus à un niveau de PIB par habitant comparable à celui des pays développés.
Alors que les pays développés devraient s’imposer à eux-mêmes ces objectifs, ils devraient être autorisés à remplir leur obligation en réglant, du moins en partie, la facture induite par les efforts de réduction des émissions dans les pays émergents (où de tels efforts peuvent entrainer des bénéfices bien plus importants).
Un corollaire essentiel à cette stratégie est un transfert de technologie à grande échelle vers les pays émergents pour favoriser leur croissance tout en réduisant leurs émissions.
Plus vite ces pays sont inclus dans le système de réduction, plus vite ils auront envie d’investir eux-mêmes pour contribuer à limiter les émissions.
Le monde a déjà accepté le principe selon lequel les riches devraient assumer une plus grande partie des coûts induits par le combat contre le changement climatique.
Le protocole de Kyoto a établi un ensemble de « responsabilités communes mais différenciées » qui impliquent des rôles asymétriques pour les pays développés et ceux en voie de développement, avec les obligations des pays émergents qui évoluent au fur et à mesure de leur croissance.
Les composantes d’une telle négociation sont assez claires.
Il sera demandé aux pays développés de réduire leurs émissions de CO2 de façon durable, tandis que les pays émergents pourront continuer à émettre afin d’accélérer leur croissance.
Le but n’est pas d’empêcher les émissions liées à la croissance des pays en développement, mais bien de les ralentir pour qu’à terme ils puissent même inverser la tendance au fur et à mesure de leur enrichissement.
La meilleur façon de mettre en place une telle stratégie est d’utiliser un ‘système d’échange de crédit carbone’ dans les pays développés par lequel chaque pays recevra un certain nombre de crédit carbone qui détermine son taux autorisé d’émissions.
Si un pays dépasse son autorisation de crédit, il devra racheter des crédits auprès d’autres pays qui n’auront pas atteints la limite autorisée.
Mais un pays développé pourrait aussi entreprendre des actions pour favoriser les efforts de réductions d’émissions dans les pays émergents. Ceci lui permettrait ainsi de gagner des crédits équivalents à la valeur totale des efforts investis (tout en récupérant un droit d’émission sur son propre territoire.)
Un tel système encouragerait la poursuite de recherches pour des solutions viables et économiques de réduction d’émissions dans les pays en développement, car cela permettrait au pays riches de payer moins en contribuant à faire baisser les émissions hors de leur territoire.
Ces efforts pour limiter le changement climatique seraient alors bien plus efficaces et les mêmes dépenses avancées par les pays développés produiraient des réductions d’émissions globales bien plus conséquentes. 
En ce qui concerne les pays émergents, ils n’auraient pas à proprement parler de crédits ou d’objectif précis jusqu’à ce qu’ils arrivent à un statut comparable à celui des pays développés, mais ils sauraient qu’à terme (disons lorsque leurs émissions de carbone seraient égales à la moyenne de celles des pays développés), ils seraient intégrés au système global de restriction.
Cela les encouragerait à prendre des décisions sur le prix et l’efficacité de l’énergie qui permettraient de réduire leurs émissions sans pour autant freiner leur croissance économique ; ils pourraient ainsi rallonger la période pendant laquelle ils ne sont pas soumis aux limitations d’émissions.
Les désaccords qui opposent les pays développés et les pays émergents à propos de la responsabilité envers la nécessité de limiter les émissions de carbone ne devraient pas être un frein à un accord global.
Trouver une solution équilibrée et juste est aussi complexe que le défi posé par le changement climatique. Mais c’est possible.
Comment échapper au piège de la pauvreté
La lutte contre la pauvreté doit rester la priorité politique en Amérique latine et dans les Caraïbes. Dans cette région, les inégalités sont plus fortes que partout ailleurs, une personne sur cinq survivant avec guère plus de deux dollars par jour (somme calculée en fonction du taux de change à parité de pouvoir d'achat de 1993).
La pauvreté est un phénomène intrinsèquement dynamique.
Les pauvres sont prisonniers d'un manque de qualifications et de moyens.
Aussi, les mesures de réduction de la pauvreté doivent-elles motiver les pauvres à acquérir les moyens et les compétences qui leurs permettront d'échapper à leur situation.
Certes, il est impossible de faire de sérieuses avancées dans la lutte contre la pauvreté sans une croissance économique durable.
Mais au regard des résultats économiques du continent au cours des 15 dernières années, il apparaît que la croissance à elle seule ne permettra pas de réduire la pauvreté de plus de 25% au cours des 10 prochaines années.
Même si les décideurs politiques parviennent à créer un environnement qui récompense mieux les investissements et de ce fait favorise la croissance, les maux de l'Amérique latine persisteront.
L'importance des écarts de revenu nécessite des moyens spécifiques de lutte contre la pauvreté.
L'Amérique latine se caractérise par une très faible redistribution des richesses.
Les impôts n'y ont qu'un faible effet redistributif parce que la fiscalité y est essentiellement indirecte.
Même le système fiscal chilien, le plus efficace d'Amérique latine, est en réalité régressif.
L'impôt sur les revenus est faible dans toute la région, les responsables politiques peuvent donc augmenter les prélèvements pour accroître les sommes à redistribuer aux plus démunis.
Les investissements publics en faveur des enfants en bas âge doivent être augmentés.
La malnutrition des enfants en bas âge freine leur développement cognitif.
Les possibilités de croissance perdues lors des premières années le sont à jamais.
Des mesures visant à réduire la prévalence de l'anémie, de la déficience en fer, en iode, en zinc et en vitamine A - très élevée dans certains pays de la région - auraient un impact positif.
L'amélioration de l'alimentation des nourrissons et des jeunes enfants (en favorisant l'allaitement et une meilleure connaissance de l'alimentation au moment du sevrage) serait des plus rentables, avec un gain cinq à sept fois supérieur au coût des mesures correspondantes.
Dans le cadre de la lutte contre la pauvreté, les responsables politiques pourraient aussi considérer les programmes d'aide conditionnelle.
Ces programmes lient l'aide à vocation sociale à l'action des bénéficiaires.
Le critère pour recevoir l'aide peut être d'envoyer les enfants régulièrement à l'école ou de leur faire passer une visite médicale.
PROGRESA, un programme mexicain d'aide globale attribue des bourses scolaires ciblées, offre des services de santé, des bilans de santé annuels pour tous les membres d'une famille et distribue des compléments nutritionnels aux femmes enceintes, aux mères qui allaitent et aux enfants de moins de cinq ans.
En 2002, ce programme a couvert 20% de la population mexicaine et fournit des services qui représentent jusqu'à 20% des dépenses totales des bénéficiaires.
Ce programme, ainsi que d'autres à plus petite échelle, se traduisent par une augmentation significative de la consommation des ménages, ce qui permet de réduire la pauvreté à court terme. Ils permettent aussi d'augmenter le nombre d'enfants scolarisés, ainsi que leur assiduité, même si leurs résultats sont moins bons en terme de réussite.
Les enquêtes montrent aussi qu'ils améliorent la santé des enfants et des adultes.
Enfin, rien ne laisse à penser que ces programmes auraient des effets négatifs d'importance, tels qu'une augmentation du chômage ou une augmentation de la fertilité.
Au contraire, on constate que les ménages bénéficiaires participent davantage aux microentreprises et accroissent leurs investissements en matière de production agricole.
En terme économique, ces programmes rapportent au moins deux fois plus qu'ils ne coûtent, la principale dépense étant les sommes distribuées aux ménages.
Les projets de développement destinés à la petite enfance, conçus pour améliorer le développement physique, intellectuel et social des enfants, constituent un troisième volet efficace de cette politique de redistribution.
De nombreuses actions appartiennent à cette catégorie.
Certaines comme la surveillance de la croissance des enfants, des garderies, des activités préscolaires ou l'amélioration de l'hygiène et des services de santé s'adressent directement aux enfants.
D'autres visent à former des enseignants et des gardes maternelles et à renforcer les ressources et les capacités institutionnelles et communautaires.
Les chercheurs qui se sont penchés sur ces programmes en Amérique latine estiment qu'ils accroissent le taux de scolarisation primaire, diminuent les redoublements et les abandons et améliorent le niveau général d'instruction.
Les retombées économiques – 5 à 19 fois le montant de l'investissement – sont spectaculaires.
Un plan de lutte contre la pauvreté en Amérique latine et aux Caraïbes doit aller bien au-delà de transferts financiers conditionnels et de l'aide à la petite enfance dans le domaine de la nutrition et de l'éducation.
Même si nous ne pouvons pas encore évaluer la rentabilité de certaines mesures spécifiques, les éléments dont nous disposons suggèrent que les responsables politiques devraient donner la priorité à l'éducation, à l'amélioration du droit de propriété par une réforme du droit à la terre, à l'incitation au microfinancement et au développement des infrastructures rurales.
Le taux de pauvreté a légèrement baissé dans la région durant les deux dernières décennies. Néanmoins la réduction d'inégalités sociales aussi importantes suppose une politique forte qui encourage les pauvres à acquérir les moyens d'échapper à la pauvreté.
Mais surtout, la lutte contre la pauvreté devrait être la priorité des responsables politiques.
Eternelle Hong Kong
Je fais partie de la fonction publique de Hong Kong depuis plus de trois décennies.
Tout au long de ma carrière, j’ai travaillé avec beaucoup de gens mus par le désir de servir Hong Kong.
Ceci reste aussi vrai aujourd’hui que ce l’était quarante années auparavant, lorsque je suis entré au gouvernement.
Les deux dernières semaines ont figuré parmi les périodes les plus mémorables depuis notre réunification avec la Chine en 1997 et m’ont mis sur la sellette en tant que chef de l’exécutif par intérim de Hong Kong.
Les mots ne me viennent pas facilement pour décrire ce niveau incroyable de responsabilité que je ressens.
Ce qui distingue Hong Kong, c’est notre capacité à maintenir la stabilité sociale et la croissance économique.
Un élément clé de notre réussite repose dans les institutions qui renforcent notre développement, à savoir notre système juridique, qui est soutenu par un pouvoir judiciaire indépendant, notre corps législatif et notre fonction publique.
Chacun d’eux opère indépendamment, mais fait partie intégrante de l’ensemble.
En bref, notre système de gouvernement ressemble à beaucoup d'autres.
Hong Kong comporte toutefois des caractéristiques distinctives, notamment un gouvernement résolument tourné vers l’international et vers l’extérieur, de par notre étroite intégration dans les marchés mondiaux bien avant que la mondialisation ne devienne une formule toute faite.
Notre fonction publique et notre pouvoir judiciaire comptent parmi leurs rangs des ressortissants de Grande-Bretagne, d’Australie, des Etats-Unis, du Canada et d’Inde.
En outre, notre Cour d’appel final fait appel à certains des esprits les plus estimés du monde du du droit coutumier.
Nous avons une population étrangère considérable et l'un des corps consulaires les plus importants au monde. Les chambres internationales de commerce jouent un rôle très actif et vital dans les consultations gouvernementales.
Notre Loi fondamentale permet même aux ressortissants étrangers d’être élus à un cinquième des sièges de notre pouvoir judiciaire.
Le cosmopolitanisme de Hong Kong a planté il y a longtemps les graines de la tolérance et du respect dans notre approche du gouvernement.
Nous nous sommes ainsi engagés dans le dialogue et le compromis qui nous sont apparus comme la seule manière possible d’équilibrer les nombreuses exigences et opinions opposées qui envahissent les affaires publiques.
Un bon gouvernement n’est pas une affaire de compétition, pas plus que de victoire ou d’échec, et il importe peu de savoir quelle est l'opinion ou la volonté qui prévaudra.
Il s'agit de prendre les meilleures décisions pour la communauté dans son ensemble.
Inévitablement, ceci implique souvent des compromis.
En effet, tandis que la société de Hong Kong est devenue plus sophistiquée, elle a également gagné en complexité, présentant de multiples facettes et se montrant pluraliste.
Cela signifie que le gouvernement ne peut plus se permettre de considérer les problèmes isolément ; ses opérations doivent être dé-compartimentalisées, aplanies et rationalisées.
Il s'agit là d'une tâche difficile, car certains de nos systèmes sont en place depuis plusieurs années et sont souvent constitutionnalisés.
Bien évidemment, le pragmatisme a ses limites car un bon gouvernement consiste également à faire respecter les valeurs essentielles.
Je me suis souvent référé à ce que je nomme les quatre piliers de la réussite de Hong Kong : la loi, un pied d’égalité pour les entreprises, une fonction publique saine et efficace, et un flux d’information libre.
Ce sont là des valeurs que nous ne mettrons tout simplement pas en péril. Sinon, ce serait le début de la fin pour Hong Kong.
Depuis la réunification avec notre mère-patrie, nous disposons d’une précaution supplémentaire, la loi fondamentale, qui met en pratique les principes suivants : « un pays, deux systèmes », « la gestion de Hong Kong par les Hongkongais » et « un haut degré d’autonomie ».
Un bon gouvernement exige également le partage d’une vision commune de l’avenir (les objectifs et les opinions qui sous-tendent les politiques publiques) avec la communauté.
Notre vision porte sur le développement de Hong Kong en tant que cité mondiale de l’Asie.
Il s’agit là d’une mission exhaustive, qui couvre toutes nos actions en tant que communauté et en tant qu’économie dans des domaines allant du commerce international à l’art, la culture et le tourisme.
La Loi fondamentale incarne cette vision en posant les bases de notre développement sur une période de 50 ans et en nous apportant la liberté et le pouvoir de nous positionner en tant que cité mondiale de l’Asie, et de le faire seuls.
Elle incarne également le degré de soutien du gouvernement central envers Hong Kong.
Elle est donc essentielle à la bonne gouvernance de la région administrative spéciale de Hong Kong.
Dans de nombreux domaines (services financiers, infrastructure, technologie de communication et tourisme), je dirais que nous avons atteint nos objectifs pour Hong Kong.
Il ne se passe pratiquement pas une journée sans que nous ne lisions dans la presse locale un article faisant référence à notre statut en tant que ville mondiale d’Asie.
Même lorsque les gens estiment que nous n’avons pas été à la hauteur des normes attendues de la part d’une cité mondiale, nous nous réjouissons de devoir nous confronter à un niveau de référence élevé car cela ne nous laisse aucun répit.
Une telle attitude peut paraître peu sincère aux yeux de certains, mais les représentants de Hong Kong partagent une mission commune afin de maintenir la stabilité et la prospérité de notre ville.
Notre devoir consiste à faire de Hong Kong un meilleur endroit pour chacun de nous, sans programmes dissimulés et sans contrepartie.
Il s’agit là d’un engagement lourd et solennel, édifiant un jour et extrêmement frustrant le jour suivant.
Mais, par-dessus tout, c’est un honneur et un privilège que de jouer un tel rôle dans notre société et je sais que la vaste majorité des représentants, des législateurs, des juges et des fonctionnaires avec lesquels j’ai travaillé seraient d’accord avec moi.
Obama et l’Ethique
TUBINGEN – On dit partout que la crise financière mondiale était impossible à prévoir… par des spécialistes de la finance et de l’économie peut-être, mais ceux qui observaient l’évolution des marchés, souvent avec consternation, étaient plus qu’inquiets.
Dès 1997, dans mon livre A Global Ethic for Global Politics and Global Economics, j’appréhendais une répétition de l’effondrement économique de 1929-1933: “La moindre allusion, émanant par exemple, début décembre 1996, d’Allan Greenspan, le président de la Réserve fédérale américaine, au fait que la surévaluation des marchés financiers était due à une “exubérance irrationnelle,” a suffi à retourner comme des crêpes les fébriles investisseurs opérant sur les bourses culminantes d’Asie, d’Europe et des Etats-Unis et à provoquer des ventes paniques.
Cela invalide aussi l’idée que les dérèglements, dans un contexte de globalisation, finissent par se corriger. Ils ne font peut-être que s’aggraver.”
A l’époque, j’avançais déjà ce que les économistes appellent une hérésie: la pertinence de la théorie du chaos dans le domaine de l’économie; la naissance des effets les plus dévastateurs à partir des causes les plus infimes.
Une “répétition de la crise de 1929-1933 et l’effondrement de l’ordre économique mondial” n’étaient en aucun cas des éventualités à exclure.
Ni la rapidité, ni l’ampleur des événements de ces derniers mois ne m’ont donc surpris.
Rares furent les économistes – comme Joseph Stiglitz, le lauréat du prix Nobel de l’économie 2001, et Paul Krugman, le lauréat 2008 – à mettre en garde contre la tournure désastreuse qui menaçait l’économie, aujourd’hui globalisée.
Contrairement à de nombreux pronostics d’experts en économie, la crise ne s’est pas arrêtée au secteur financier. Elle se répand maintenant en retombées importantes dans l’économie réelle – les industries de l’automobile et de la chimie, en particulier, sont très durement touchées.
La différence d’avec 1929, c’est que, loin de freiner les aides, on prend au contraire l’argent public pour l’injecter dans les banques et l’économie.
Mais ces mesures n’auront d’efficacité que si l’on évite de les prendre sous un angle individualisé et populiste.
Elles doivent faire partie d’un programme d’ensemble convaincant qui allie, de la part de l’Etat, une intervention responsable à un allégement financier vis-à-vis des individus citoyens, en même temps qu’une réduction des dépenses publiques.
Ne pas anticiper la dette de l’Etat – aux dépens des générations futures – est un choix qui n’est ni viable, ni moral.
Il existe heureusement des signes que l’état d’esprit qui a contribué à susciter la crise est en train de changer.
Dans les pays riches et industrialisés, qui viennent de connaître une ère, cynique et myope, de frénésie du profit maximum, s’ouvre peut-être un nouvel âge fait de retenue et de constance.
Les entreprises sont de plus en plus tenues d’adopter un comportement éthique et celles qui s’en dispensent sont enfin sanctionnées.
Lors d’une tournée de conférences que j’ai effectuée aux Etats-Unis en novembre 2008, j’ai pu constater à quel point les gens sont nombreux à se plaindre non seulement de la soif de profit qui a envahi le monde des affaires, mais de la démesure qui s’est emparée du monde de la politique.
A mesure que les marchés sombraient, le besoin de normes éthiques, relatives à la quête du profit, n’était plus simplement une question de principe, mais de fait.
L’éthique n’est pourtant pas une cerise sur un gâteau, elle n’est pas là pour servir d’accompagnement à l’économie de marché mondiale.
Il s’agit plutôt que la nouvelle architecture financière, que beaucoup appellent de leurs vœux et qui est instamment requise, soit soutenue par une armature éthique.
La cupidité et l’hubris, ces tendances inévitables chez l’homme, ne peuvent être domptées que grâce à quelques règles éthiques fondamentales.
Cette armature éthique, de quoi doit-elle être constituée? Un paragraphe de la déclaration en faveur d’une éthique globale, formulée au Parlement des Religions du Monde, lors de sa session de 1993 à Chicago, répond à cette question:
“Dans les grandes traditions religieuses et éthiques de l’humanité, on trouve l’injonction: Tu ne voleras pas!
Soit, dans sa version positive: Négocie honnêtement et équitablement!
Penchons-nous de nouveau sur les conséquences de cet antique commandement: personne, en aucune manière, n’est en droit de dérober ou de spolier toute autre personne ou tout bien de la communauté.
Qui plus est, personne n’est en droit de disposer d’un quelconque bien, sans se préoccuper des besoins de la société et de la Terre.
Etre authentiquement humain, tout en restant fidèle à l’esprit de nos grandes traditions religieuses et éthiques, signifie que:
• Nous devons mettre notre puissance économique et politique au service de l’humanité plutôt que de la mettre au service d’impitoyables luttes en vue de dominer.
Nous devons cultiver la compassion avec ceux qui souffrent, en accordant une attention toute particulière aux enfants, aux personnes âgées, aux pauvres, aux handicapés, aux réfugiés, et aux personnes seules;
• Nous devons entretenir le respect mutuel et la considération, de façon à parvenir à un équilibre raisonnable des intérêts, et cesser de ne penser qu’à la puissance illimitée et aux inévitables concurrences;
• Nous devons privilégier le sens de la modération et de la retenue, plutôt que l’insatiable cupidité vis-à-vis de l’argent, du prestige et de la consommation.
C’est la cupidité qui fait perdre aux êtres humains leur ‘âme,’ leur liberté, leur sang-froid, leur paix intérieure, et par conséquent tout ce qui fait d’eux des êtres humains.”
Les espoirs sont nombreux dans le monde à se tourner maintenant vers le président Barrack Obama, qui aborde son mandat avec une ambition morale d’une hauteur exceptionnelle pour un homme politique.
Bien sûr, Obama n’est pas le messie, il ne peut pas faire de miracles. Mais il est en position de donner les contours d’une armature éthique qui permette de reconstruire l’économie globale.
Au regard de la quantité, accablante – et sans précédent – des problèmes auxquels Obama est confronté, tant sur le front intérieur qu’extérieur, il ne sera sûrement pas en mesure de combler toutes les attentes.
Je ne porterai pas de jugement sur son programme pour l’économie mondiale, tel qu’il se présente jusqu’ici.
Mais il est sûr qu’il a distingué la dimension éthique de la crise économique actuelle: “Elle se résume à une crise des valeurs: privilégions-nous la seule richesse, ou le travail qu’elle crée?”
Les souffrances qui touchent tant de gens conduisent à des pressions en faveur de réformes, et Obama a astucieusement transformé ces pressions en force politique.
Tout ceci démontre qu’une réflexion sur des valeurs éthiques communes, sur une éthique globale, est plus urgente que jamais.
Un nouveau climat de peur en Ethiopie
Vienne – L’Union Européenne, les Etats-Unis et un certain nombre d’autres donateurs importants injecteront près de 2,5 milliards de dollars en Ethiopie cette année, un montant qui n’inclut même pas le coût des médicaments, de la lutte contre la famine et des innombrables services apportés par les associations à l’un des pays les plus pauvres du monde.
Cette aide est nécessaire car les Ethiopiens sont confrontés à la malnutrition, aux maladies et aux calamités naturelles.
Le pays est dans l’incapacité de subvenir aux besoins en nourriture d’une population croissante.
L’Ethiopie est dans un état tellement désespéré que les causes soutenues par les célébrités – les concerts Live Aid contre la famine de Bob Geldoff ou l’adoption de bébés orphelins par Angelina Jolie et Brad Pitt – suppléent à ce que les donateurs ne peuvent apporter.
Mais toute cette générosité ne parvient pas à masquer le fait que c’est un gouvernement autoritaire qui dirige l’Ethiopie en toute impunité.
Le Premier Ministre Meles Zenawi, au pouvoir depuis 18 ans, a écrasé l’opposition. Son parti contrôle toutes les institutions publiques.
Et comme si cela ne suffisait pas, les comparses du Premier Ministre maîtrisent les médias audiovisuels et musellent les autres dans ce vaste pays principalement rural.
Il y a quatre ans ce mois-ci, le Front Démocratique Révolutionnaire du Peuple Ethiopien de Zenawi (FDRPE) subissait sa pire défaite électorale depuis 1991, quand la guérilla renversait le régime impitoyable soutenu par les Russes.
Plutôt que d’accepter sa défaite, le gouvernement FDRPE a répondu par la force, clamant impunément sa victoire et accusant l’opposition d’avoir fomenté une insurrection.
Les forces de sécurité s’en sont pris à des manifestants pacifiques, ont emprisonné les leaders d’opposition, ont envoyé des milliers de leurs militants dans de sordides camps, et ont accusé les journalistes indépendants de trahison, un crime passible de la peine de mort.
Certains  journalistes et quelques politiciens se sont exilés.
Durant ces mois de troubles, quelques 200 personnes ont été tuées.
Ce fut un véritable affront pour les pays donateurs qui avaient investi tant d’énergie et de fonds pour soutenir la transition démocratique en Ethiopie.
Beaucoup de journalistes et de personnalités de l’opposition ont finalement été libéré ou se sont vu accorder la clémence, sans pour autant que ces gestes mettent fin aux instabilités.
Fin avril 2009, les forces de sécurité ont emprisonné 40 leaders d’opposition sous l’accusation de tentative de renversement du gouvernement.
Les autorités continuent de maintenir la pression sur les medias indépendants à coup de réglementations capricieuses, d’interrogatoires, et, en certaines occasions, en retirant à certains reporters leur accréditation pour travailler avec les medias internationaux comme Voice of America.
D’éminents journalistes ont fait l’objet d’agressions, et leurs auteurs jamais inquiétés. « Il n’y a qu’une liberté, celle de la crainte, et non celle de l’expression » a déclaré un journaliste important.
Les journalistes ne sont pas, cependant, totalement innocents.
Certains journaux ont alimenté les animosités ethniques et régionales du pays, et ont, à l’occasion, publié des reportages particulièrement falsificateurs et inexacts.
Mais les harceler ou les emprisonner n’est certainement pas le moyen de résoudre une situation qui pourrait l’être avec un comité de la presse ou par l’intermédiaire d’un médiateur indépendant.
De plus, les efforts du gouvernement à présenter les journalistes indépendants comme des ennemis retors jettent injustement le discrédit sur les nombreux reporters et journalistes éthiopiens qui prennent leurs responsabilités très au sérieux.
Zenawi a pu échappé aux sanctions de ses alliés occidentaux en partie grâce à l’amitié qui lie cet érudit, ancien marxiste, à l’ancien Premier Ministre Britannique Tony Blair. Il a aussi coopéré très étroitement avec l’administration Bush pour contrecarrer le terrorisme dans la Corne de l’Afrique.
Quelques voix se sont élevées, malgré tout.
Donald Payne, membre important de la commission parlementaire des affaires étrangères (au Congrès américain, ndt) et Ana Gomes, membre du Parlement Européen du Portugal qui fut à la tête de la mission d’observation de l’UE pour les élections de 2005, ont essayé de faire en sorte que l’aide non humanitaire soit conditionnée à l’attitude de l’Ethiopie vis-à-vis de la liberté de la presse et d’autres droits de l’homme.
La Grande Bretagne et quelques autres pays européens ont suspendu leur aide à la suite des évènements qui ont eu lieu après ces élections.
Mais l’Ehiopie est un dilemme pour quiconque est concerné par les droits de l’homme et la démocratie.
Mettre un terme à cette aide pourrait avoir des conséquences humanitaires catastrophiques pour les 80 millions d’Ethiopiens.
Cela pourrait aussi contribuer à déstabiliser une région déjà fragilisée et déclancher de nouvelles guerres avec les voisins Somaliens et Erythréens.
Il existe cependant des moyens de pression sur Zenawi :
·        Les donateurs devraient refuser que des ministres éthiopiens s’assoient à la table diplomatique, comme ce fut le cas pour Zenawi lors de sommet du  G-20 à Londres en tant que responsable du Nouveau partenariat pour le développement de l’Afrique ;
·        Le Groupe d’Assistance au Développement, créé par l’UE et les principaux donateurs pour coordonner les projets d’aide en Ethiopie, a fait en sorte que les contributions des donateurs soient mieux utilisées. Mais il faudrait une surveillance très rigoureuse afin de s’assurer que les ressources internationales ne sont pas utilisées pour soutenir une politique qui irait à l’encontre des valeurs des droits l’homme ;
·        L’UE, en tant que donateur majoritaire, jouit d’un certain poids en Ethiopie et devrait mieux l’utiliser qu’elle ne le fait actuellement.
L’UE devrait faire en sorte que les accords de Cotonou soient respectés et appliqués. Ces accords font obligation à  l’Ethiopie, comme à d’autres pays qui reçoivent l’aide européenne, de respecter « les droits de l’homme, les principes démocratiques et l’autorité de la loi ».
Les accords de Cotonou doivent être révisés en 2010; il est donc impératif de renforcer les mécanismes de contrôle imposants des pénalités en cas de non respect des obligations liées aux droits de l’homme et à la liberté de la presse ;  
·        L’UE et les Etats Unis devraient user de leur influence à la Banque Mondiale et au sein d’autres organisations internationales pour que les subventions destinées au développement soient conditionnées aux efforts en faveur des droits de l’homme et d’une presse libre.
L’aide que reçoit l’Ethiopie de ses amis pourrait être un petit prix à payer pour éviter que ne s’installe le chaos dans le deuxième plus grand pays d’Afrique.
Le peuple éthiopien mérite mieux de son gouvernement.
La liberté de la presse est un début, non seulement parce que c’est un droit humain fondamental, mais aussi parce qu’une presse dynamique est essentielle pour permettre aux sociétés de réagir face à ce genre de crises, trop courantes en Ethiopie.
Purification ethnique dans les Caraïbes
SAINT-DOMINGUE – Je suis citoyenne de République dominicaine, née dans ce pays.
J’ai grandi, je suis allée à l’école, j’ai fondé une famille et élevé mes enfants sur le sol dominicain.
C’est le seul endroit au monde où je me sens chez moi.
Pourtant, après plus de 45 années passées ici, ma nationalité – et celle de milliers d’autres Dominicains – est mise en doute.
Comme nombre de Dominicains, je suis d’origine haïtienne.
Ma famille a quitté Haïti et s’est établie en République Dominicaine pour trouver du travail.
Ce changement de vie n’était pas rare à l’époque, et il n’a pas été découragé.
Des centaines de milliers de Haïtiens sont venus ici pour travailler, avec la permission expresse du gouvernement dominicain.
Pourtant, les Dominicains comme moi ont toujours payé le prix de leur ascendance.
Durant plus d’un siècle, le gouvernement a promu une politique de discrimination raciale soutenue par l’État.
Nous avons servi de boucs émissaires pour détourner l’attention des problèmes économiques et politiques du pays.
Malgré cela, une des leçons que j’ai apprises en grandissant, c’est que tout individu né en République dominicaine est citoyen dominicain.
Personne ne met en doute ce principe.
La constitution de la Réplique dominicaine indique expressément que quiconque est né sur le territoire du pays, excepté la progéniture de parents diplomates ou d’étrangers « en transit » – c’est-à-dire, présents sur le territoire durant moins de 10 jours , comme on l’a compris durant des décennies – est citoyen dominicain.
Pour cette raison, je ne me suis jamais inquiétée du fait que mon statut de citoyenne pouvait être mis en doute.
J’avais tort.
Il y a deux ans, le gouvernement de mon pays a tenté de m’arracher ma nationalité, il s’apprête à faire la même chose à des milliers d’autres Dominicains de descendance haïtienne.
Le gouvernement a déployé ces efforts en réinterprétant de façon étrange la constitution.
En effet, il estime désormais que les individus de descendance haïtienne nés en République Dominicaine n’ont pas droit à la nationalité dominicaine, puisque leurs parents ou leurs grands-parents, qui résident pour la plupart sur le territoire dominicain depuis des années, voire des décennies, étaient soi-disant « en transit ».
Le gouvernement a ordonné aux fonctionnaires d’État civil de ne pas remettre de papiers d’identité aux personnes nées de « parents étrangers » et qui ont reçu des certificats de naissance dominicains dans des conditions que le gouvernement qualifie désormais d’« irrégulières ».
Qui plus est, les documents d’identité déjà remis par l’État dominicain sont déclarés non valables, de manière rétroactive.
Seuls les dominicains de descendance haïtienne sont pris pour cible.
La discrimination du gouvernement contre mon groupe ethnique et racial est flagrante : certains bureaux d’État civil vont même jusqu’à distribuer des listes de « noms à consonance haïtienne » pour permettre aux fonctionnaires de les reconnaître.
Certaines personnes ont même fait l’objet de discrimination sur la seule base de leur apparence.
La brutalité de la campagne gouvernementale en serait presque comique si elle ne condamnait pas autant de dominicains d’origine haïtienne aux incertitudes de l’apatridie.
En effet, la perte de la citoyenneté a des conséquences dramatiques.
Sans papiers d’identité, on ne peut aller à l’école, ni recevoir de soins de santé, ni se marier, ni obtenir de documents officiels tels que certificats de naissance et permis de conduire.
Pire encore, le gouvernement envisage d’amender la constitution pour priver des milliers de dominicains d’origine haïtienne de leur droit à la nationalité, à titre permanent.
La situation est maintenant encore plus dangereuse qu’avant.
Pendant 30 ans, j’ai lutté pour garantir l’égalité des droits civils et fondamentaux des Dominico‑Haïtiens.
J’ai dû affronter de nombreuses difficultés d’ordre personnel et professionnel.
Des fonctionnaires m’ont calomniée. Des informateurs ont tenté d’infiltrer mon organisation et de saboter mes travaux.
J’ai reçu des menaces de mort à plus d’une occasion, et mes enfants et moi-même avons dû fuir notre région d’origine.
Malgré tout ce que j’ai enduré, je garde l’espoir qu’il est possible de changer les choses.
Peut-être que la campagne contre les Dominico-Haïtiens cessera lorsque le corps judiciaire de mon pays admettra que le refus rétroactif de la citoyenneté constitue une violation des droits de l’homme.
Peut-être qu’elle cessera quand la communauté internationale commencera à s’ériger contre les politiques discriminatoires de la République Dominicaine.
Mais une chose est sûre : le problème ne pourra être résolu tant que les Dominicains qui chérissent la démocratie et l’État de droit ne se tiendront pas aux côtés de leurs concitoyens pour déclarer que le temps de l’inégalité de traitement est révolu.
L’Europe, l’Amérique et le roulement de tambour de la guerre contre l’Iran
Les discussions sur la guerre au Proche-Orient mettent une fois de plus la capitale américaine en émoi. Elles ne portent pas seulement sur la dernière « stratégie de victoire » en Irak, mais également sur une action militaire contre l’Iran.
Plus on peine à distinguer une quelconque forme de rationalité dans les actions du gouvernement Bush, plus la rumeur grandit.
Bush va-t-il lancer des attaques aériennes et envoyer ses forces spéciales en Iran?
Depuis son discours annuel à la fin janvier, il ne s’est presque pas passé un jour sans l’annonce d’une nouvelle en rapport avec l’Iran, ni sans que le gouvernement américain n’intensifie son discours.
Il est évident que les Etats-Unis se préparent à un assaut aérien – il serait difficile d’envisager une mobilisation militaire de plus grande envergure, les forces terrestres étant déjà excessivement déployées.
En effet, la confrontation avec les Iraniens en Irak paraît de plus en plus évidente, et l’on rassemble ses forces partout ailleurs.
Une bombe visant la garde révolutionnaire iranienne a récemment explosé à la frontière entre l’Iran et l’Afghanistan.
Et les Etats-Unis s’efforcent bien entendu de trouver les « preuves » d’une menace iranienne pouvant justifier une attaque.
Est-ce uniquement de bluff ? Le monde pourrait attendre calmement une réponse, si les progrès du programme nucléaire iranien et la fin prochaine du mandat présidentiel de Bush ne généraient pas cette imprévisible dynamique.
En outre, les Etats-Unis ont probablement la force d’engager une guerre contre l’Irak, mais pas de la remporter.
Les conséquences d’actions militaires en Iran surpasseraient de loin celles de la guerre en Irak.
Il n’y aurait rien de pire – pour la région et pour les pays voisins – que de faire à nouveau les choses à moitié au Proche‑Orient.
Et le premier voisin affecté serait l’Europe.
Alors comment l’Europe, qui voit ses intérêts vitaux en matière de sécurité menacés, a-t-elle réagi à cette évolution de la situation ? Le Premier ministre britannique, Tony Blair, s’est déjà adapté au nouveau discours provocateur du gouvernement américain.
Le Président français, Jacques Chirac, a déclaré sans réfléchir qu’une ou deux bombes atomiques iraniennes ne seraient pas dangereuses, compte tenu de la possibilité de représailles nucléaires – ses songeries ont tellement surpris les responsables politiques français qu’ils se sont empressés de rectifier les propos du président.
De son côté, la Chancelière allemande, Angela Merkel, prononce des discours trouvant grâce aux yeux des Etats-Unis, mais l’Allemagne préfère toutefois rester en retrait.
Dans toute l’Europe, la priorité actuelle est d’éviter un quelconque risque, même au détriment des intérêts communs et de la solidarité de l’OTAN.
La marine allemande défend les côtes libanaises contre le Hezbollah, tandis que d’autres nations européennes tentent tant bien que mal de maintenir l’ordre sur le terrain.
L’Allemagne, avec sa forte présence militaire au nord de l’Afghanistan, reste sourde aux demandes d’aide des alliés canadiens qui luttent dans le sud contre le retour en force des Talibans.
Elle veut désormais envoyer des avions de combat Tornado à des fins de reconnaissance – ce qui est légèrement mieux que rien.
La politique de sécurité européenne stagne, sinon régresse, au moment même où l’unité importe plus que jamais.
Les trois grands d’Europe – surtout l’Allemagne, à la présidence de l’UE – doivent trouver un moyen d’agir ensemble pour répondre aux questions de sécurité stratégique.
S’ils n’y parviennent pas, l’Europe ne pourra plus intervenir lorsque les choses iront mal – comme c’est actuellement le cas en Iran et dans le Golfe persique.
Si l’Iran est attaqué cette année, c’est surtout le Proche-Orient qui en subira les conséquences, mais également l’Europe, en tant que proche voisin occidental – et l’impact risque d’être durable.
L’Europe sera elle aussi touchée si l’Iran domine et devient une puissance nucléaire.
Il y a donc beaucoup en jeu pour le vieux continent.
Pour être précis, l’UE a tout à gagner à éviter une guerre contre l’Iran et à l’empêcher de devenir une puissance nucléaire.
Ces deux grands intérêts apparemment contradictoires peuvent être réconciliés et devenir une stratégie commune à trois volets, reposant sur un isolement et un endiguement efficaces, et sur des négociations directes.
Il est nécessaire que les européens – menés par Angela Merkel, Tony Blair et Jacques Chirac – s’accordent pour garantir aux Etats-Unis que l’Europe est prête à payer un prix économique élevé, voire très élevé, en prenant des mesures fermes pour renforcer les sanctions contre l’Iran, mais uniquement à deux conditions préalables : d’une part, que l’option militaire soit écartée de la table des négociations, d’autre part, que toutes les parties concernées – y compris les Etats‑Unis – entament des négociations directes avec l’Iran.
La politique d’isolement associée aux négociations directes pourrait être consolidée par une stratégie commune à l’égard de la Syrie, sans qu’il soit question d’un « changement de régime », mais plutôt d’un « changement de coalition » – c’est-à-dire, de détacher la Syrie de son alliance étroite avec l’Iran.
Il était à la fois juste et important que le Conseil européen des Ministres des Affaires étrangères convienne de sanctions contre l’Iran.
Confrontée à la menace de représailles économiques, l’élite politique de l’Iran prend davantage conscience des conséquences de son attitude provocatrice.
Il est impératif d’approfondir fermement ce processus, tout en rejetant l’aventurisme militaire.
L’Europe doit mettre un frein aux deux avancées les plus désastreuses de l’Iran – la guerre et l’armement nucléaire – en agissant de concert et avec détermination.
Les intérêts vitaux européens et transatlantiques sont en jeu. Il est donc de la responsabilité de l’Europe – tout particulièrement de celle de l’Allemagne, à la présidence de l’UE – d’agir maintenant.
Course aux armements en Europe et en Asie
Lorsque l’unification de l’Europe a été lancée, on pensait que cette “ union sans cesse plus étroite ” créerait une communauté capable de protéger les Européens du chantage politique.
On constate aujourd’hui – même si la levée de l’embargo de l’UE sur les ventes d’armes à la Chine pourrait être retardée par les pressions américaines et l’agressivité chinoise - que l’Union européenne n’est plus qu’un instrument de corruption, utilisé par la France et la Chine pour des plans d’action conjoints.
La situation est d’une simplicité impitoyable : la plus grande dictature au monde se prépare à écraser et à occuper la première démocratie chinoise de l’histoire, Taiwan.
Et elle a besoin pour cela d’un arsenal beaucoup plus perfectionné que celui qu’elle possède pour le moment.
Les Etats-Unis n’exportent naturellement pas de telles armes vers la Chine, et essayent au contraire de dissuader les dirigeants chinois de lancer une attaque militaire contre les démocrates de Taiwan.
Mais si l’Union européenne proposait à la Chine des exportations importantes de systèmes militaires offensifs puissants, l’Armée populaire de libération pourrait venir à bout de la défense taiwanaise.
Plus de 600 missiles, déjà déployés sur le continent, sont orientés vers des villes et des installations militaires de l’île.
Pour le moment, le danger n’est pas très réel.
La Russie vend certaines armes à la Chine, mais évite d’exporter ses systèmes les plus perfectionnés, car le Kremlin considère la Chine comme une menace future potentielle.
Mais si des pays de l’UE commencent à se faire concurrence pour gagner des parts du marché chinois, les Russes pourraient bientôt être tentés de vendre leur meilleur matériel au régime communiste de Beijing.
Ce nouvel armement de la Chine, dans le contexte de la crise nord-coréenne, risque de pousser une demi-douzaine de pays de la région à renforcer leurs capacités militaires.
En levant l’embargo sur les ventes d’armes à la Chine, l’UE pourrait encourager une course aux armements dans l’est de l’Asie.
Comment la Chine et la France ont-elles réussi à convaincre l’UE d’envisager de participer à une telle initiative ? Quand le gouvernement de Jacques Chirac a décidé de développer sa coopération économique avec la Chine, les armes sont devenues un élément stratégique essentiel.
Tout comme le Premier ministre Chirac avait vendu un réacteur nucléaire à Saddam Hussein dans les années 70, le Président Chirac se laisse aujourd’hui persuader de faire affaire avec une autre dictature agressive.
Pour le reste, il s’agit de chantage économique.
Les diplomates français ont bien entendu informé la Chine des réticences d’autres pays européens quant à la levée de l’embargo, imposé après le massacre de la place Tiananmen en 1989.
La Chine a alors simplement menacé d’abandonner ses accords commerciaux ou de ne plus jamais en conclure avec ces membres de l’UE.
En Allemagne, les Chinois doivent murmurer en coulisses Siemens et Volkswagen , et aux Pays-Bas, Philips .
La Chine suit les luttes de pouvoir au sein de l’UE par l’intermédiaire de ses amis français, et sait donc quels gouvernements elle doit mettre au pas.
En Suède, il a probablement suffi de chuchoter Ericsson et Volvo pour que le Premier ministre Göran Persson prenne conscience des enjeux commerciaux pour son pays.
En effet, quel pays européen oserait mettre en péril une commande chinoise de plusieurs milliards d’euros ?
Bien entendu, aucun pays de l’UE n’a évoqué Taiwan pour ne pas reprendre les exportations.
L’Union parle de “ code de conduite ” (ce qui ne veut pas dire grand chose, mais fait bon effet) et de “ libre-échange ” (euphémisme charmant pour désigner la vente d’armes à des régimes dictatoriaux).
Ce silence est du plus mauvais augure.
En pratique, l’UE fait savoir à la Chine que le problème taiwanais n’est pas le sien.
Si l’Union lève l’embargo, elle déclinera toute responsabilité dans une catastrophe éventuelle.
Comme d’habitude, c’est aux Etats-Unis qu’il incombe de venir à la rescousse d’un peuple libre pour éviter sa destruction.
Il y a soixante ans, les troupes et les armes américaines ont libéré l’Europe occidentale du joug nazi.
Bientôt, des armes européennes pourraient être utilisées par les Chinois contre des troupes américaines tentant de protéger une démocratie de 23 millions d’âmes (une population équivalente à celle de tous les pays nordiques réunis).

Comme l’a déclaré Tom Lantos, un député démocrate californien, l’Union européenne a perdu son sens moral. Et Tom Lantos sait de quoi il parle : enfant, à Budapest, il fut sauvé de la déportation vers Auschwitz par Raoul Wallenberg.
Wallenberg était suédois. Et pourtant la Suède fait elle aussi preuve aujourd’hui d’un manque de moralité politique.
Plusieurs de mes amis du groupe parlementaire conservateur sont engagés depuis longtemps en faveur de Taiwan.
Au cours des dix dernières années, nous avons organisé des conférences scandinaves sur Taiwan aux parlements de Copenhague, d’Oslo et de Stockholm.
Mais une intervention du Premier ministre suédois a suffi à amadouer le dirigeant du parti conservateur, Fredrik Reinfeldt.
Göran Persson n’avait pas la majorité au parlement suédois pour lever l’embargo, mais il semble être parvenu à ses fins grâce au mot magique, Ericsson .
Reinfeldt est ainsi le premier dirigeant du parti conservateur dans l’histoire de la Suède à encourager les exportations d’armes vers une dictature communiste.
Pourtant Reinfeldt, comme Chirac, a oublié quelque chose : aux prochaines élections, les libéraux pourraient bien vouloir autre chose qu’un premier ministre cynique ou un autre.
Ils préféreront peut-être un choix plus marqué.
L’Europe et la crise alimentaire mondiale
PARIS – Le monde a été ébranlé ces derniers mois par des hausses sans précédent des prix des denrées alimentaires, des émeutes de la faim et des tensions sociales qui ont démontré que l’approvisionnement en nourriture est à nouveau source d’insécurité - à laquelle le changement climatique et le déclin des ressources naturelles ajoutent une nouvelle urgence.
D’après les estimations, la Terre comptera 9 milliards d’individus d’ici 2050 et les besoins en nourriture pourraient doubler, principalement au sein des populations urbaines des pays les plus pauvres.
Mais trouver une solution va au-delà de la simple identification des pays capables de nourrir le reste du monde.
Il est de plus en plus urgent que chaque nation soit en mesure de se nourrir elle-même.
Cela signifie que l’agriculture doit devenir une priorité internationale, avec une aide octroyée aux pays les plus pauvres pour qu’ils établissent l’indépendance et la sécurité de leur approvisionnement alimentaire.
Les pays et les organisations internationales commencent déjà se mobiliser.
L’organisation des Nations unies pour l’alimentation et l’agriculture estime que l’augmentation du prix des aliments comporte le risque d’un accroissement des conflits mondiaux.
Le Forum économique mondial de Davos a fait de l’insécurité alimentaire l’un des principaux risques mondiaux.
La Banque mondiale a vigoureusement souligné l’importance de l’agriculture pour faire démarrer l’expansion économique et briser le cercle vicieux de la pauvreté.
Ban Ki-moon, le secrétaire général des Nations unies, a mis sur pied un groupe de travail pour élaborer un plan d’action commun, et Nicolas Sarkozy, le président français, a proposé un partenariat mondial pour l’alimentation et l’agriculture.
Cette proposition de partenariat repose sur trois piliers.
Le premier est la création d’un groupe international chargé de définir une stratégie mondiale pour la sécurité alimentaire.
Le deuxième est la mise sur pied d’un groupe international de scientifiques chargé d’évaluer la situation de l’agriculture mondiale, d’alerter sur les risques de crise, et éventuellement de faciliter l’adoption par les gouvernements de mesures politiques et stratégiques pour faire face aux crises alimentaires.
Et le troisième est de mobiliser la communauté financière internationale, malgré ses problèmes actuels.
La taille et la fiabilité de la production agricole de l’Union européenne signifient qu’elle peut et doit jouer le rôle de régulateur des marchés mondiaux.
Si l’Europe réduisait sa production agricole, l’augmentation de ses importations contribuerait nettement à une hausse du prix des denrées alimentaires.
Pour cette raison, le niveau de production agricole de l’UE doit rester stable – à la fois dans l’intérêt des Européens et des populations des pays les plus pauvres.
Mais l’Europe ne peut pas développer son agriculture au détriment des moins fortunés, et l’UE doit donc harmoniser sa politique avec les pays plus pauvres.
Aujourd’hui, les subventions à l’exportation et autres mesures de soutien représentent moins de 1 pour cent du budget agricole européen, et l’UE a entrepris de les éliminer une fois que les principaux pays exportateurs auront pris des mesures analogues.
Depuis 2001, avec le règlement dit « Tout sauf les armes », tous les produits des pays les moins avancés – à l’exception des armes et des munitions – peuvent accéder au marché unique de l’UE en franchise de douanes, faisant ainsi de l’UE le principal marché des produits de ces pays.
L’UE cherche parallèlement à répondre aux nouveaux défis en réformant sa politique agricole commune, comme le montre son récent abandon des jachères obligatoires.
Aujourd’hui l’UE se prépare à augmenter progressivement les quotas laitiers, et à évaluer l’impact de sa décision concernant les biocarburants sur les marchés mondiaux.
Mais le souci premier de l’Europe doit être d’encourager le développement des agricultures au plan local, le seul moyen d’améliorer la sécurité alimentaire mondiale et de réduire la pauvreté.
Cette préoccupation devrait également permettre de garantir que les prix élevés actuels des produits agricoles profitent aux agriculteurs des pays pauvres.
Cette évolution est vitale, parce que selon des estimations de la Banque mondiale, la croissance dans le secteur agricole contribue deux fois plus à réduire la pauvreté que la croissance dans d’autres secteurs de l’économie.
L’agriculture reste en effet le principal secteur productif des économies les moins avancées, employant près de 65 pour cent de la population active et contribuant à plus de 25 pour cent du PIB.
Mais au cours des vingt dernières années, le soutien au développement de l’agriculture a décliné. Le montant alloué à l’agriculture ne s’élève qu’à 4 pour cent de l’aide au développement.
La Commission européenne et les États membres de l’UE prévoient en conséquence d’accroître le montant de l’aide, à la fois par le biais du Fonds européen de développement et en trouvant de nouvelles sources de soutien financier.
Une plus grande libéralisation du commerce agricole ne garantira pas la sécurité alimentaire.
Face à la nature erratique des marchés agricoles, une réglementation est nécessaire pour amortir la volatilité des prix des denrées alimentaires pour les pays les plus pauvres.
Cela ne signifie pas pour autant que le protectionnisme est la voie à suivre, mais seulement que prendre en compte des questions spécifiques affectant le commerce agricol international – conditions climatiques, volatilité des prix, risques sanitaires – peut être parfois nécessaire.
Mais dans un monde où les différences de productivité peuvent être de l’ordre du 1 pour 1000, il serait peu raisonnable de compter uniquement sur les marchés pour permettre aux pays les moins avancés de développer leur économie.
Il n’est pas non plus réaliste de s’attendre à une expansion économique résultant d’une concurrence entre distributeurs et producteurs multinationaux dans des pays où rode encore la famine.
Mais rassembler l’expertise extérieure et les compétences locales concernant la géographie et les contraintes environnementales et économiques, de manière à répartir les risques et partager la gestion des ressources et des projets, est une démarche bien plus à même d’aider les pays les plus pauvres à obtenir leur indépendance alimentaire.
C’est cette approche qui a permis, en moins de 20 ans, à l’Europe d’après-guerre d’établir sa souveraineté alimentaire.
Les pays, comme l’Inde et le Vietnam, qui ont choisi de protéger le développement de leur agriculture des aléas du marché ont obtenu une réduction substantielle de la pauvreté dans les zones rurales.
Le temps est venu de donner la priorité à l’agriculture, de manière à assurer une croissance avec un visage plus humain.
Au coeur de l’Union européenne, la France souhaite jouer son rôle dans un effort collectif qui devient rapidement un sujet de préoccupation pour nous tous.
L’Europe et le nouvel ordre mondial
BERLIN – Le 15 novembre 2008 est une da   te à retenir - une date historique.
Pour la première fois, le G-20, les 20 principales économies mondiales, se sont réunies à Washington pour tenter d’apporter une réponse à la crise économique et financière mondiale.
Bien que cette première réunion n’ait pas débouché sur autre chose que des déclarations d’intention, elle marque un tournant dans l’Histoire.
Confrontées à la pire crise économique et financière depuis les années 1930, les nations industrialisées occidentales (y compris la Russie) qui dominaient auparavant l’économie mondiale ont découvert qu’elles étaient incapables d’apporter une réponse efficace à la crise.
Il est de plus apparu que le seul d’espoir d’atténuer, ou mieux, de surmonter la crise économique globale repose exclusivement entre les mains des économies émergentes, et avant tout de la Chine.
En conséquence, le G-8, qui ne comprend pas les principales économies émergentes, a perdu toute pertinence.
La mondialisation a donné lieu à une redistribution du pouvoir et des opportunités, et a creusé les fondations d’un nouvel ordre mondial pour le XXIème siècle.
Plus rien ne sera comme avant, une fois la crise actuelle surmontée.
L’Occident – les États-Unis et l’Europe – sont en déclin relatif, tandis que les puissances asiatiques et latino-américaines émergentes seront parmi les gagnantes.
Les États-Unis ont réagi au déclin de leur hégémonie de manière impressionnante, avec l’élection du tout premier président Africain-Américain, Barack Obama.
Confrontés à l’une des pires crises de leur histoire, les États-Unis ont démontré, à eux-mêmes et au reste du monde, leur capacité à se renouveler.
Et il est déjà apparent que ce choix aura trois conséquences à long terme.
Premièrement, l’élection d’un président noir enterre le triste héritage de l’esclavage et de la Guerre de Sécession.
Dès aujourd’hui, les questions de couleur de peau, de forme des yeux ou de genre ne joueront plus un rôle décisif dans l’accès aux postes de responsabilité, voire à la fonction suprême.
Le système politique américain reflète à présent l’évolution démographique du pays, où les groupes non-Blancs ont la croissance la plus rapide.
Deuxièmement, l’élection d’Obama se traduira par une réorientation de la politique étrangère américaine au moyen terme.
En particulier, l’accent mis actuellement sur la relation transatlantique, qui allait auparavant de soi, deviendra de plus en plus en plus une chose du passé.
Troisièmement, l’alignement interne des perspectives politico-culturelles des États-Unis sera renforcée par le déplacement global en cours des richesses et du pouvoir, de l’Ouest vers l’Est.
Les puissances du Pacifique du Nord-est – la Chine, le Japon et la Corée du Sud – sont déjà, et de loin, les principaux créanciers des États-Unis et leur importance ira croissant en raison de la crise financière actuelle.
Dans un avenir prévisible, la région Pacifique est celle qui offre les principales opportunités de croissance et pour des raisons à la fois économiques et géopolitiques, les États-Unis se tourneront de plus en plus vers cette région, au détriment de la relation transatlantique.
Toutes ces évolutions n’augurent rien de bon pour l’Europe. Une fois la crise passée, les Européens auront perdu de leur importance.
Et le pire est que non seulement l’Europe ne fait rien pour atténuer ou retarder son propre déclin, elle l’accélère par son comportement.
Avec l’élection d’Obama, les États-Unis se sont résolument tournés vers l’avenir au sein d’un monde globalisé et multipolaire. En ces temps de crise, l’Europe, elle, redécouvre l’intervention gouvernementale et mise sur le passé !
La constitution européenne est un échec, le traité de Lisbonne est dans les limbes depuis le rejet des Irlandais, et une plus forte gouvernance économique européenne est bloquée par la désunion franco-allemande.
La réaction des États membres de l’UE face à cette impasse qu’ils se sont eux-mêmes infligées est sans ambiguïté : au lieu de tenter de redonner une impulsion au processus d’intégration politique et économique, chaque État agit individuellement pour tenter de combler le vide qui s’ouvre sous ses pieds.
Bien sûr, une coordination existe entre les États membres, et est même parfois couronnée de succès, mais sans institutions européennes fortes, ces succès isolés ne se reproduiront pas.
Le danger est bien réel de voir l’Europe manquer un virage stratégique et historique vers un monde multipolaire – un aveuglement qui lui coûtera cher.
Après le sommet de Washington, il aurait dû être évident pour les Européens partout, même pour les eurosceptiques des îles britanniques, que ce réalignement stratégique intervient aujourd’hui même !
Si les Européens n’arrivent pas à se faire à l’idée que le XIXème siècle est bien mort, la caravane continuera à avancer, sans eux, dans le XXIème siècle.
L’Europe et les puissances émergeantes
KIEV – Le centre de gravité de la planète glisse vers l’est tellement rapidement que les Européens peuvent presque sentir le sol bouger sous leurs pieds.
Parce presque tous les acteurs majeurs de la scène internationales redéfinissent leur rôle en fonction de ce glissement tectonique, l’Europe doit faire de même.
C’est donc une bonne chose que le Conseil de Ministres de l’UE se réunisse pour s’atteler à ce défi.
Les Européens, cependant, se sont plus investis dans l’unification et les dispositions constitutionnelles depuis des décennies que dans la diplomatie traditionnelle.
Les rivalités européennes historiques ont, bien sûr, été domestiquées en modèle politique que les diplomates européens considèrent souvent comme applicable à l’ensemble de l’arène internationale.
Consensus, compromis et mise en commun de la souveraineté sont les seules manières de résoudre nombre des questions importantes – changement climatique, prolifération nucléaire – qui troublent notre monde.
Mais pour ce qui est des grandes questions relatives à la guerre, la paix et l’équilibre des pouvoirs, l’Europe semble piégée entre un manque de cohésion de sa politique étrangère et les doutes des différents pays sur la manière de définir et sécuriser leurs intérêts nationaux.
Les puissances émergentes de la planète – Brésil, Chine, Inde et Russie – par contre, insistent non seulement sur la primauté de leurs intérêts nationaux, mais, ainsi que l’a démontré l’échec des négociations sur le climat à Copenhague en décembre dernier, sur la liberté d’action souveraine aussi.
La géopolitique n’est pas, selon eux, l’anathème ; c’est la base de toutes leurs actions externes.
Leurs opinions publiques se rallient toujours derrière la défense de l’intérêt national ; l’exercice du pouvoir reste au cour de leurs calculs diplomatiques.
Face à cette réalité nouvelle/ancienne, l’Europe ne doit pas uniquement faire entendre sa voix sur les questions globales importantes de déséquilibres commerciaux et budgétaires, aussi importantes soient-elles. Mais l’Europe devrait plutôt déterminer les différents atouts stratégiques qui sont importants aux yeux des puissances émergeantes du monde et utiliser ces bras de levier pour gagner en influence.
Malheureusement, l’un des atouts stratégiques clé de l’Europe – les pays européens, et l’Ukraine en particulier, dont les territoires couvrent les grands couloirs énergétiques qui achemineront de plus en plus de ressources fossiles depuis le Moyen Orient et l’Asie Centrale vers le monde – cet atout, donc, est largement négligé.
Depuis la guerre russo-géorgienne de 2008, en effet, l’Europe s’est plutôt détournée des évènements dans cette région.
Cette négligence est à la fois injustifiée et dangereuse.
Les pays situés entre l’Union Européenne et la Russie ne constituent non seulement une source de compétition géopolitique entre l’Europe et la Russie, mais ils se mêlent aussi aux intérêts nationaux des puissances émergentes, particulièrement la Chine.
Cette guerre russo-géorgienne a montré à quel point cette région compte aux yeux du reste du monde.
Au début de ce conflit, la Chine avait entamé un effort systématique de soutien à l’indépendance des anciens pays soviétiques en leur offrant des plans d’aide considérables.
Différents pays, de la Biélorussie au Kazakhstan, ont bénéficié du soutien financier chinois.
La Chine s’intéresse à cette région non seulement parce quelle s’inquiète de préserver l’accord post-guerre froide à travers l’Eurasie, mais aussi parce qu’elle fournira les routes d’acheminement pour une grande part des richesses énergétiques de l’Irak, de l’Iran et de l’Asie Centrale.
La Chine a effectivement déversé des milliards de dollars pour exploiter les champs de pétrole et de gaz de l’Irak et de l’Iran.
Compte tenu de questions de sécurité qui feront probablement obstacle à ce que ce gaz et ce pétrole soient acheminés vers l’est pour alimenter les besoins intérieurs de la Chine, les soucis énergétiques de la Chine devront devenir acteurs dans les marchés énergétiques internationaux – ce qui veut dire transporter le pétrole et le gaz exploité par les Chinois depuis l’Irak et l’Iran vers l’ouest pour les vendre.
Mais deux pays essentiels à ce commerce - la Turquie et l’Ukraine – sont de plus en plus écartés de l’UE.
Pour la Turquie, les tensions reflètent le manque d’avancée dans le processus d’adhésion à l’UE.
Pour l’Ukraine, c’est autre chose.
Jusqu’à ce que Viktor Yanukovich se hisse à la présidence ukrainienne plus tôt cette année, l’Ukraine devenait particulièrement européenne dans son orientation.
Yanukovich semble aujourd’hui déterminé – pour des motivations à courte vue – à affaiblir définitivement l’Ukraine en tant que pays de transit énergétique.
Son dernier stratagème, en effet, est la volonté de vendre les oléoducs ukrainiens au russe Gazprom en échange de rabais sur le tarif du gaz.
C’est une folie économique et stratégique.
Les industries ukrainiennes ont besoin de se moderniser, non pas de dépendre d’un gaz bon marché et l’acheminement du gaz deviendra un monopole presque identique à celui des réserves de gaz – une perspective dramatique, compte tenu des coupures de gaz passées entre la Russie et l’Europe.
En outre, la situation politique Ukrainienne se fracture.
Une chasse aux sorcières a été engagée contre les dirigeants de l’opposition.
Les journalistes croisés disparaissent sans laisser de trace.
Le magnat des médias du pays, dont il se trouve qu’il est aussi à la tête de la sécurité nationale, étend son empire médiatique en trompant les tribunaux.
Le démantèlement systématique des institutions démocratiques ukrainiennes par Yanukovich sape le potentiel du pays comme atout stratégique de l’Europe.
Bien sûr, il dépend des Ukrainiens de défendre leur démocratie mais l’Europe est aussi fautive parce que l’UE manque d’une grande stratégie pour l’est. La vision morale et stratégique des années 90, qui culminât avec le big bang de l’expansion de l’Union vers l’est, s’est épuisée.
Aujourd’hui, il se murmure un peu partout en Europe qu’une « neo-finlandisation » pourrait être un compromis raisonnable pour les pays comme l’Ukraine et la Géorgie.
Reconstruire les relations entre l’Union Européenne et l’Ukraine et d’autres pays à l’est de l’Union, cependant, contribuerait aussi à rétablir les relations avec la Russie, qui est aujourd’hui confrontée à une série de défis stratégiques : relations avec les anciennes républiques soviétiques, proximité du dynamisme chinois, le vide béant de la Sibérie, l’avenir des ressources énergétiques d’Asie Centrale autour desquelles se reforme le « grand jeu » diplomatique du 19ème siècle entre la Russie, la Chine, l’Inde et l’Amérique.
L’UE peut jouer un rôle constructif par un dialogue permanent sensible aux inquiétudes de la Russie, sans pour autant accepter toutes les réponses que celle-ci saura leur apporter.
Aujourd’hui, l’art de la diplomatie est de traduire le pouvoir en consensus.
Cela requiert de meilleures relations avec l’ensemble des pays émergents.
Mais cela nécessite aussi par dessus tout une vision unifiée, pas uniquement sur des défis qui affectent tous les pays – prolifération de l’armement, terrorisme, épidémies et changement climatique, par exemple – mais aussi sur ses propres atouts stratégiques.
Si l’UE veut réussir sa politique vis à vis des pays émergents, elle doit parler un langage stratégique qu’ils comprendront.
L’Europe, petit à petit
ROME – Il y a un an, peu de gens auraient parié que l’Union européenne, toujours sous le choc du rejet du Traité constitutionnel de 2005, serait sur le point de ratifier le nouveau Traité de réforme adopté à Lisbonne en décembre dernier.
Pour certains, que le Royaume-Uni puisse le ratifier avant même les pays traditionnellement « proeuropéens », comme l’Italie, met tout simplement en relief le manque d’initiatives nouvelles et audacieuses du Traité pour accélérer l’unification européenne.
Mais ces détracteurs ont tort.
Il est certain que l’impatience et la frustration sont depuis le début des forces motrices de l’intégration européenne.
Comme l’affirmait Robert Schuman dans sa Déclaration de 1950 : « l’Europe ne se fera pas d’un coup ».
De même, comme l’a écrit sur le tard Altiero Spinelli, autre père fondateur de l’Union européenne, sans visionnaires européens, il n’y aurait pas d’Europe ; mais sans hommes d’État pragmatiques, les visionnaires seraient allés nulle part.
Les points faibles du Traité de réforme sont évidents.
L’abandon de l’intitulé « constitution » était probablement nécessaire pour remettre les États membres en selle.
Toutefois, il n’était pas utile de faire durer les incertitudes quant à la plateforme politique commune sur laquelle la voix européenne devra compter en politique étrangère.
Qui plus est, l’espace de liberté, de sécurité et de justice exige toujours l’unanimité pour les décisions essentielles en matière de lutte contre le crime et le terrorisme – ce qui signifie que les processus sont parfois d’une lourdeur insoutenable.
Le Traité ne suffit pas non plus pour renforcer la coordination des politiques économiques et budgétaires européennes.
En revanche, comme l’indique la Résolution du Parlement européen du 20 février, il est tout aussi évident que : « le traité de Lisbonne constitue une amélioration substantielle par rapport aux traités existants, laquelle apportera à l'Union une responsabilisation démocratique plus forte et accroîtra son pouvoir de décision […] L'adoption de toute la législation de l'Union européenne sera l'objet d'un contrôle parlementaire [aux niveaux européen et national] d'un niveau jamais atteint dans aucune autre structure supranationale ou internationale ».
Par ailleurs, des agences telles qu’Europol et Eurojust seront elles aussi soumises à un examen parlementaire approfondi ; quand à la procédure budgétaire, elle sera plus simple et démocratique.
La Charte des droits fondamentaux de l’Union européenne deviendra juridiquement contraignante et la protection judiciaire des citoyens sera améliorée grâce à un accès simplifié à la Cour européenne de justice et à l’élargissement de sa compétence.
De plus, le rôle de l’Union sur la scène mondiale sera consolidé par le fusionnement du poste de Haut représentant avec celui de Commissaire aux relations extérieures, et par la mise en place d’un service diplomatique unique.
Je pourrais continuer la liste, mais nous avons déjà assez de raisons de conclure que l’Union européenne et ses États membres ne peuvent faire mieux que de tirer le meilleur du nouveau Traité.
Les premiers ingrédients d’une identité collective commune ont été ajoutés à l’Union élargie, encore marquée par divers points de vue, sensibilités et aspirations.
Demander aux États de faire plus que ce qu’ils ratifient à l’unanimité risquerait de secouer l’harmonie européenne si fragile.
Cependant, rien n’empêche de petits groupes d’États membres de se fixer des buts plus audacieux par le biais d’accords séparés, si leur confiance mutuelle et leurs similitudes les y encouragent.
Après tout, c’est de cette façon que le Traité de Schengen – intégré par la suite dans l’acquis communautaire (socle commun de lois liant les États de l’Union européenne) – a vu le jour.
Plus récemment, l’accord Prun a fait passer la coopération policière à l’intégration policière entre ses États parties.
Il y a des raisons d’espérer que certains membres de l’Union européenne s’embarqueront dans cette entreprise de lutte contre le crime et le terrorisme, de sécurité ou d’harmonisation financière et budgétaire.
Quel que soit le domaine concerné, un groupe d’États membres profondément intégrés pourrait constituer un noyau dur, qui serait propice au renforcement de la cohésion européenne.
Laissons les pays agir séparément et, pendant ce temps, laissons les améliorations déjà adoptées revigorer l’Union.
Cinquante ans plus tard, c’est la leçon que nous donne la Déclaration Schuman.
L’Europe en marche arrière
BERLIN – Comme l’a dit Warren Buffet, légendaire investisseur américain, «�c’est quand la mer se retire qu’on voit ceux qui se baignent nu�».
Cette parole de sagesse faisait référence à la situation des sociétés en période de crise économique�; mais elle peut tout aussi bien s’appliquer à des pays et à des économies.
En Europe, la situation actuelle est source d’inquiétude croissante car la crise économique mondiale met à nu, implacablement, les failles et limites de l’Union européenne.
En fait, ce que l’Europe a surtout perdu avec le rejet du traité constitutionnel est désormais évident�: sa foi en elle-même et en son avenir commun.
Au cœur de la crise, la pire depuis 1929, l’Amérique a opté pour un véritable renouveau avec l’élection de Barack Obama et commence maintenant à se réinventer.
En revanche, chaque jour qui passe semble séparer un peu plus les membres de l’Union européenne.
Plutôt que de se réinventer, l’Europe, qui subit la pression de la crise et ses contradictions internes, menace de revenir à l’égoïsme national et au protectionnisme du passé.
Elle a aujourd’hui une monnaie unique et une banque centrale, qui jouent le rôle de remparts contre l’instabilité monétaire en cette période de crise financière.
Tout affaiblissement de ces deux institutions nuirait sérieusement à ses intérêts communs.
Or, on est en droit de se demander si les gouvernements membres de l’UE voient les choses de cette façon, vu leur comportement ces derniers mois.
Plus la crise sera longue, plus il sera évident que la monnaie unique et la Banque centrale européenne seules ne suffiront pas à défendre le marché commun et l’intégration européenne.
Sans politiques financières et économiques communes, coordonnées au moins entre les membres de la zone euro, la cohésion de la monnaie unique et l’UE�– en fait, leur existence même – courent un danger sans précédent.
Certes, la crise étrangle des économies dans le monde entier.
Il existe pourtant des différences et des déséquilibres économiques de taille au sein même de l’UE et de la zone euro, qui se manifestent, par exemple, par une divergence de plus en plus marquée entre les taux d’intérêt.
En Italie, en Espagne, en Irlande, au Portugal et en Grèce, la confiance s’évapore rapidement, tandis que les économies plus solides d’Europe du Nord s’en sortent mieux, même si elles éprouvent aussi des difficultés.
Si la situation durait, il est probable qu’en mettant un terme de fait aux critères de Maastricht et en renforçant le protectionnisme national sous la forme de subventions à l’industrie, l’euro serait gravement compromis.
Il n’est pas difficile d’imaginer ce que représenterait l’échec de l’euro pour l’Union dans son ensemble�: une catastrophe qui marquerait l’histoire.
En outre, les nouveaux États membres d’Europe de l’Est, qui n’ont ni la force économique ni la stabilité politique des membres de longue date, entament maintenant un piqué.
La crise touchera aussi directement la zone euro, compte tenu de la vulnérabilité de pays tels que l’Autriche.
Il n’est donc pas judicieux d’attendre de voir ce qui se passe.
Il n’y a pas de raison de croire que cette crise économique mondiale a atteint son point le plus bas.
À supposer qu’elle s’intensifiera encore, l’Europe sera vite confrontée à un terrible dilemme�: soit les économies les plus riches et les plus stables du Nord�– surtout l’Allemagne, première économie européenne – utilisent leurs importantes ressources financières pour aider les économies plus faibles de la zone euro, soit l’euro est en danger et avec lui tout le projet d’intégration européenne.
Pourquoi ne pas mettre rapidement en place de nouveaux instruments comme Eurobonds ou créer un mécanisme européen comparable au FMI�? Ces solutions seraient certainement coûteuses, en particulier pour l’Allemagne, donc tout sauf populaires�; mais, les autres le seraient bien davantage – en fait, elles ne sont pas des options politiques sérieuses.
Sur le plan institutionnel, il n’est pas possible de contourner un «�gouvernement économique européen�» ou une «�coordination économique européenne�» (appelez cela comme vous voulez) sans que cela soit officiel, c’est-à-dire sans apporter de changement au traité.
Malheureusement, il est devenu clair que le moteur franco-allemand, essentiel pour que l’UE agisse à l’unisson, est momentanément grippé.
Les discours laissent entendre que la France et l’Allemagne ont beaucoup en commun, alors que les faits donnent une version totalement différente.
Dans presque tous les domaines stratégiques de gestion de crise de l’UE, l’Allemagne et la France se gênent l’une l’autre même si, l’ironie, c’est qu’elles font toutes deux quasiment la même chose.
Elles pensent avant tout à elles-mêmes, non à l’Europe, qui se retrouve donc en réalité sans chefs de file.
L’UE a été et demeure un compromis institutionnalisé�; en pleine crise économique mondiale, elle doit le rester.
Si l’Allemagne et la France ne règlent pas rapidement leurs différends ni ne trouvent de solution stratégique conjointe à la crise, elles nuiront à elles-mêmes et à l’Europe dans son ensemble.
N’oublions jamais que l’Union européenne a été conçue en vue de progrès économiques mutuels.
Si ce lien économique disparaît, les intérêts nationaux se réaffirmeront et mettront à sac le projet européen.
Aujourd’hui, ce n’est pas la force économique qui manque à l’Europe mais la volonté politique d’agir à l’unisson.
C’est là que l’Allemagne et la France doivent intervenir pour montrer le chemin.
L’Europe au sein du FMI
BRUXELLES – Les dirigeants européens ne se lassent jamais de rappeler à leurs électeurs, comme une litanie, que les économies des principaux pays émergents bouleversent l’ordre économique mondial existant.
Mais dès lors qu’il s’agit de reconnaître cette réalité au sein des institutions financières internationales, on entend un tout autre refrain.
Ce constat s’applique tout particulièrement à la zone euro.
La zone euro en tant que telle n’a aucune représentation au sein des institutions financières internationales.
Dans le cas du Fonds monétaire international (FMI) par exemple, douze pays de la zone euro sont représentés au conseil d’administration par le biais de circonscriptions, ou de groupes de pays.
Les deux plus importants pays de la zone euro, l’Allemagne et la France, ont leur propre représentation permanente au sein du conseil.
Dix autres pays membres de la zone euro sont représentés au sein de quatre autres circonscriptions présidées par la Belgique, les Pays-Bas, l’Espagne et l’Italie.
Ces quatre dernières circonscriptions regroupent toutefois plus de vingt autres pays, qui pour la plupart ne sont même pas membres de l’UE.
Si l’on compte les circonscriptions scandinave et britannique, nous avons donc huit représentants de l’UE au sein du conseil d’administration du FMI.
Étant donné que les statuts de l’institution prévoient qu’il y ait au maximum 20 administrateurs, cela signifie que 40 pour cent de tous les administrateurs du FMI sont des Européens, dont un tiers appartient à la zone euro.
Le FMI est l’exemple type de la surreprésentation des Européens dans les forums mondiaux.
Mais contrairement à ce qu’on pourrait imaginer, le nombre excessif de représentants européens diminue en fait l’influence de l’Europe, parce qu’ils ont en général tendance à défendre des intérêts nationaux qui ne convergent pas nécessairement entre eux.
Le résultat net est que les intérêts communs européens ne sont pas représentés du tout.
Comparons la désastreuse situation actuelle avec la seule solution qui fasse sens à long terme : la mise en commun des quotes-parts de tous les pays de la zone euro, qui serait alors représentée par une circonscription unique, avec un administrateur nommé par les ministres des Finances de l’Eurogroupe.
La Banque centrale européenne pourrait éventuellement être impliquée dans ce processus, en nommant l’administrateur suppléant de la zone euro au FMI.
Dans ce cas de figure, les autorités fiscales et monétaires européennes seraient obligées de coopérer pour décider de leur apport dans les décisions du FMI.
Plusieurs pays (dont l’Allemagne) ont déjà adopté cette approche bicéphale.
Le représentant de l’eurozone aurait une influence considérable, parce qu’il représenterait une proportion de quotes-parts plus importante que celle des Etats-Unis.
En fait, la prédominance de facto du Trésor américain au sein du FMI serait révolue.
Mais compte tenu du peu d’intérêt des membres de l’Union européenne à transférer de nouvelles compétences (et des postes internationaux lucratifs) au niveau européen, cette solution n’a que peu de chances de voir le jour.
L’Allemagne, en particulier, pense n’avoir aucune raison de partager sa représentation au FMI avec d’autres membres, plus faibles au plan fiscal, de la zone euro.
Et la France semble de son côté craindre la contagion : si elle acceptait un siège commun au FMI, d’autres pays pourraient se servir de ce précédent dans le cas du Conseil de sécurité des Nations unies, où la France risquerait alors de perdre son siège permanent en faveur d’un représentant commun de l’UE.
Jusqu’à présent, le reste du monde ne pouvait que protester face au refus obstiné de l’Europe de reconnaître son déclin relatif.
Puisque aucun pays européen n’était prêt à renoncer à son siège au conseil d’administration du FMI, la seule solution a été d’ajouter de plus en plus de sièges temporaires pour les économies émergentes, dynamiques et sous-représentées.
Mais ce processus ne peut se poursuivre indéfiniment, parce qu’avec chaque augmentation en taille, le conseil d’administration du FMI devient moins efficace.
C’est pour cette raison que les Etats-Unis ont décidé de jeter un chat au milieu des pigeons européens.
Les Etats-Unis (les seuls à disposer d’un droit de veto) ont fait savoir qu’ils n’acceptaient plus l’augmentation du nombre d’administrateurs (au nombre de 24 aujourd’hui).
Les Européens se sont donc trouvés face à un dilemne : s’ils n’acceptent pas de renoncer à certains sièges au conseil d’administration, certains pays émergents, comme l’Argentine, le Brésil et même l’Inde, pourraient perdre les leurs, une situation dont l’UE ne veut pas être tenue responsable.
Les pigeons sont donc en train de se chamailler pour savoir qui sera sacrifié.
On pouvait, jusqu’à peu, dire que la zone euro ne disposait pas d’un organisme fiscal en mesure de représenter les intérêts communs européens.
Mais cela a changé avec la création d’un fonds de sauvetage européen, à savoir la Facilité européenne de stabilité financière (FESF).
Financer le prochain plan de sauvetage pourrait se révéler pesant et coûteux, parce que les marchés financiers ne font guère confiance à des structures compliquées comme celles de la FESF.
Il y a donc là une occasion en or pour l’Europe de faire de nécessité vertu en regroupant son accès au financement bien meilleur marché du FMI.
Si par exemple l’Irlande (ou l’Espagne) avait besoin d’un soutien d’urgence, les autres pays de la zone euro pourraient simplement convenir de lui prêter leurs quotes-parts.
Le pays en difficulté pourrait alors obtenir un prêt important du FMI, étant donné que les quotes-parts des pays de la zone euro s’élèvent au total à près de 60 milliards d’euro – et que les prêts du FMI peuvent aisément atteindre plusieurs fois ce montant.
Des pays créditeurs comme l’Allemagne y gagneraient aussi parce qu’ils n’auraient pas besoin d’engager des sommes considérables en garantie auprès de la FESF tout en sauvegardant leurs intérêts au sein des structures existantes de la FESF.
Tous les membres de la zone euro ont donc intérêt à se regrouper en un nombre plus réduit de circonscriptions, avec la FESF représentant leurs intérêts collectifs au sein du FMI.
L’Europe aux pays des merveilles
BERLIN – L’Europe et ses gouvernements nationaux se délectent de leur capacité retrouvée à agir – et non sans raison.
Qui aurait pu penser, il y a quelques semaines à peine, que ce seraient finalement les Européens divisés, et non les Etats-Unis, qui sauraient prendre les mesures nécessaires pour contenir la crise financière mondiale ?
Les crises sérieuses sont des moments charnières de l’histoire.
Certes, les Etats-Unis vivent un interrègne jusqu’à l’élection d’un nouveau président.
George W. Bush semble en outre être plus affaibli qu’un président « boiteux » ordinaire, et a laissé se créer un vide politique global que Nicolas Sarkozy, le chef de l’État français et président en exercice du Conseil européen, s’est empressé de remplir.
Sarkozy avait déjà assumé ce rôle au moment de la crise géorgienne ; aujourd’hui, il a renforcé sa position.
En mobilisant les États membres de la zone euro, qui comprend aujourd’hui 15 pays de l’Union européenne, la présidence française pourrait compter sur une avant-garde fonctionnelle au plan politique.
En particulier dans le domaine financier et monétaire, l’UE a une base institutionnelle solide, avec l’euro comme monnaie commune, la Banque centrale européenne et les critères contraignants relatifs aux budgets et à la dette publique définis par le traité de Maastricht.
La crise financière mondiale actuelle a une fois de plus démontré que l’UE est forte lorsqu’elle intègre les intérêts de tous les États membres et faible lorsqu’elle les néglige.
Bien sûr, la crise n’a pas été surmontée. Nous avons simplement gagné du temps, le temps de reprendre notre souffle – ni plus, ni moins.
Quand on est suspendu au-dessus de l’abysse, comme l’est aujourd’hui le système financier mondial, reprendre pied, même temporairement, fait toute la différence.
Il n’en reste pas moins qu’au-delà de la débâcle du marché immobilier, d’autres risques énormes se profilent, en particulier au sein du système financier américain : dettes contractées sur les cartes de crédit, prêts à la consommation et probablement bien d’autres dysfonctionnement de l’économie.
Il y a donc toutes les raisons de craindre que les mesures prises par les gouvernements et les banques centrales ne suffiront pas à désamorcer la crise.
En même temps, un nouveau tsunami s’apprête à déferler, et menace d’engloutir l’économie réelle.
On entend surtout, et à juste titre, les griefs concernant la bulle spéculative américaine. Mais l’ensemble de l’économie mondiale – de la Chine à l’Allemagne – a bénéficié pendant des décennies de la surconsommation américaine reposant sur l’endettement.
Les machines-outils vers la Chine et ailleurs, les Porsches, Mercedes et BMW vers les Etats-Unis – telle était la formule gagnante de l’Allemagne durant cette période.
Un net ralentissement de l’économie réelle, lié à l’effondrement du château de cartes financier, aura donc de graves conséquences pour l’Allemagne et l’Union européenne.
L’Asie et le développement de l’activité économique intérieure de la Chine ne pourront pas, du moins à court terme, compenser la panne du moteur de croissance que sont les Etats-Unis.
Cela signifie que l’économie mondiale connaîtra sous peu une récession prolongée, voire une dépression.
Jusqu’à présent, grâce à l’euro, à la BCE, à Gordon Brown et à Sarkozy, l’Union européenne n’a pas trop mal tiré son épingle du jeu.
Mais les interactions entre la sphère financière globale et la crise économique signifient que l’Europe sera confrontée à de sérieux défis – qui s’accompagnent toutefois d’une occasion rare.
Pour le dire simplement, les États européens sont trop petits pour faire individuellement face à une crise de cette dimension.
Seule l’Union européenne est en mesure de protéger les intérêts de tous les Européens – y compris ceux en dehors de la zone euro, voire en dehors de l’UE.
Mais alors que les Européens se sont dotés d’institutions fortes avec l’euro et la BCE au plan économique, ils n’ont pas encore créé une structure politique adéquate qui permettrait de résister à la récession qui s’annonce.
Depuis plusieurs années, la France appelle à la création d’un gouvernement économique européen pour la zone euro, que l’Allemagne a jusqu’à présent rejeté, pour de bonnes raisons : l’initiative française n’était rien d’autre qu’une remise en cause voilée du critère fixant le déficit public annuel d’un État à 3 pour cent de son PIB, et pire, de l’indépendance de la BCE.
Et les récentes propositions du président français concernant une aide de l’État aux entreprises n’ont fait que raviver l’agacement du gouvernement allemand.
Mais la question qui se pose aujourd’hui, dans le contexte de la crise économique et financière mondiale, est de savoir si l’Allemagne doit continuer à s’opposer à l’idée d’un gouvernement économique européen ou au contraire montrer la voie en vue de sa création.
Il ne fait aucun doute que si la crise des marchés financiers persiste et qu’elle entraîne un net ralentissement de l’économie réelle, l’Union européenne pourrait rapidement se trouver en difficulté si elle n’a pas les moyens de réagir au plan politique.
Il y a donc urgence à mettre en place une coordination macroéconomique et fiscale au sein de l’UE.
Cette proposition est d’autant plus sensée que la Commission européenne a récemment fait la preuve de son inaptitude quasi totale.
Le président incompétent de la Commission a vu son mandat renouvelé pour cinq ans en remerciement de son innocuité.
Cela est aussi, hélas, l’Europe.
La chancelière allemande et son ministre des Finances doivent maintenant tirer rapidement les leçons de leurs erreurs des dernières semaines.
Attendre que les événements en Europe les obligent à s’aligner s’est révélée être une mauvaise stratégie.
Le gouvernement allemand aurait tout intérêt à  prendre le taureau par les cornes en définissant les principes d’un gouvernement économique européen qui préservent à la fois les critères de Maastricht et l’indépendance de la Banque centrale européenne.
Cela n’implique pas de diviser l’Europe, mais de former une avant-garde active et inclusive.
L’UE a besoin d’un gouvernement économique pour faire face à la crise prolongée qui se profile.
L’Allemagne, l’économie la plus importante de l’Europe, doit montrer la voie de manière décisive.
L’Europe synonyme du respect des règles
Tandis qu’une lutte poignante pour la démocratie se poursuit en Ukraine, les Européens se demandent si les politiques de principe pourront jamais éclipser les politiques de pouvoir.
Est-il naïf de croire que le monde se monte à quelque chose d’autre qu’une pensée du reste nul ? L’Europe peut-elle promouvoir le fair play dans les affaires internationales ou doit-elle accepter la nouvelle règle du jeu, la rivalité des grands pouvoirs, comme passage inévitable et se jeter dans la mêlée ?
Bien des Européens se considèrent comme les champions du fair play international.
Mais l’opinion que l’Europe a développée de sa propre intégrité n’est pas toujours partagée par tous.
La Russie, par exemple, reste très sceptique quant aux intentions de l’Europe, notamment à propos récemment de l’Ukraine.
Cela ne devrait pas nous surprendre.
L’UE est passée de 6 à 25 membres et la Bulgarie, la Roumanie, la Croatie et la Turquie attendent leur tour à sa porte.
La Russie veut savoir où l’Union s’arrêtera.
Se prépare-t-elle à englober l’Ukraine, la Biélorussie et le Caucase ? La plupart des membres de l’UE considèrent ces questions comme ouvertes et sans solutions immédiates.
Le Kremlin, cependant, semble considérer ce manque de précision comme un écran de fumée servant à masquer les intentions réelles de l’UE, même si le récent sommet UE-Russie a permis d’alléger l’atmosphère.
En un sens, les critiques de l’UE n’ont pas tort : l’Union est peut-être à la recherche d’une redéfinition du monde à son image.
De nos jours, quand l’UE signe des accords avec des pays qui ne sont pas membres de l’Union, elle y incorpore toutes sortes de prérequis inflexibles sur les Droits de l’homme, la non-prolifération nucléaire, le retour des immigrés et le terrorisme.
Pour les pays signataires de tels accords, ces conditions peuvent ressembler à une forme subtile de politiques de pouvoir, l’Europe essayant ainsi d’imposer ses valeurs au reste du monde.
En effet, pour l’UE, certaines de ces questions ne sont pas négociables parce qu’elles représentent les piliers du modèle européen que nous cherchons à partager avec le monde entier.
Ces questions sont celles de la démocratie et de la primauté du droit, du respect des Droits de l’homme et de l’environnement, de la non-prolifération des armes de destruction massive et de la lutte contre le terrorisme.
Les pays étrangers ne peuvent s’attendre à profiter des avantages économiques ou autres qu’offre l’Union à moins de répondre à ses exigences de standards politiques.
Mais ces standards sont-ils réellement une imposition ? Il semble que les principes du fair play soient de plus en plus souvent adoptés à l’extérieur de l’Europe.
Que l’on considère le cas de l’Afrique, où l’Union africaine assume une position de leader dans la résolution des conflits sur le continent et se montre toujours plus déterminée à intervenir pour prévenir les agressions et assurer le respect des minorités africaines.
Même si les résultats sur le terrain en Afrique ne semblent encore que peu spectaculaires pour les outsiders, le changement des attitudes est réel.
Plutôt que de jouer au « jeu de la superpuissance » en Afrique, l’Union européenne peut soutenir les propres efforts africains et lui permettre de profiter de son expérience.
Les convictions européennes en matière de fair play reflètent son propre intérêt, du moins sous certains aspects, parce que l’équilibre des pouvoirs est en pleine mutation à l’échelle mondiale.
Si l’on examine la situation chinoise et la situation indienne, la banque d’investissement Goldman Sachs prévoit que l’importance du dollar dans l’économie chinoise dépassera celle de l’Angleterre et de l’Allemagne dès 2007.
L’Inde dépassera la France en 2020 et surpassera l’Allemagne en 2023.Les économies de l’Asie s’élancent de l’avant, de même en est-il de ses ambitions politiques.
Les Asiatiques veulent assumer plus de responsabilités à l’échelle mondiale et il est de l’intérêt de l’Europe qu’ils y parviennent tant qu’ils respectent le fair play, eux aussi.
Un certain sens du fair play est également important au sein de l’Union.
Plus l’Union européenne grandit, plus elle a besoin de politiques cohérentes et coordonnées et plus il devient difficile de rassembler tous les membres autour d’une position commune.
Appelons cela le « paradoxe de l’élargissement ».
Les trois principaux États membres (Angleterre, France, Allemagne) ont tenté de répondre à ce paradoxe en se lançant dans une coopération trilatérale plus étroite.
Bien sûr, il n’est pas mauvais que des groupes de membres avant-gardistes se forment comme le montre la récente initiative diplomatique sur le programme nucléaire iranien.
En effet, on peut attendre de chaque État membre qu’il s’accroche à son droit de mettre en œuvre une politique étrangère indépendante dans un avenir proche.
Cependant, pour s’assurer que l’ensemble européen ait plus de poids que la somme de ses parties et pour garantir l’équité entre tous les membres de l’Union, tous les États membres de l’UE doivent évoluer dans les paramètres des politiques de l’UE, tout comme ce fut le cas dans le cadre des événements d’Ukraine.
Ce faisant, leurs efforts renforcent la légitimité et l’autorité des États membres tout autant que de l’Union.
Dans un monde de justice, le revers de la médaille de la mise en place de politiques est le respect de ces politiques, un respect qui entraîne l’application, à travers les sanctions économiques et d’autres mesures autres que militaires.
En dernier ressort, l’UE doit même être prête à défendre militairement les valeurs et principes de ses convictions qu’elle considère comme suffisamment importante pour les défendre.
Si l’Europe n’est pas prête à prendre les armes quand il le faut, alors son appel au respect des règles sonnera comme simple déclaration de principe aux oreilles du reste du monde.
Mais si le fair play doit être mondialisé, les initiatives européennes doivent s’intégrer dans un effort international plus large, rassemblant des partenaires partageant la même vision tels que les Etats-Unis et les institutions multilatérales.
Une rivalité transatlantique qui ne sert qu’à diviser n’offre aucune base politique ni éthique pour une approche européenne éclairée.
Au contraire, le fair play implique un soutien de l’Amérique.
L’Europe a besoin d’un plan B
NEW YORK – L’Europe a été créée via un mécanisme que Karl Popper a appelé le «&nbsp;piecemeal social engineering&nbsp;» (ingénierie sociale par étapes).
Un groupe de dirigeants, partageant une vision de long terme de création d’Etats-Unis d’Europe, a reconnu que la seule manière d’y parvenir était d’avancer graduellement&nbsp;: établir des objectifs limités pour pouvoir mobiliser la volonté politique nécessaire à leur réalisation et conclure des traités imposant aux états de renoncer seulement à la partie de souveraineté qui leur était supportable politiquement.
C’est ainsi que la Communauté du Charbon et de l’Acier d’après guerre a été transformée en UE – une étape à la fois, en étant conscient que chaque étape était incomplète et aurait besoin d’autres améliorations au moment opportun.
Les architectes de l’UE ont généré la volonté politique indispensable en invoquant le souvenir de la Seconde Guerre Mondiale, la menace posée par l’Union Soviétique et les bénéfices économiques liés à une plus grande intégration.
Par la suite, le processus s’est autoalimenté et a été fortement stimulé par la perspective de réunification de l’Allemagne à la chute de l’Union Soviétique.
L’Allemagne savait qu’elle ne pouvait être réunifiée sans une unification européenne plus large, et était prête à en payer le prix.
Les Allemands ont aidé à réconcilier les intérêts nationaux contradictoires en mettant un peu plus sur la table lors du Traité de Maastricht, qui a marqué l’apogée du processus d’intégration européenne avec l’introduction de l’euro.
Pourtant, l’euro était une monnaie incomplète&nbsp;: elle disposait d’une banque centrale, mais pas d’un ministère des finances central.
Ses architectes étaient entièrement conscients de cette faille, mais pensaient que la volonté politique pour passer à l’étape suivante pourrait être mobilisée lorsque le besoin s’en ferait sentir.
Ce n’est pas comme ça que ça s’est passé, parce que l’euro avait d’autres faiblesses dont ses architectes n’avaient pas conscience.
Ils ont travaillé sur base de l’idée fausse que les marchés financiers sont capables de corriger leurs propres excès&nbsp;; ils ont donc prévu des règles qui contrôlaient uniquement les excès du secteur public.
Et, de toute façon, ils ont trop fait confiance à la possibilité d’auto-contrôle des états souverains. &nbsp;
Or, les excès se situaient principalement dans le secteur privé, car la convergence des taux d’intérêt a généré une divergence économique&nbsp;: des taux d’intérêts plus bas dans les pays les plus faibles ont favorisé la formation de bulles immobilières, alors que le pays le plus fort, l’Allemagne, devait se serrer la ceinture afin de faire face aux coûts de la réunification.
Dans l’entretemps, le secteur financier s’est entièrement compromis par la propagation d’instruments financiers peu sûrs.
Une fois la réunification allemande achevée, l’élan principal du processus d’intégration a disparu, et la crise financière a déclenché un processus de désintégration.
Le moment décisif fut la chute de Lehman Brothers, à la suite de laquelle les gouvernements ont dû faire en sorte qu’aucune autre institution financière d’importance systémique ne puisse faire faillite.
La Chancelière allemande Angela Merkel a refusé une garantie commune pour l’UE&nbsp;; chaque pays devait veiller à ses propres institutions.
Cela s’est révélé être la cause principale de la crise de l’euro actuelle.
La crise financière a forcé les états souverains à substituer leur propre crédit au crédit qui s’était effondré. En Europe, chaque pays a dû le faire de son côté, remettant en question la solvabilité des obligations d’état européennes.
Les primes de risque ont augmenté et la zone euro s’est retrouvée divisée entre pays créanciers et pays débiteurs.
Le rôle de l’Allemagne a opéré un retournement à 180 degrés&nbsp;: de la principale force d’intégration à la principale force d’opposition à une «&nbsp;union de transferts&nbsp;».
Ceci a créé une Europe à deux vitesses, les pays débiteurs croulant sous le poids de leurs dettes et les pays en surplus prenant de l’avance.
En tant que principal créancier, l’Allemagne pouvait dicter les termes de l’assistance, qui ont été punitifs et ont poussé les pays débiteurs vers l’insolvabilité.
Entretemps, l’Allemagne a bénéficié de la crise de l’euro, qui a déprécié le taux de change et stimulé encore davantage sa compétitivité.
Alors que l’intégration s’est transformée désintégration, le rôle de l’establishment politique européen s’est aussi renversé&nbsp;: du soutien à une plus grande unification vers la défense du status quo.
En conséquence, toute personne considérant que le status quo n’était pas désirable, acceptable ou soutenable a dû prendre une position anti-européenne.
Et, puisque les pays fortement endettés ont été forcés vers l’insolvabilité, les partis nationalistes – par exemple True Finns (les «&nbsp;Vrais Finlandais&nbsp;») en Finlande – se sont renforcés, tout comme leurs contreparties plus établies ailleurs en Europe.
Malgré tout, l’establishment politique européen continue à affirmer qu’il n’y a pas d’autre alternative au status quo.
Les autorités financières ont recours à des mesures de plus en plus désespérées pour gagner du temps.
Mais, en réalité, le temps joue en leur défaveur&nbsp;: une Europe à deux vitesses éloigne de plus en plus les pays membres.
La Grèce se dirige vers un défaut désordonné et/ou une dévaluation avec des conséquences incalculables.
Si l’on veut arrêter et renverser ce processus en apparence inexorable, la Grèce ainsi que la zone euro doivent adopter un plan B. Si un défaut grec est probablement inéluctable, il est possible d’éviter qu’il se fasse de manière désordonnée.
Et, puisqu’une certaine contagion ne pourra être évitée – quoi qu’il arrive en Grèce sera répercuté au Portugal, et la situation financière de l’Irlande pourrait également devenir insoutenable – le reste de la zone euro doit être protégée.
Cela implique de renforcer la zone euro, probablement au moyen d’un usage plus large des Eurobonds et d’une forme d’assurance dépôts au niveau de la zone euro.
L’UE elle-même aura besoin d’un plan B pour générer la volonté politique nécessaire.
L’élite européenne doit retourner aux principes qui ont guidé la création de l’Union, reconnaissant que notre compréhension de la réalité est naturellement imparfaite, les perceptions inévitablement biaisées et les institutions forcément défectueuses.
Une société ouverte ne considère pas les arrangements en place comme sacrosaints&nbsp;; elle cherche des alternatives lorsque ces arrangements ne fonctionnent plus.
Il devrait être possible de mobiliser une majorité pro-européenne silencieuse derrière l’idée que, lorsque le status quo devient insoutenable, nous devrions pouvoir chercher une solution européenne au lieu de solutions nationales.
Les «&nbsp;vrais Européens&nbsp;» devraient être plus nombreux que les vrais Finlandais et autres anti-Européens en Allemagne et ailleurs.
Cuba:  l\u0027Europe doit parler d\u0027une seule voix
PRAGUE &#45;&#45; Il y a cinq ans, l’Union européenne était sur le point de répondre à l'une des aspirations des &quot;révolutions de velours&quot; qui ont balayé l'Europe centrale et l'Europe de l'Est en élargissant de 15 à 25 le nombre de ses membres avec l'entrée de plusieurs pays post-communistes.
Néanmoins, si le mur de Berlin et le rideau de fer appartiennent désormais aux poubelles de l'Histoire, certains vestige de l'ère soviétique demeurent  fermement en place.
Certaines parties du monde se sont transformées en mieux, tandis que pour d'autres laissées à elles-mêmes, le temps semble s'être figé.
C'est le cas de Cuba, malgré la décision de Fidel Castro de se retirer et de donner les rênes du pouvoir à son frère Raoul.
Il y a cinq ans, le 18 mars, le gouvernement de Castro réprimait le Projet Varela, ainsi que d'autres initiatives issues de la société civile, plutôt que prendre le risque de voir une étincelle de réforme démocratique se répandre à Cuba, à l'image de ce qui s'est passé dans l'ex-bloc soviétique.
Les 75 prisonniers d'opinion jetés alors en prison étaient des dissidents, des journalistes indépendants, des dirigeants au sein de la société civile et des bibliothécaires qui ont osé dire ouvertement la vérité sur la vie à Cuba.
Quatre d'entre eux ont été relâchés récemment, mais 55 restent emprisonnés dans des conditions déplorables.
Ceux qui ont été libérés l'ont été en général parce que leur santé s'était gravement détériorée.
Etant donné l'importance des droits de l'homme, de la démocratie et de l'Etat de droit en Europe, nous estimons qu'il est de notre devoir d'élever la voix face à la prolongation de ces injustices.
Il y a moins de 20 ans, aux frontières de l'UE se trouvaient des prisonniers politiques privés du droit fondamental à la liberté d'expression, vivant dans la peur constante d'être dénoncé et rêvant de jouir des libertés que les Européens à l'Ouest tenaient pour acquises.
Le régime cubain utilise pour se maintenir en place les mêmes méthodes que celles utilisées par les gouvernements communistes en ex-Yougoslavie, en Pologne, dans l'ex-Tchécoslovaquie, en Hongrie, en Bulgarie, en Roumanie, en Estonie, en Lettonie et en Lituanie (ces trois derniers pas ayant fait partie de l'Union soviétique), à savoir le recours à la propagande, à la censure et à la violence pour créer un climat de peur.
Dans ces pays, les expressions de solidarité envers les victimes en provenance du monde extérieur ont contribué au changement.
Cuba est le seul pays occidental qui ne soit pas démocratique et continue à réprimer toute forme d'opposition politique.
Aujourd'hui Cuba s'est rapproché du moment de sa démocratisation en raison du sacrifice des dissidents et des militants témoins de la transformation d'autres parties du monde depuis la fin de la Guerre froide.
En raison de la ressemblance de leur Histoire, les pays ex-communistes d'Europe centrale et d'Europe de l'Est sont dans une position unique pour soutenir les mouvements démocratiques à Cuba.
C'est l'amitié et le désir de coopération, la bonne volonté et la compréhension des besoins, des attentes et des espoirs du peuple cubain qui nous incite à pousser à la démocratisation de Cuba.
Les soussignés, estimons que l'UE, l'un des principaux acteurs de la politique internationale, doit parler d'une seule voix pour dénoncer les gouvernements qui oppriment leurs propres citoyens.
Il faut qu'elle dénonce les atteintes aux droits de l'homme à Cuba et demander la libération immédiate de tous les prisonniers d'opinion.
Il faudrait également que le 18 mars les ministres des Affaires étrangères de tous les pays de l'UE interviennent auprès de leur homologue cubain en faveur de cette libération.
Ce que fera ou pas le gouvernement cubain  devrait servir de référence quand le Conseil européen réexaminera la position commune de l'UE à l'égard de Cuba en juin.
Enfin, il faut que l'UE continue à soutenir activement les mouvements démocratiques non violents et les organisations de la société civile à Cuba en profitant de la connaissance intrinsèque de certains de ses Etats membres quant à la manière de mener une transition démocratique.
Il y a cinq ans, le rêve de plusieurs pays satellites de l'Union soviétique est devenu réalité.
Ce sont les dissidents et les défenseurs de la démocratie qui ont rendu cela possible.
Le moment est venu pour nous de rembourser notre dette à leur égard en aidant ceux à Cuba dont le rêve est reporté depuis bien trop longtemps.
L\u0027Europe en vacances
Actuellement, le nombre moyen annuel d'heures travaillées par personne âgée de 15 à 25 ans en France et en Allemagne est inférieur d'environ 50% à celui des États-Unis.
D'autres pays européens, tels que l'Italie et l'Espagne par exemple, se placent quelque part au milieu de ces deux marqueurs.
Bien que certains Américains se plaisent à faire remarquer leur éthique professionnelle supérieure, cette disparité des heures travaillées entre les États-Unis et l'Europe n'a pas toujours existé.
En effet, jusqu'au milieu des années 70, le nombre d'heures travaillées de chaque côté de l'Atlantique était très similaire.
Depuis le milieu des années 1970, cependant, les Américains ont continué à travailler plus ou moins le même nombre d'heures, tandis que les 2uropéens de l'Ouest ont commencé à travailler de moins en moins chaque année.
Si l'Europe occidentale a besoin d'une explication à son taux de croissance économique, à la traîne des États-Unis, elle n'a pas besoin d'aller chercher bien loin.
Le nombre moyen d'heures travaillées par personne dépend d'un grand nombre de facteurs :
• le niveau de participation à la population active,
• le nombre de jours de vacances par travailleur,
• le nombre d'heures travaillées dans une semaine " normale ", soit sans jour de congé.
Toute la différence quasiment entre les États-Unis d'une part et la France et l'Allemagne de l'autre est due aux deux premiers facteurs, à poids égal chacun.
Ainsi, une participation moindre à la population active explique la moitié de la différence et les vacances plus longues de ceux qui travaillent expliquent l'autre moitie.
L'importance des vacances ne devrait surprendre quiconque a fait l'expérience des villes européennes désertées en août, des ponts d'avril et mai en France et en Italie, des heures de pointe du vendredi à 14h en Allemagne et des stations de ski noires de monde en février du fait des vacances scolaires d'hiver.
Savoir " comment " les Européens arrivent à travailler moins est une chose, il en est une autre de savoir " pourquoi " les Européens travaillent moins que les Américains.
On perçoit souvent les Américains (et ils aiment être ainsi perçus) comme des Calvinistes fous de travail, tandis que les Européens aiment à croire qu'ils savent apprécier la vie et ses plaisirs.
En ma qualité d'Européen travaillant aux États-Unis, je dois admettre que je prends plus de vacances que mes collègues américains.
Cette explication " culturelle " est ainsi peut-être vraie.
Mais pourquoi cela a-t-il commencé aux environs de l'année 73 ?
Autre argument pour rendre compte de cette différence : la différence en matière de fiscalité, qui, en fait, s'est considérablement accrue en Europe depuis les années 1970, tandis que les impôts sur le revenu aux États-Unis sont à la baisse depuis les années 1980.
Les impôts sur le revenu affectent assurément la volonté de travailler.
Ils ne modifient peut-être pas de beaucoup le nombre d'heures travaillées par le plus gros salaire du foyer (l'homme, généralement), mais ils influencent la participation des femmes à la population active.
Après tout, pourquoi travailler si le salaire net après imposition couvre à peine les frais de garderie et d'aide ménagère ?
Mais ce n'est pas là une explication satisfaisante, parce que des études montrent comment l'approvisionnement de main d'œuvre répond aux changements fiscaux et suggèrent donc que l'explication du fossé énorme qui existe entre les États-Unis et l'Europe, et plus particulièrement avec la France et l'Allemagne, doit se trouver ailleurs.
Pour les plus de 50 ans, la structure des systèmes de retraite est bien évidemment un facteur prépondérant.
C'était et cela reste bien plus rentable de prendre sa retraite à un jeune âge en Europe, par rapport aux états-unis.
Pourquoi un Français ou un Italien entamant sa soixantaine continuerait-il à travailler aujourd'hui, quand il aurait pu prendre sa retraite à 55 ans des les années 90 et toucher 80% ou plus de son dernier salaire ? Pour les femmes, l'âge de la retraite au milieu des années 90 était même encore plus bas.
Les employés de la fonction publique avaient encore plus d'avantages sociaux.
Mais cela n'est pas tout.
Dans les années 80 et 90, de nombreux syndicats de travailleurs européens adoptèrent la politique du partage du travail pour répondre à la montée du chômage.
En d'autres termes, ils obtinrent des durées hebdomadaires de travail moins longues (et donc plus de temps libre) pour maintenir les taux d'emploi.
Le problème que cela pose vient du fait que les rémunérations globales n'ont pas baissé en proportion des heures travaillées, ce qui a mené à une augmentation du salaire horaire.
Une productivité plus faible et des coûts de main d'œuvre plus élevés ont usé la volonté d'embaucher des entreprises, laissant l'Europe avec des taux de chômage régulièrement plus élevés qu'aux États-Unis
Les discussions en cours aujourd'hui sur la croissance en Europe bourdonnent de mots à la mode tels que " la société fondée sur les savoirs ", le " progrès technologique " et les " investissements dans l'éducation ".
Les Européens ont certainement besoin de quelque chose pour compenser une activité professionnelle courte avec autant de vacances.
Mais la majeure partie de ces discussions n'est que pure correction politique : il est plus rassurant - et cela sonne mieux- de dire aux Européens que la croissance est ralentie parce que la société n'est pas assez assise sur ses savoirs plutôt que de montrer du doigt le déséquilibre de la croissance créé par les vacances.
Les Européens préfèrent en général leurs vacances à la croissance.
Personnellement, j'adore prendre toujours plus de vacances.
Mais je ne peux pas (et ne veux pas) alors me plaindre du ralentissement de la croissance de mon revenu.
L’Europe au bord de la crise politique
BERKELEY - L’Europe est à nouveau au bord du précipice.
Le dernier plan de sauvetage grec, mis en place il y a à peine six semaines, est sur le point de s’effondrer.
La crise de confiance a contaminé les grands pays de la zone euro.
La survie de l’euro comme celle de l’union Européenne elle-même sont en jeu.
Pour restaurer une certaine confiance, les dirigeants européens ont réagi par une cacophonie de propositions.
Jean-Claude Trichet, président de la Banque centrale européenne, a appelé à des règles budgétaires plus strictes.
Mario Draghi, président de la Banque d'Italie et successeur désigné de Trichet à la BCE, a appelé à des limites contraignantes non seulement sur les budgets mais également sur tout un ensemble d’autres politiques nationales.
Guy Verhofstadt, chef de l'Alliance des démocrates et des libéraux pour l'Europe au Parlement européen, compte parmi les partisans de plus en plus nombreux à se prononcer en faveur de la création d’euro-obligations.
Le ministre allemand des Finances, Wolfgang Schäuble, a quant à lui estimé que l’Europe avait besoin de passer à une union fiscale totale.
Si ces propositions ont une chose en commun, c’est bien qu’elles échouent toutes à appréhender les problèmes immédiats de la zone euro.
Il se pourrait que certaines d’entre elles, comme un renforcement des règles fiscales et une surveillance plus étroite des politiques affectant la compétitivité, contribuent à parer une crise future, mais elles ne permettront certainement pas de résoudre l’actuelle.
D’autres propositions, comme celle d’un passage à l’union fiscale, exigerait une révision fondamentale des traités fondateurs de l’UE.
La création d’euro-obligations nécessiterait quant à elle plusieurs mois, voire plusieurs années, avant de pouvoir parvenir à un certain degré de consensus politique.
Seulement, l’Europe ne dispose pas de plusieurs mois, et encore moins d’années, pour résoudre la crise dont elle souffre.
Au stade actuel, elle ne dispose plus que de quelques jours pour éviter le pire.
Les dirigeants de l’Europe doivent impérativement être capables de distinguer les mesures qu’il est impératif de prendre immédiatement de celles qui pourront être prises plus tard.
La première et la plus urgente des tâches consiste pour l’Europe à procéder au blindage de ses banques.
Les inquiétudes au sujet de leur stabilité constituent l’oil du cyclone.
Ce n’est pas par hasard si les valeurs bancaires sont celles à avoir été frappées le plus durement lors du récent crash financier.
Il y a plusieurs manières de recapitaliser les fragiles banques d’Europe.
Les gouvernements français et allemands, qui disposent d’une certaine marge de manouvre budgétaire, sont en mesure de le faire pour les leurs.
En ce qui concerne les pays en difficulté fiscale, le fonds de sauvetage européen (Fonds européen de stabilité financière) peut leur accorder des prêts à cet effet.
Si davantage d’argent est nécessaire, le Fonds monétaire international peut créer un fonds spécial, en utilisant ses propres ressources et en les associant aux sommes apportées par les gouvernements asiatiques et leurs fonds souverains.
La deuxième tâche la plus urgente consiste à ménager pour la Grèce un espace qui lui permettrait de respirer un peu.
Les Grecs sont en train de fournir un effort quasi surhumain pour stabiliser leurs finances et restructurer leur économie.
Mais le gouvernement ne parvient toujours pas à satisfaire ses objectifs fiscaux, davantage en raison du ralentissement économique que de sa propre faute.
Ceci soulève un risque de voir l’UE et le FMI se sentir contraints de cesser leurs efforts de soutien, ce qui conduirait à un défaut anarchique sur les dettes, et au chaos social, politique et économique que ce scénario peut laisser présager.
En Grèce même, la stabilité politique et sociale est d’ores et déjà ténue.
Un tir de flashball malheureux pourrait bien suffire à transformer la prochaine manifestation en une véritable guerre civile.
Encore une fois, il existe bien des façons d’obtenir de l’aide.
Les créanciers peuvent accepter d’assouplir les objectifs fiscaux de la Grèce.
L’échange de dette boiteux convenu en juillet peut être passé à la trappe et remplacé par un échange qui permettrait cette fois-ci d’accorder au pays un soulagement de la dette plus significatif.
D’autres États européens, sous la conduite de la France et de l’Allemagne, sont en mesure de fournir une aide extérieure.
Il serait également temps pour ceux qui ont parlé d’un Plan Marshall pour la Grèce de traduire leurs paroles par des actes.
La troisième tâche la plus urgente consiste à réamorcer la croissance économique. La stabilité financière de l’Europe toute entière en dépend.
Sans croissance, les recettes fiscales resteront stagnantes, et la capacité à répondre aux dettes continuera de s’éroder.
La stabilité sociale en dépend de la même manière. Sans croissance, l’austérité deviendra intolérable.
Ici également, il existe plusieurs solutions au problème.
L’Allemagne peut réduire les impôts.
Une relance budgétaire coordonnée dans le nord de l’Europe serait encore plus bénéfique.
Mais le fait est que les gouvernements du nord de l’Europe, contraints par l’opinion publique nationale, demeurent réticents à agir.
Dans ces conditions, la seule source concrète de relance reste la BCE.
Il faudra réduire les taux d’intérêts, et la BCE devra assurer le suivi des achats d’actifs à grande échelle comme ceux récemment annoncés par la Banque nationale suisse.
Un accomplissement de ces trois tâches pourrait permettre de ménager tout le temps nécessaire - et il en faudra - pour envisager les changements radicaux que constituerait de nouvelles règles budgétaires, une harmonisation des politiques nationales, et le passage à une totale union fiscale.
Toutefois, comme aimait plaisanter John Maynard Keynes, « À long terme, nous mourrons tous. » La tendance des dirigeants européens à agir dans la cadre d’une réflexion continuellement basée sur le long terme, au détriment des impératifs à court terme, pourrait bien en effet sonner le glas de leur monnaie unique.
La calamité européenne
C’est arrivé.
Après le rejet du traité constitutionnel européen par la France et les Pays-Bas, le “non” de l’Irlande est le deuxième coup, sans doute décisif, asséné aux dépens d’une Europe unie et forte.
Le 12 juin 2008 devra être commémoré comme le jour qui a fait l’histoire de l’Europe.
Quelles que soient les mesures de sauvetage désespérées qui seront entreprises, elles ne pourront occulter le fait que l’Union européenne, en tant qu’acteur sérieux de la politique étrangère, a quitté la scène internationale pour dix ans au moins (sinon davantage).
Cet événement a lieu alors que les problèmes des Balkans restent sans solution, que l’Amérique connaît un relatif déclin, que la Russie reprend des forces, que la politique intérieure de la Turquie prend un mauvais tournant, que le Proche-orient, voisin direct de l’UE, menace d’exploser, et que la vitesse de l’émergence de la Chine et de l’Inde s’apprête à définir l’économie mondiale et la politique de demain.
Pauvre Europe !
Avec le référendum irlandais, elle s’est jetée aveuglément et inutilement dans un désastre politique.
Certes, l’UE continuera d’exister et ses institutions de fonctionner, pour le meilleur et pour le pire, sur les fondations du traité de Nice.
Mais une Europe forte et proactive, capable de déterminer son propre destin, ne sera pas au programme pendant un bon moment.
Quand des médias britanniques respectables comme le Financial Times mettent en garde contre un nouveau psychodrame européen et appellent à la place à travailler pour une “Europe des résultats,” il faut le considérer davantage comme une mauvaise blague que comme une alternative sérieuse.
Ni les cajoleries, ni les coups ne peuvent transformer une mule en cheval de course, à moins d’être secrètement satisfait de la mule.
Et c’est exactement le problème de fond de l’Europe : plusieurs de ses membres ne souhaitent pas autre chose qu’une mule.
Cependant, des institutions qui ne fonctionnent plus peuvent être réformées, et c’est précisément ce que l’Europe essaie de faire en vain depuis 20 ans.
Depuis 1989, l’histoire a rendu l’élargissement de l’UE indispensable, mais sans réforme institutionnelle, une Europe à 27 va obligatoirement délivrer des résultats toujours plus mauvais, et, pour ses citoyens, de plus en plus décevants.
Quelles seront les conséquences du référendum irlandais ?
1) Une politique étrangère européenne forte, vraiment nécessaire étant donné l’état actuel du monde, a été enterrée le 12 juin, jusqu’à nouvel ordre. Les nations vont reprendre le contrôle de leurs politiques étrangères.
C’est valable aussi pour la démocratisation de l’UE, et par conséquent pour sa plus grande proximité avec les citoyens et leur acceptation de cette Europe.
Sachant cela, la décision irlandaise est particulièrement grotesque, puisqu’elle rejette exactement ce qu’elle demandait.
2) L’UE va stagner.
La procédure d’élargissement sera soit retardée, soit complètement arrêtée, car l’UE ne peut plus admettre de nouveaux membres sur la base de la “constitution de Nice.”
Ce sera d’abord les Balkans qui en paieront le prix, puis la Turquie.
3) Ce sont surtout les membres de l’UE de petite taille et de taille moyenne qui paieront le prix de la décision irlandaise lorsque la politique étrangère sera à nouveau nationalisée.
Ils perdront de leur influence.
Il n’y a rien de vraiment nouveau à cela si l’on regarde seulement les politiques étrangères de la France et de la Grande-Bretagne.
Le cas de l’Allemagne, en revanche, est différent.
L’Allemagne a longtemps vu ses intérêts stratégiques de l’intérieur du cadre d’une UE intégrée.
Un blocage à long terme d’une UE forte changera nécessairement ce point de vue.
4) La relation franco-allemande comme alternative à une UE vaste et forte va revenir sur le devant de la scène.
À l’avenir, une étroite coopération entre l’Allemagne et la France formera plus que jamais l’ancien et le nouveau centre de gravité d’une UE bloquée.
Mais étant donné le traité de Nice, cela mènera à une désintégration interne de l’UE et à la formation de deux camps : l’UE de l’intégration et l’UE du Marché commun.
Au fond, l’ancienne Communauté économique européenne et l’ancien accord de libre-échange européen émergeront de facto à nouveau à l’intérieur du cadre de l’UE.
5) Dans l’UE élargie, la solidarité menace de s’amenuiser.
La solidarité n’est pas en sens unique.
L’Irlande, l’un des pays qui a le plus bénéficié matériellement de la notion d’unification européenne, a rejeté cette idée.
Par conséquent, les négociations sur les transferts financiers européens, au cœur de la solidarité européenne, seront bien plus ardues à l’avenir qu’elles ne l’étaient dans le passé (où elles étaient déjà assez difficiles).
Les pays les plus pauvres de l’UE souffriront de cet état de choses.
Il reste une minuscule chance d’éviter la débâcle si l’Irlande et son vote “non” restent isolés à l’intérieur de l’UE.
Au-delà de ça, cependant, il nous faut nous demander sérieusement si, dans le cadre du traité de Nice et sur la base du Marché commun, toutes les parties impliquées et l’Europe ne feraient pas mieux de prendre des chemins séparés : les membres favorisant l’intégration politique continueraient d’aller de l’avant, et ceux qui se satisfont du Marché commun devront rester en arrière.
Cette formule a fonctionné avec l’Union monétaire.
Pourquoi n’en serait-il pas de même avec l’intégration européenne ? Quoi qu’il en soit, des clauses de sortie bien définies valent mieux que des blocages de longue durée et que la désintégration du projet européen.
La Banque Centrale Européenne en mer
NEWPORT BEACH - Les puristes de la Banque Centrale sont dans le vague. Comment la Banque centrale européenne, une institution germanique, peut-elle désormais être dans les affaires d'achat d'obligations émises par le gouvernement par cinq de ses 17 membres?
Pourquoi cette institution monétaire agit-elle à la manière d'une agence financière? La BCE n'est-elle pas censée être une institution politiquement indépendante et opérationnellement autonome, engagée dans la lutte contre l'inflation et la sauvegarde de la monnaie?
Eh bien, oui et non.
Cette réponse témoigne en fait de la réalité troublante des banques centrales d'aujourd'hui (ou, pour être plus exact, de la banque centrale dans le monde postérieur aux effets de bulle de la dette et aux préoccupations relatives à la dette souveraine).
Elle éclaire aussi sur la fin de partie qui se dessine dans une zone euro vague et instable.
Une analogie avec le vocabulaire des marins simplifie partie de la complexité.
Imaginez qu'un navire très agile des garde-côtes soit appelé à la rescousse d'un bateau en détresse.
Alors que le sauvetage a lieu, le navire estime qu'il faut aussi sauver deux autres bateaux plus grands.
Il le fait, mais pas avant que le capitaine n'ait reçu l'assurance qu'un navire  plus grand ne vienne à leur aide.
Comme l'équipage du navire de sauvetage, à présent en surcharge, attend des secours, il est obligé de composer avec des passagers agités.
Comme la mer continue à s'agiter, le navire de sauvetage alors réputé comme agile est maintenant en si forte surcharge que certains officiers se mettent à anticiper sur la conduite du capitaine, qui rappelle à l'aide un navire plus grand.
Malheureusement, ce navire ne semble pas partager le sentiment d'une mission commune et témoigne apparemment d’un manque flagrant d'urgence.
Le dernier espoir est que le gros navire vienne leur sauver la mise.
Pourtant ce sauvetage pourrait ne pas avoir lieu.
Et la question est alors de savoir si l'équipage du navire en détresse luttent décidera qu'il peut régulariser la situation par l'unique action - jusque-là impensable - de jeter quelqu'un par-dessus bord pour alléger le navire et sauver les autres passagers.
Voilà quelle est à grands traits la situation présente de la BCE.
Le résultat est à la fois incertain et lourd de conséquences - pour l'Europe, bien sûr, mais aussi pour une économie mondiale au milieu d'un ralentissement synchronisé et fonctionnant avec un ancrage affaibli, en raison des récentes débâcles de l'Amérique sur sa dette-plafond et sur sa perte humiliante de sa notation de crédit souverain AAA.
La BCE a déjà acheté près de € 100 milliards d'obligations d’État périphériques et s'est engagée à en acheter beaucoup plus.
De manière plus discrète, elle a acquis de nombreuses fois son volume actuel de soi-disant «opérations de dépôt», à travers lesquelles la BCE fournit des euros aux banques en difficulté dans un échange "temporaire et réversible" sur les obligations gouvernementales de leurs bilans.
De toute évidence en 2009, la BCE n'a pas lancé l'appel controversé disant que la Grèce était endettée, mais non insolvable.
Mon sentiment est que la BCE aurait pu le faire mais ne l'a pas souhaité, en raison de sa crainte de dommages collatéraux pour le reste de la zone euro.
Elle a choisi de différer  dans l'espoir que les membres les plus vulnérables de la zone euro renforceraient leurs défenses contre la contagion grecque.
En ce sens, la BCE s'est peut-être montrée trop confiante.
Elle estimait que les économies périphériques se livreraient à de strictes austérités budgétaires, malgré leurs terribles perspectives de croissance et un manque général de compétitivité.
On pense également que les pays les plus riches devraient alléger le fardeau de la hausse des coûts de renflouement de la BCE.
Mais même si la BCE a une patience sans bornes, ce n'est pas le cas du reste du monde.
Les marchés ont compris que la BCE ne peut pas éternellement se substituer à d'autres organismes publics, afin qu'ils remettent en cause à plusieurs reprises la stratégie de transition de la BCE.
Sans l'aide de ces autres organismes, les mesures sans précédent de la BCE ne déboucheront sur rien.
De quelque manière que l'on envisage le problème, la BCE - et avec elle l'Europe  - est contrainte à une fin de partie à trois résultats équiprobables.
Cette fin de partie va bien se jouer dans les semaines et les mois prochains, mais pas en trimestres ni en années.
La première branche de l'alternative est une rupture désordonnée de la zone euro.
Seul les partisans du chaos souhaitent un tel résultat, mais il est possible, si les gouvernements les plus riches continuent à hésiter à engager leurs bilans, si les gouvernements abandonnent leurs efforts périphériques de réforme fiscale et / ou si les sociétés ne peuvent plus tolérer la stagnation économique, le chômage fort et en augmentation et l'austérité budgétaire.
La seconde branche de l'alternative est celle préférée par les politologues et les visionnaires européens : une plus grande union fiscale parmi les 17 membres de la zone euro, ou en termes plus doux, la volonté allemande de faire de la zone euro ce qu'elle a fait pour l'Allemagne de l'Est - à savoir, signer de gros chèques pour les années à venir.
En retour, l'Allemagne devrait insister sur les réformes de gouvernance économique, pour forcer d'autres membres de la zone euro à céder une partie de leurs prérogatives fiscales nationales.
La troisième branche de l'alternative est celle embrassée par plusieurs économistes.
Il s'agit de créer une zone euro plus petite et économiquement plus cohérente, composée des pays les plus riches et de ceux qui leur sont immédiatement périphériques, au sein d'une union fiscale plus stricte et de défenses plus crédibles contre la contagion.
Dans le processus, 2 ou 3 économies périphériques devraient prendre un congé sabbatique vis à vis de l'euro, en se garantissant immédiatement contre l'incertitude économique avec un accès à un éventail beaucoup plus large d'instruments pour faire face aux effets de leurs dettes et à leur manque de compétitivité.
Bien que la fin de partie soit proche, il est impossible de prédire quel résultat de l’alternative l'emportera.
Cela dépendra des décisions prises par des politiciens avec des faibles taux d'approbation, des oppositions bruyantes et d’une coordination insuffisante.
Par ailleurs, la mise en ouvre sera sans doute loin d'être automatique, servant par là à tester la détermination des gouvernements et des institutions.
Mon sentiment est que les politiciens vont opter pour une variante faible de l'union fiscale accrue, mais que, finalement, ils ne parviendront pas à l'exécuter pour la zone euro telle que nous la connaissons aujourd'hui.
Après une volatilité considérable, une union monétaire plus petite et plus robuste émergera, et surtout, l'Europe permettra d'éviter l'effondrement de l'euro et un effondrement total de la zone euro.
Peu importe la façon dont on l’envisage, la fin de partie à venir ne sera ni simple, ni ordonnée.
Si seulement la BCE avait su cela au début de la crise de la dette européenne elle aurait résisté à prendre autant de risques pour son bilan et sa réputation.
Là encore, il n'aurait probablement pas pu faire autrement - tout comme notre bateau de sauvetage autrefois agile n'a jamais vraiment eu le choix de rester en sécurité au mouillage.
La police de la conscience de l\u0027Europe
L'histoire en automne dernier du rejet de ma nomination à la Commission européenne est tristement célèbre.
Nominé à la Commission par le gouvernement italien, j'ai été contraint de me retirer en raison de certaines remarques soi-disant homophobes que je suis censé avoir proférées devant la Commission des libertés civiles, de la justice et des affaires intérieures du Parlement européen.
Maintenant que les choses se sont calmées et qu'une nouvelle Commission est en place, il est temps de se demander quelles sont les leçons à tirer de cette histoire.
La première d'entre elles concerne l'indispensabilité, en politique, d'avoir des informations et des rapports précis.
La démocratie fonctionne uniquement si les questions débattues sont rapportées de manière équitable.
Bien entendu, chacun est libre de commenter et d'évaluer les événements comme il le souhaite.
Mais un niveau élevé de respect de la vérité doit imprégner les médias, sinon les débats deviennent trop déformés pour que les citoyens puissent évaluer correctement leur signification.
Les journalistes n'ont pas le droit de déformer autant les faits au point de les réinventer.
Dans mon cas, la principale charge qui pesait contre moi a été inventée : je n'ai fait aucune déclaration homophobe.
Pas plus que je n'ai introduit la question de l'homosexualité dans le débat sur ma nomination. Mes opposants s'en sont chargés.
Je n'ai pas introduit le terme « péché », qui a une charge émotionnelle, pas plus que je ne l'ai lié à l'homosexualité dans le débat.
Une fois de plus, mes adversaires s'en sont chargés.
Voici plutôt la teneur de mon discours : je pourrais, en tant que catholique pratiquant qui souscrit aux enseignements de l'Eglise, penser que l'homosexualité est un péché.
Cette croyance ne pourrait pas être interprétée comme ayant une influence sur mes décisions, excepté si je déclarais et croyais que l'homosexualité était également un crime.
Mais je n'ai rien dit de tel.
Une société libérale est une société dans laquelle les individus qui ont des opinions morales différentes sont liés ensemble par une loi commune.
Dans les domaines du droit et de la politique, j'ai régulièrement et clairement soutenu le principe de non discrimination.
La distinction que j'établissais dans mon témoignage entre droit et morale n'a pas été acceptée.
Pire, elle a été transformée en caricature, puis déclarée erronée.
En effet, la Commission est entrée dans la sphère de la conscience morale en déclarant que tous ceux qui ne souscrivaient pas à une évaluation morale positive de l'homosexualité étaient inaptes à occuper le poste de commissaire européen.
Cela signifie que tous ceux qui adhèrent aux doctrines morales de la plupart des églises chrétiennes doivent aujourd'hui être considérés comme des citoyens de seconde catégorie dans l'Union européenne.
Selon ce principe, Konrad Adenauer, Robert Schuman et Alcide de Gasperi, trois des pères fondateurs de l'UE, n'auraient pas été à la hauteur.
Qu'y a-t-il de mal à ce qu'une commission parlementaire émette un jugement politique à l'encontre d'un commissaire pour des raisons purement politiques ? Le rejet de ma nomination était, de l'avis de plusieurs individus, simplement une autre bataille politique : vous en gagnez, vous en perdez, mais vous ne pouvez pas dire que vous avez été injustement victime de discriminations simplement parce que vous avez perdu.
Mais la Commission européenne n'est pas responsable devant le Parlement européen de la même manière qu'un gouvernement national est responsable devant son parlement.
Les gouvernements des Etats membres de l'UE nomment les membres de la Commission européenne et le Parlement n'a pas de droit de veto explicite sur eux.
Une audition sur une nomination au poste de commissaire devant une commission parlementaire de l'UE doit simplement déterminer si la personne est compétente dans le domaine qu'elle sera chargée de superviser dans la Commission et si elle présente des éléments d'indignité morale, à savoir, des défauts moraux tellement évidents qu'ils l'excluraient inévitablement.
Il semble maintenant que, de l'avis de la commission qui a rejeté ma nomination, l'adhésion aux principes de la plupart des églises chrétiennes entraîne ce type de disqualification « morale ».
L'implication de cette position est profonde et choquante.
Si elle était acceptée dans l'ensemble, cela impliquerait que l'UE répond maintenant à des doctrines morales officielles et que l'allégeance à ces doctrines est nécessaire pour que les citoyens puissent exercer leur droit à occuper un poste dans un organisme public.
Cette implication est intolérable et elle affaiblira et divisera progressivement l'UE par une hostilité semi-officielle envers la foi religieuse.
De plus, l'exigence d'une telle allégeance constitue une renonciation de l'une des étapes les plus importantes du développement de l'Europe.
Cela fait environ 300 ans que le monde religieux a compris qu'appartenir à une foi différente ou bien être agnostique n'excluait pas une personne du service public.
Si le test moral que j'ai subi reste valable, il signifie que l'Europe a bouclé la boucle : les agnostiques ne veulent plus accepter qu'être religieux, et donc avoir des opinions morales différentes, n'interdise pas à quiconque d'occuper un poste officiel.
J'espère que la Commission des libertés civiles, de la justice et des affaires intérieures du Parlement européen reconsidèrera son comportement et que « l'affaire Buttiglione » restera uniquement une injustice politique courante contre un individu isolé plutôt que le signe avant-coureur d'une citoyenneté de seconde catégorie pour les croyants religieux.
Si, de l'autre côté, les membres du Parlement européen poursuivent jusqu'au bout de la logique de mon cas (si ma mise à l'écart devient la base d'une politique cohérente), l'UE sera en bonne voie de créer une sorte de police de la moralité et de lancer une inquisition des temps modernes, qui violera lourdement la liberté de religion et la liberté de conscience.
Le voisinage contesté de l’Europe
BRUXELLES – Quelle est la plus grande source de désaccord entre la Russie et l’Occident à l’heure actuelle ? Non pas l’Iran et l’Afghanistan, les questions les plus diffusées aux informations.
C’est le voisinage de l’Europe qu’ils contestent : l’avenir des pays situés à l’Est de la frontière de l’UE et de l’OTAN et à l’Ouest de la Russie.
Tandis que l’Occident et la Russie ne font que brasser de l’air à propos de sécurité et de coopération en Europe, une course à l’influence géopolitique dans cette région a réapparu.
Aujourd’hui, la Russie revendique ouvertement une sphère d’influence le long de sa frontière occidentale – en contradiction directe avec les engagements pris lors du processus d’Helsinki.
La Russie embrasse une politique et une doctrine militaire qui font de l’OTAN une menace et justifient une intervention dans les pays de cette région.
Même enrobée de douces paroles aux accents diplomatiques, la nouvelle proposition pour la sécurité en Europe émise par le président russe Dmitri Medvedev a pour but manifeste de stopper et de faire reculer toute influence occidentale.
Plutôt que de se tourner vers le vingt-et-unième siècle, la Russie est, semble-t-il, déterminée à revenir aux stratégies du dix-neuvième siècle.
Et comme l’administration Obama accorde toute son attention à l’Iran et à l’Afghanistan, le Kremlin espère que l’Occident en mal de coopération accèdera à ses requêtes.
Mais il ne s’agit pas seulement de paroles.
Il y a dix-huit mois, une guerre a eu lieu en Europe entre la Russie et la Géorgie.
Une petite guerre certes, mais qui soulevait de grandes questions .
Elle ne portait pas sur le futur statut de l’Abkhazie et de l’Ossétie du Sud, régions sécessionnistes géorgiennes soutenues par la Russie (même si c’était réellement l’origine du conflit).
En réalité, la guerre tirait son origine dans le fait que la Géorgie souhaitait s’aligner sur l’Occident et que la Russie était bien déterminée à l’en empêcher.
Nombre de diplomates préfèreraient oublier la guerre russo-géorgienne ou la glisser sous le tapis.
Mais aucune des tensions sous-jacentes ne sont résolues.
Aucune perspective stable ne se dessine pour l’Abkhazie et l’Ossétie du Sud.
La Russie n’a pas abandonné son objectif de briser le souhait de la Géorgie de s’occidentaliser.
L’instabilité et le séparatisme s’intensifient dans le Caucase du Nord, ce qui rend la région encore plus explosive.
Fin janvier, l’administration Obama a, pour la première fois, clairement réaffirmé la stratégie d’élargissement démocratique qui a guidé la pensée occidentale depuis la chute du rideau de fer il y a vingt ans.
Lors d’une allocution à Paris, la secrétaire d’état Hillary Clinton nous a rappelé que l’OTAN et l’élargissement de l’UE avaient apportés un niveau de stabilité et de sécurité sans précédent dans la partie orientale du continent, que cette stabilité avait également servi la Russie et qu’il était crucial que l’Europe reste ouverte à d’autres élargissements.
Clinton a poursuivi en rejetant comme inutile l’appel de Medvedev à redessiner les dispositions actuelles sur la sécurité en Europe.
L’OTAN a aussi fini par ébaucher un programme de défense et autres mesures stratégiques pour rassurer ses alliés d’Europe centrale et orientale, qui s’inquiètent de plus en plus de la nouvelle affirmation de la Russie.
Mais qu’en est-il des pays entre deux – comme l’Ukraine, la Géorgie et le Caucase du Sud ?
L’Ukraine vient juste de choisir Viktor Yanoukovitch comme président. Ce dernier ne suivra vraisemblablement pas l’agenda d’intégration à l’OTAN, et s’il respecte son engagement à rejoindre une union douanière avec la Russie, le Belarus et le Kazakhstan, toute adhésion à l’UE serait exclue.
Mais cela n’est pas pour autant synonyme de la fin des tensions avec la Russie.
Nonobstant la victoire de Yanoukovitch, l’Ukraine devient de plus en plus européenne et sort peu à peu de l’orbite de la Russie, de manière plus ou moins chaotique.
Quels que soient les sentiments que portent les Géorgiens à leur président Mikheil Saakachvili, ils désirent aussi s’occidentaliser.
Les efforts que la Russie fait pour dominer ces pays vont probablement perdurer et avoir le goût de la pomme de discorde.
Mais que fait l’Occident ? A vrai dire, l’Occident n’a aujourd’hui plus de grand dessein pour l’Orient.
La vision morale et stratégique des années 1990 s’est essoufflée. Elle a fini par s’arrêter complètement suite au choc de la guerre russo-géorgienne et des dernières élections en Ukraine.
Au vu de l’accueil des mots limpides de Clinton sur le besoin de protéger le droit des pays à décider de leur propre sort, inutile d’aller bien loin en Europe pour entendre le bruit courir qu’une sorte de « Finlandisation » serait un bon compromis pour des pays comme l’Ukraine et la Géorgie.
Il est grand temps que l’Occident réfléchisse à ce qui est stratégique et ce qui ne l’est pas.
Il y a vingt ans, l’Occident a rejeté les « sphères d’influence », car l’histoire sanglante de l’Europe nous a montré que forcer des nations à s’aligner sur les autres contre leur gré n’est pas juste et constitue une source de conflit pour l’avenir.
Si nous le pensons aujourd’hui encore, il nous faut adopter une vision morale et stratégique pour ces pays et l’étayer d’une véritable stratégie.
Nous devons être clair avec Moscou : elle a le droit à la sécurité, mais pas d’intervenir dans les affaires de ses voisins ni de faire renverser leurs gouvernements ou de les priver de leur aspiration à une politique étrangère qui leur est propre.
Barack Obama a raison de tenter de faire repartir de zéro les relations avec le Kremlin et d’attaquer une Russie révisionniste.
Mais cela doit se faire à l’appui d’une stratégie définie.
Au moment où les Etats-Unis et la Russie se rapprochent avec un nouveau traité sur les armes, il est temps de s’interroger sur la manière dont il faut traiter le voisinage contesté de l’Europe.
L\u0027Europe et la paix au Soudan
WASHINGTON  – Le Soudan se trouve à la croisée des chemins, avec d'un coté la paix et de l'autre la guerre - une guerre qui pourrait déchirer tout le pays et serait sans doute la plus meurtrière de 2011. Le 9 janvier, le référendum sur l'indépendance du Soudan du Sud va probablement diviser le pays.
Le Sud obtiendra sans doute la liberté pour laquelle il combat depuis longtemps ; il disposera alors de la plus grande partie des réserves pétrolières du Soudan.
Il n'est donc pas étonnant qu'à l'approche de ce moment historique les obstacles soient nombreux.
Le parti au pouvoir, le NCP (Congrès national), va sans doute contester le résultat du référendum.
Les négociations cruciales entre le NCP qui représente le Nord et le Mouvement de libération du peuple soudanais qui représente le Sud sont au point mort.
Les forces armées soudanaises ont bombardé des zones situées le long de la frontière Nord-Sud.
Les droits humains sont bafoués au Darfour où la situation est critique pour la population, tandis que le processus de paix n'a guère progressé.
Il faut considérer tout cela dans le contexte du long passé de non-respect des accords et de violations des droits humains par le NCP.
Depuis plus de 20 ans la guerre que mène le gouvernement soudanais contre le Sud a coûté la vie à plus de deux millions de personnes.
Il est responsable d'un génocide, ainsi que d'autres atrocités au Darfour au cours desquels quelques 400 000 personnes ont perdu la vie.
Le NCP a pour habitude de diviser pour régner et de manipuler les groupes pour parvenir à ses fins et il ignore régulièrement ses engagements.
Les problèmes qui se poseront après le référendum pourraient relancer la guerre Nord-Sud. Pour pousser à ce moment là à des négociations, les USA ont présenté une série de mesures incitant les parties en présence à choisir la voie de la paix et ils se sont engagés à prendre des sanctions sévères si elles optaient pour la violence.
Par contre l'engagement de la plupart des pays européens et de l'UE est bien plus timide.
Il pourrait néanmoins intervenir dans le calcul des parties et faire pencher la balance du coté de la paix.
De préférence avant le choc du 9 janvier, les pays européens devraient aussi utiliser la politique de la carotte et du bâton en faveur de la paix.
Avec d'un coté un allégement supplémentaire de la dette, une poursuite de la normalisation des relations, davantage d'aide et davantage d'investissements, et de l'autre de nouvelles sanctions ou le renouvellement de celles qui existent déjà (le gel des avoirs, l'interdiction des voyages à l'étranger, un embargo sur les ventes d'armes et des sanctions sur les marchés financiers), une plus grande coopération avec le Tribunal pénal international pour les poursuites en cours et celles qui pourraient être déclenchées contre les responsables des crimes de guerre au Darfour et dans le Sud, la suspension de l'allégement de la dette et le gel des achats de pétrole en euros. 
Si cette politique se révélait efficace et que la guerre soit évitée, la communauté internationale et le Soudan économiseraient plus de 100 milliards de dollars (selon un rapport récent d'Aegis Trust). Au lieu de l'investir dans des opérations de maintien de la paix et dans l'aide humanitaire, l'Europe pourrait économiser cette somme et l'utiliser en partie pour l'aide au développement.

L'UE peut jouer un rôle important dans l'adoption d'une position unique de la communauté internationale quant au résultat du référendum. La mission d'observation électorale de l'UE sur le terrain, qui dispose de moyens conséquents et dont la qualité est reconnue, devrait remettre en temps voulu son rapport final et dire clairement si le résultat du vote exprime effectivement la volonté de la population du Soudan du Sud.
Cela permettrait de déjouer une contestation des résultats du référendum motivée uniquement par des préoccupations politiques et éviterait une période d'incertitude qui augmenterait les tensions sur le terrain.
La guerre ou la paix au Soudan en 2011dépend en partie de l'Europe. La meilleure contribution qu'elle puisse faire serait de signifier clairement sa politique.
Ceux qui choisissent la paix bénéficieront en retour d'avantages conséquents, alors que le parti qui replongera le pays dans la guerre devra en supporter les lourdes conséquences.
George Clooney est comédien et co-fondateur de l'ONG Not On Our Watch.
Un coin de l’Europe au désespoir
CHISINAU –  Trois niveaux du parlement moldave sont en ruine, calcinés.
En Moldavie, république de l’ex-URSS devenue le pays le plus pauvre d’Europe, la démocratie a subi le même sort.
Sur les 3,5 millions d’habitants à l'époque de l’indépendance, 15 % ont déjà quitté le pays à la recherche d’une vie meilleure sur d’autres terres ; et plus de 63 % des jeunes déclarent vouloir partir.
Début avril, la victoire controversée aux législatives du parti communiste à la tête du pays a déclenché une manifestation.
Des membres de l’opposition et des rebelles, jeunes sans perspective d’avenir pour la plupart, sont descendus dans la rue.
Une minorité violente a fait irruption dans le palais présidentiel et le parlement a été mis à feu.
Pour toute réponse, les communistes ont imputé la violence aux membres de l’opposition surnommés « fascistes » et à la Roumanie et ses irrédentistes vivant en Moldavie.
La police s’en est pris aux jeunes et en a placé une centaine en détention.
Plusieurs sont, semble-t-il, morts de coups.
Le président Vladimir Voronine a par la suite amnistié les détenus.
Il en reste néanmoins beaucoup en prison et Voronine continue d'accuser l’opposition et la Roumanie d’avoir fomenté un coup d’état.
Des poursuites judiciaires ont été entamées.
Il importe de restaurer la stabilité et un système démocratique équitable en Moldavie, tout d’abord car les habitants méritent d’avoir un gouvernement sur lequel s’appuyer.
Cette stabilité compte aussi beaucoup car le pays est voisin de la Roumanie, un état membre de l’Union européenne. Ces deux pays partagent une même langue et une même culture.
Et, jusqu’à ce que Staline les séparent, ils faisaient du reste partie d’un même état.
Une minorité qui se fait entendre pense que fusionner avec la Roumanie permettrait à la Moldavie d’accéder plus rapidement au statut d’état membre de l’UE, avec ses avantages financiers, et surtout ses passeports permettant de fuir une économie sans espoir pour construire une nouvelle vie ailleurs.
Il se trouve en effet que de nombreux Moldaves possèdent déjà un passeport roumain afin de voyager et travailler dans l’UE.
Un quart de la population (un million de citoyens moldaves) a déjà profité de l’octroi de passeports roumains facilité par certains officiels roumains, y compris le président Traian Basescu.
Mais toute tentative d’attirer ses citoyens à l’extérieur fait bien sûr hésiter le gouvernement moldave.
Toute action états-unienne pour aider à restaurer la stabilité en Moldavie serait bienvenue.
De concert avec l’Union européenne, les Etats-Unis peuvent assurer une investigation sur la violence post-électorale et sur les plaintes portées contre la police.
Les Etats-Unis devraient faire preuve de plus de dynamisme en exigeant que les autorités moldaves respectent l'état de droit, établissent une liste de tous les détenus, leur permette de rencontrer un avocat et les membres de leur famille et garantissent qu'ils ne sont pas molestés.
Les leaders de l’opposition et certains organismes de surveillance démocratiques avancent que, dans le fond, les élections moldaves étaient truquées.
Les médias nationaux, en particulier les chaînes de télévision, auraient accordé un temps d’antenne disproportionné aux communistes durant la campagne électorale.
Ces derniers sont de plus accusés d’avoir manipulé les voix (ajout de noms sur les listes) et d’avoir ressuscité les morts.
Sur le long terme, les Etats-Unis et l’Union européenne devraient soutenir la société civile et ses organisations en pressant le gouvernement moldave : de garantir un temps d’antenne équitable, de cesser le harcèlement policier envers les dirigeants politiques de l’opposition, les travailleurs et les journalistes, de réformer la police et de mettre fin aux abus du parti au pouvoir sur les institutions nationales, et de permettre à tous les partis politiques d’avoir une chance d’inspecter les listes électorales et de surveiller les lieux de vote.
Ils devraient insister pour établir un dialogue entre l’opposition et le parti au pouvoir.
En plaçant leur aide financière sous conditions, les Etats-Unis donneront du poids à leur requête.
L’UE a davantage de marge de manœuvre : la Moldavie en dépend encore plus que toute autre ancienne république soviétique.
Plus de la moitié de ses échanges commerciaux se font avec l’UE,  et la Moldavie reçoit un soutien financier important de sa part.
La majeure partie des émigrés moldaves travaillent dans l’Union et 75 % de la population souhaitent adhérer à l’UE.
La Roumanie aussi devrait jouer son rôle et offrir de signer un traité fondamental et un accord frontalier avec la Moldavie.
La dernière chose dont les Moldaves appauvris ont besoin est un gouvernement autocratique et irresponsable qui manque d’imagination pour faire renaître le pays.
Et la dernière chose dont l’UE a besoin est l’afflux de centaines de milliers de migrants fuyant la pauvreté, la répression politique et le désespoir en Moldavie et dans d’autres pays de l’ex-union soviétique.
La crise de leadership de l’Europe
BRUXELLES – La crise financière mondiale a d’ores et déjà souligné les forces et les faiblesses de l’Union européenne.
En l’absence de l’euro, les ondes de choc de la débâcle financière de septembre et d’octobre se seraient étendues aux marchés des changes, provoquant des tensions qui auraient retardé l’intégration politique et économique de plusieurs décennies, voire mis en péril l’ensemble du projet européen.
Sur une note nettement moins positive, les États membres de l’UE ont tardé à agir de concert.
Dans un premier temps, c’est surtout la Commission européenne qui a été critiquée pour ne pas avoir soumis de proposition pour rassembler les gouvernements et les décideurs nationaux.
Aujourd’hui, ce sont les États membres qui résistent à la nécessité urgente d’une réponse politique concertée face à une crise qui va s’aggravant.
La rapidité et la sévérité du ralentissement économique sont de loin les plus sérieuses de toutes les contractions des  dernières soixante années.
En Europe, nous avons pour l’essentiel négligé les signaux d’alerte de la crise des prêts hypothécaires à risque américains lorsqu’elle s’est produite à la fin de l’été 2007, et n’avons donc pas été préparés à l’étape suivante de la crise lorsqu’elle s’est étendue aux banques européennes.
La leçon à retenir est que l’UE doit réagir avec plus de rapidité et de détermination qu’elle ne la fait jusqu’à présent.
Dans toute l’Union européenne, les citoyens demandent, « Que fait l’Europe pour répondre à la crise ? ».
La réponse est « pas assez et de loin » et le prix politique à payer risque d’être élevé lors des élections parlementaires européennes de l’été prochain.
Les dernières semaines de 2008 seront déterminantes pour faire en sorte que l’Europe tente de reprendre l’initiative et d’atténuer les retombées de la crise, tout en s’attelant à résoudre les problèmes inhérents au programme de réformes de l’UE.
En tant qu’administrateurs des « Amis de l’Europe », nous souhaitons appeler les institutions et les dirigeants politiques européens à renouveler leurs efforts concernant à la fois le Traité et le programme communautaire de Lisbonne.
La présidence française de l’UE a grandement contribué à améliorer la coordination entre les réponses des États membres à la crise financière et la Commission européenne a de son côté commencé à assumer le rôle plus actif que les Amis de l’Europe avaient appelé de leurs vœux le 10 octobre.
L’enjeu est maintenant pour la présidence et la Commission européenne de donner un nouvel élan politique au processus de réforme, aujourd’hui bloqué, de l’UE.
La réunion du Conseil européen des 11 et 12 décembre devrait être l’occasion de préciser clairement le calendrier envisagé pour la relance du processus de ratification du Traité de Lisbonne, faute de quoi les problèmes politiques risquent de s’aggraver après les prochaines élections européennes de juin 2009.
Le Traité de Lisbonne est un pas en avant pour adapter les processus décisionnaires de l’UE au XXIème siècle et à une Union élargie à 27 membres ou plus.
La nature globale de la crise actuelle rend évident le fait que l’Europe doit pouvoir prendre des décisions rapidement et de manière cohérente, sous peine de souffrir de conséquences funestes.
Il est avéré que l’opinion publique, dans toute l’Union européenne, arrive de plus en plus à la même conclusion.
Le droit souverain du peuple irlandais à décider de son avenir ne peut être remis en cause.
Mais l’Irlande doit aussi permettre aux autres États membres de l’UE d’aller de l’avant avec le Traité de Lisbonne s’ils le désirent.
Même dans l’éventualité d’un nouveau référendum dans ce pays, le gouvernement irlandais devrait prévoir une procédure qui, quelle que soit l’issue du référendum, permette aux autres États membres d’appliquer les clauses essentielles du Traité de Lisbonne.
La Commission européenne doit maintenant agir pour garantir que les États membres redoublent d’efforts en ce qui concerne le programme de Lisbonne, destiné à rétablir la compétitivité globale de l’Europe.
Malgré l’adoption par l’UE d’un programme convenu d’objectifs de réformes sur dix ans, les États membres ont parfois manqué de volonté politique pour le mettre en œuvre.
Les perspectives de plus en plus sombres pour l’Europe rendent ces réformes plus nécessaires que jamais.
Les dangereuses banalisations de l’Europe
JÉRUSALEM – La vocation de l’Europe à promouvoir la paix et des normes de conduite internationales est destinée à servir de base sur laquelle Barack Obama tentera de reconstruire l’alliance transatlantique que son prédécesseur a sérieusement compromise.
La rapidité avec laquelle le nouveau président américain s’attellera à la question du conflit israélo-arabe sera d’une importance capitale pour les Européens, pour qui Jérusalem a toujours plus compté que Bagdad, un fait que George W. Bush a sans cesse voulu ignoré.
L’incapacité de l’Europe à résoudre le conflit israélo-arabe ne tient pas à ses positions sur les questions essentielles, qui ne sont qu’infinitésimalement différentes de celles des Etats-Unis. Son impuissance est liée à son attitude envers Israël.
Une dialectique d’attirance et de rejet est fondamentalement inscrite dans notre conscience collective, en tant que Juifs et  Européens.
L’Europe, comme l’écrivait Denis de Rougemont en 1946, est la « patrie de la mémoire », une mémoire tragique et tourmentée, il faut bien l’admettre.
Le vieux continent souffre de deux complexes de culpabilité qui ont de nombreux liens avec Israël : le complexe de la colonisation et le complexe juif.
Ce mal européen a une incidence directe sur la tragédie palestinienne.
Israël est né d’une des plus graves crises de la conscience européenne.
Pour les Européens, la création de l’État hébreu devait compenser les péchés commis contre le peuple juif.
Mais le prix à payer par les Palestiniens a touché un autre centre névralgique de la psyché européenne.
Parce que l’Europe reste engluée dans ce dilemme apparemment insoluble, les Israéliens la perçoivent comme tentant de compenser son manque d’efficacité politique et diplomatique au Moyen-Orient par des discours insupportablement suffisants et moralistes.
Aux yeux des Israéliens, l’Europe est devenue la « vieille dame » de l’écrivain Mario Andrea Rigoni, « qui après s’être permise toutes sortes de libertés… et un nombre non moins grand d’horreurs, aimerait, maintenant qu’elle a atteint l’âge de la société humaine, de la fatigue et des faiblesses, voir le monde s’adapter à son besoin de modération, de justice et de paix ».
Il a fallu des guerres de religion effroyables, deux Guerres mondiales et plus d’un génocide pour que l’Europe parvienne à résoudre ses conflits endémiques liés aux frontières et aux nationalismes.
La période du colonialisme a écrit des pages particulièrement sombres de l’histoire humaine.
Et aujourd’hui l’Europe fait sentir aux Israéliens que non seulement elle est indifférente à leurs difficultés existentielles, mais également qu’au lieu de lutter pour sa survie dans des circonstances extrêmement défavorables, Israël est en train de commettre des crimes similaires aux crimes européens d’antan.
Est-ce que certains Européens, se demandent de nombreux Israéliens, tentent d’utiliser Israël pour se défaire de leur culpabilité concernant la question juive, et avec elle de l’indéfendable revendication d’une supériorité morale des Juifs, en assimilant sans vergogne les Israéliens aux auteurs de la Shoah ?
Israël, la réponse territoriale aux vieilles angoisses juives, tend à prendre des décisions basées uniquement sur des scénarios catastrophes.
Sa nouvelle doctrine de « réponse brutale » à des attaques provenant de territoires dont l’État hébreu s’est retiré – comme au Liban et à Gaza – peut être condamnée et risque d’entraîner l’opprobre de la communauté internationale. Mais ce n’est pas un « génocide ».
Les critiques européens d’Israël se laissent aller à des banalisations frivoles lorsqu’ils comparent la récente attaque sur la bande de Gaza ou la bataille de Jénine en 2002 – avec 58 morts du côté palestinien et 25 soldats du côté israélien – à Auschwitz, une usine de la mort où 30.000 juifs périssaient chaque jour.
Israël ne doit pas toutefois se réjouir d’être aussi éloigné de l’Europe, parce que les vues européennes ne sont pas extravagantes. Le monde ne peut pas fonctionner dans la durée sans un système de règles et de lois internationales raisonnables.
Israël est de plus cruellement conscient des nombreux intérêts légitimes de l’Europe dans la région.
L’instabilité est une menace pour ces intérêts, et maintenant que l’Europe est en train de devenir un continent cosmopolite avec une population musulmane importante, le conflit israélo-arabe a aussi, pour les Européens, une dimension indéniablement européenne.
L’Europe n’a pas la capacité d’intimider, mais elle sait inspirer des idées et Israël a tout intérêt à encourager un rôle adéquat pour l’Europe dans la mise en place d’un cadre pour la paix, la stabilité et la coopération dans la région. L’Europe peut aussi enseigner certaines leçons.
Elle n’est pas un exemple de la dissolution de l’État nation. Elle nous montre au contraire que le nationalisme (quand il est respecté) peut devenir une force responsable pour une coopération internationale plus étendue.
Le nationalisme dégénère en un narcissisme violent seulement quand ses droits fondamentaux sont niés.
L’Union européenne a montré quelle était la différence entre une souveraineté volontairement limitée et une souveraineté dérobée involontairement. 
Pour que l’Europe joue le rôle auquel elle a droit dans le processus de paix au Moyen-Orient, il faut qu’elle retrouve sa légitimité auprès de l’État hébreu.
Les réactions vigoureuses et équitables des dirigeants européens lors de la guerre de Gaza et la visite de cinq d’entre eux à Jérusalem pour contribuer à sceller un cessez-le-feu, peut, maintenant que le président Obama s’est exprimé pour un processus de paix « agressif » dans la région, initier un partenariat américano-européen prometteur pour parvenir à conclure une paix au Moyen-Orient.
Un lointain reflet de l’Europe ?
Il est tentant pour les Européens de projeter leur propre histoire en Asie et d’analyser l’actualité comme une simple répétition, voire une imitation, de ce qui s’est passé sur leur continent.
Les Asiatiques eux-mêmes encouragent ce penchant, puisque l’ANSEA (Association des nations du Sud-Est asiatique) vise ouvertement à ressembler de plus en plus à l’Union européenne.
Dans leurs efforts pour déchiffrer l’avenir diplomatique de l’Asie, les Européens ont pour ainsi dire l’embarras du choix.
L’Asie d’aujourd’hui reproduit-elle les rapports de force de l’Europe à la fin du XIXe siècle, avec la Chine dans le rôle de l’Allemagne ? Le sud de l’Asie est-il, par le biais de l’influence croissante de l’ANSEA, en passe de devenir l’équivalent de l’UE en Extrême-Orient ?
Ces comparaisons ne sont pas neutres. L’analogie entre la Chine d’aujourd’hui et l’Allemagne du XIXe n’est pas dénuée de Schadenfreude , ce malin plaisir procuré par les difficultés d’autrui.
De ce point de vue, l’Asie est certes performante sur le plan économique, mais il ne fait aucun doute que la montée des nationalismes, les ambitions de la Chine et le désir du reste du continent d’y mettre un frein, finiront par entraver la croissance et rendre à l’Occident sa suprématie.
Ce scénario n’a pourtant rien à voir avec la réalité.
La Chine en ce début de XXIe siècle n’est pas l’Allemagne de Bismarck unifiée dans la seconde moitié du XIXe.
Les Chinois ne se considèrent pas comme une nouvelle puissance émergente, mais comme un empire asiatique traditionnel en pleine renaissance.
Leur pays est en train de retrouver le statut et le prestige dont il a été auréolé jusqu’à la fin du XVIIIe siècle.
En conséquence, contrairement à l’Allemagne de Guillaume II, la Chine n’est pas pressée de démontrer sa force et son pouvoir.
Sur le plan stratégique, ce n’est pas une puissance révisionniste, mais bien une puissance de statu quo.
La seule chose qui pourrait bouleverser cette situation serait bien sûr une déclaration d’indépendance de la part de Taiwan, véritable casus belli.
Certes, les Chinois sont en plein réarmement, et participent même à la course à l’armement spatial, mais à un rythme et une mesure qui reflètent leur nouvelle prospérité économique.
Les dirigeants chinois sont convaincus que la survie du régime à long terme suppose la poursuite d’une croissance rapide.
Les priorités demeurent donc économiques : assurer des accès aux ressources énergétiques, et éviter les entreprises militaires ou même diplomatiques.
Il ne faut pas non plus s’attendre à ce que la Chine devienne une puissance bienveillante et altruiste, prête à se servir de sa force et de sa réputation pour améliorer la stabilité du système international.
Le cynisme et l’égoïsme des Chinois sont toutefois modérés par ce qu’ils perçoivent comme une reconnaissance croissante de leur statut unique.
La combinaison de respect et d’intérêt qu’ils ressentent dans le regard du reste du monde ne peut que les conforter dans leur assurance.
Pourquoi dans ces conditions prendre des risques inutiles ?
Le succès retentissant du sommet sino-africain, qui a accueilli plus de chefs d’Etat que les réunions panafricaines, le rapprochement diplomatique entre l’Inde et le Japon, et l’alliance démocratique qui se prépare entre l’Inde, le Japon et l’Australie, sont autant de manifestations sans ambiguïté du statut retrouvé de la Chine.
Pourquoi risquer de compromettre ces bénéfices, réels ou symboliques, par des initiatives téméraires et irréfléchies ? Pas de Bismarck à la tête de la diplomatie chinoise, pas non plus de Kaiser impétueux : juste des technocrates relativement prudents et compétents.
En réalité, la stabilité de la région, et de la Chine en particulier, n’est menacée ni par des ambitions excessives de Beijing ni par l’absence de démocratisation, mais par l’incapacité du régime à instaurer l’état de droit.
En 1978, Deng Xiaoping voyait le destin de Singapour comme une preuve de la supériorité du capitalisme sur le communisme.
Il se souvenait du Singapour des années 1920, un coin perdu et démuni, et admirait la ville étincelante forgée par la libre entreprise (et le gouvernement quasi-dictatorial de Lee Kuan Yew).
C’est après cette visite qu’il ouvrit des « zones économiques spéciales » dans le sud de son pays.
Mais l’état de droit, même dans sa version singapourienne, est bien plus difficile à mettre en place que le capitalisme, et son absence est l’obstacle principal à l’établissement d’une communauté asiatique sur le modèle de l’UE.
Il y a vingt ans, l’un des obstacles majeurs était l’attitude du Japon, le pays le plus avancé et le plus prospère du continent, qui ne se sentait pas asiatique.
De plus, le reste de l’Asie lui en voulait de se complaire dans cette différence.
Ce ressentiment n’a pas disparu, en partie alimenté par des querelles historiques, mais les Japonais se considèrent aujourd’hui comme des Asiatiques, surtout depuis qu’ils se sont rendu compte que le miracle économique qu’ils ont lancé dans la région les a largement dépassés.
En Europe, pour transcender le nationalisme, outre deux guerres meurtrières dans la première moitié du XXe siècle, il a fallu que les régimes démocratiques se généralisent.
Comme la démocratie pour l’Europe d’hier, l’état de droit doit s’imposer peu à peu en Asie, sans quoi une Union asiatique serait condamnée à n’être au mieux qu’une imitation pâle et creuse de son modèle européen.
Les visionnaires divisés de l\u0027Europe
BERKELEY - Les dirigeants européens, contrairement à l'ancien président américain George H. W. Bush, n'ont jamais eu de problème avec les «&nbsp;visions&nbsp;».
Ils ont toujours su ce qu'ils voulaient que leur continent soit.
Mais avoir une vision n'est pas la même chose que la mettre en œuvre.
Et quand il s'est agi de mettre leurs idées en pratique, les dirigeants de l'Union européenne, à plusieurs reprises, n'ont pas été à la hauteur.
Cette tension entre les objectifs des Européens et leur capacité à les atteindre se joue à nouveau dans le sillage du récent sommet de l'UE.
Les dirigeants européens sont maintenant d'accord sur une vision de ce que l'UE doit devenir&nbsp;: une union économique et monétaire complétée par une union bancaire, financière et politique.
Les problèmes commencent dès que la discussion aborde la manière – et surtout le moment – d'établir les trois dernières unions.
L'union bancaire, les dirigeants européens l'ont convenu, consiste à créer une autorité de surveillance unique.
Cela signifie l'établissement d'un régime commun de garantie des dépôts et d'un mécanisme de clôture des établissements financiers insolvables.
Il s'agit de donner aux moyens de sauvetage de l'UE le pouvoir d'injecter directement des fonds dans les banques qui souffrent d'une insuffisance de capital.
De même, l'union financière consiste à donner à la Commission européenne (ou bien à un Trésor européen) l'autorité pour mettre un veto aux budgets nationaux.
Cela signifie qu'une partie des dettes des membres sera mutualisée&nbsp;: les dettes des différents gouvernements seront converties en euro-obligations, donc en une dette conjointe de tous les membres.
La Commission (ou le Trésor) devra alors décider combien&nbsp;d'euro-obligations supplémentaires il faut émettre et au compte de qui.
Enfin, l'union politique signifie le transfert des prérogatives des assemblées législatives nationales au Parlement européen, qui devra ensuite décider comment structurer l'union financière, bancaire et monétaire de l'Europe.
Les responsables de l'UE pour les opérations au jour le jour, y compris le Conseil de la Banque Centrale Européenne, devront être responsables devant le Parlement, qui pourra les rejeter pour un manquement à s'acquitter de leurs mandats.
Des visions à foison.
Le problème est qu'il existe deux approches diamétralement opposées à leur mise en œuvre.
Une stratégie suppose que l'Europe a désespérément besoin maintenant des mesures de cette union plus profonde.
On ne peut pas attendre pour injecter des capitaux dans les banques. Il faut prendre des mesures immédiates à l'égard de mutualisation de la dette.
Il faut que la BCE ou un Mécanisme européen de stabilité élargi achète aujourd'hui des obligations aux gouvernements en péril.&nbsp;&nbsp;&nbsp;
Au fil du temps, selon ce point de vue, l'Europe pourrait se doter des institutions nécessaires pour compléter ces mesures.
Cela pourrait créer un superviseur bancaire unique, renforcer les pouvoirs de la Commission européenne ou créer un Trésor européen.
De même, cela pourrait renforcer le Parlement européen.
Mais la création d'institutions prend du temps et l'offre fait dangereusement défaut, étant donné le risque de panique bancaire, de crises de la dette souveraine et d'effondrement de la monnaie unique.
C'est pourquoi les nouvelles mesures doivent venir en premier.
L'autre point de vue estime que procéder aux nouvelles mesures avant que les nouvelles institutions ne soient en place serait téméraire.
Mutualiser les dettes avant que les institutions européennes n'aient un droit de veto sur les politiques budgétaires ne ferait qu'encourager un comportement plus téméraire de la part des gouvernements nationaux.
Procéder à des injections de capitaux avant que le superviseur unique ne soit en place, encouragerait seulement davantage de prise de risque.
Et permettre à la BCE de diriger les banques avant que le Parlement européen n'acquière le pouvoir de tenir la BCE pour responsable, approfondirait seulement le déficit démocratique de l'UE et provoquerait une violente réaction en retour.
L'Europe a déjà connu cette situation auparavant – dans les années 1990, quand la décision a été prise d'introduire l'euro.
A cette époque, il y avait deux écoles de pensée.
Un camp a argué du fait qu'il serait téméraire de créer une union monétaire avant que les politiques économiques n'aient convergé et que les réformes institutionnelles ne soient complètes.
L'autre école, en revanche, s'inquiétait que le système monétaire existant fût rigide, fragile et sujet aux crises.
L'Europe ne pouvait pas attendre pour achever le processus de renforcement des institutions.
Il valait mieux créer l'euro plus tôt que plus tard, les réformes et les institutions appropriées devant venir ensuite.
Au risque de commettre une généralisation excessive, on peut dire que le premier camp a été constitué principalement des Européens du Nord, tandis que le second a été dominé par le Sud.
La crise des taux de change de 1992 a alors fait pencher la balance.
Une fois que le système des taux de change d'Europe a explosé, l'argument des «&nbsp;Sudistes&nbsp;» selon lequel l'Europe ne pouvait pas se permettre de reporter la création de l'euro l'a emporté.
Les conséquences n'ont pas été heureuses.
L'union monétaire sans union bancaire, financière ni politique a été un désastre.
Mais ne pas la faire aurait été également un désastre.
La crise 1992 a démontré que le système existant était instable.
Ne pas progresser vers l'euro aurait engagé l'Europe dans des crises bien plus perturbatrices.
C'est pourquoi les dirigeants européens ont choisi avec ambition de s'engager dans ces mesures.
Ne pas procéder à présent à la recapitalisation des banques et aux achats d'obligations d'État conduirait à un même désastre.
Le pétrin dans lequel l'Europe se trouve lui est donc déjà familier.
La seule issue consiste à accélérer de manière significative le processus de renforcement des institutions.
Ce ne sera pas facile. Mais en cas de désastre, on ne peut pas attendre.
Traduit de l'anglais pas Stéphan Garnier.
Un pacte fiscal européen sans portée réelle
CAMBRIDGE – La politique économique de l’Europe a pour élément moteur le projet européen d’intégration politique, comme peut en témoigner les efforts de l’Union européenne pour la création d’un «&amp; pacte fiscal&amp; » qui institutionnaliserait l’engagement des États membres de ne pas faire passer le déficit au dessus d’un plafond présumé inviolable.
Malheureusement, le pacte risque fort de devenir un autre exemple de soumission par l’Europe de la réalité économique à la volonté des politiciens de s’attribuer tout le crédit des progrès menant à «&amp; une union renforcée&amp; ».
Différentes propositions de pacte fiscal ont proliféré ces derniers mois, passant d’une «&amp; union de transfert&amp; » politiquement impopulaire à un plan périlleux d’austérité budgétaire pour finalement aboutir à une version modifiée du défunt Pacte de stabilité et de croissance de 1997.
En fin de compte, l’entente qui en ressortira fera peu ou prou pour améliorer les conditions économiques de l’Europe.
C’est la chancelière de l’Allemagne Angela Merkel qui a proposé en premier lieu «&amp; l’union de transfert&amp; » dans laquelle l’Allemagne et d’autres économies de la zone euro forte transféreraient chaque année des fonds à la Grèce et aux autres pays en difficulté, moyennant un droit de regard sur l’exercice budgétaire et la perception des impôts des pays récipiendaires.
L’opinion publique allemande a rejeté l’idée de transferts permanents des contribuables allemands vers la Grèce, tandis que les fonctionnaires et l’opinion publique de la Grèce rejetaient l’idée d’une mainmise de l’Allemagne sur la politique budgétaire de leur pays.
L’étape suivante consistait à appliquer le plan budgétaire conclu à Bruxelles à la fin de l’année dernière, dans lequel était complètement abandonnée l’idée d’une union de transfert pour viser plutôt une entente où chaque pays de la zone euro serait tenu de maintenir l’équilibre budgétaire.
Dans une telle structure, une sanction financière serait «&amp; automatiquement&amp; » imposée à tout pays enfreignant cette condition.
L’équilibre budgétaire régnant dans tous les États membres, les transferts fiscaux seraient inutiles.
Mais comment devrait-on exactement définir la condition d’équilibre budgétaire&amp; ? Dans une lettre aux responsables de la négociation de l’entente officielle, Jorg Asmussen, le représentant de l’Allemagne au conseil de direction de la Banque centrale européenne, insistait sur le fait que le concept d’équilibre budgétaire décrit bien ce que qu’il veut dire.
Lorsqu’un pays encoure un déficit budgétaire à la suite d’un ralentissement cyclique qui fait baisser ses recettes fiscales et augmenter ses transferts sociaux, il devra malgré tout hausser les impôts ou sabrer dans les dépenses pour restaurer l’équilibre budgétaire.
Si cette proposition était réellement mise en vigueur, elle aurait pour effet d’amplifier de petites récessions en ralentissement économique majeur.
Heureusement, cette recette ayant le potentiel d’amener l’économie européenne en dépression a été vite délaissée.
Le pacte fiscal semble vouloir maintenant se concrétiser sous la forme d’une entente très modérée exigeant de chaque État qu’il «&amp; maintienne l’équilibre budgétaire sur toute la durée du cycle économique&amp; ».
Il est vrai que le non respect des engagements conduirait en principe à des sanctions pécuniaires automatiques, mais il est difficile de concevoir comment une telle défaillance pourrait être définie pour un pays comme l’Espagne.
Dans un contexte où le taux de chômage permanent de l’Espagne dépasse 15&amp; %, à partir de quand serait-elle obligée de relever son taux d’imposition et de couper dans ses transferts sociaux&amp; ? La décision de forcer l’Espagne à respecter le pacte demeure sans doute la prérogative de la Commission européenne, mais elle n’en est pas moins politique, et non le simple critère technique «&amp; automatique&amp; » que ses protagonistes font miroiter.
Si c’est là l’essence du pacte fiscal qui sera éventuellement conclu, il est à prévoir qu’il n’aura aucun effet réel sur le comportement des pays de la zone euro.
Son seul effet sera de permettre aux dirigeants politiques de la zone euro de revendiquer la paternité de l’union fiscale, rapprochant ainsi l’Europe de leur objectif final&amp; : l’union politique.
Mais une union budgétaire dotée d’une telle structure diffère complètement de ce que la plupart des gens entendent par ce terme.
Ainsi, aux États-Unis le gouvernement central perçoit environ 20&amp; % du PIB du pays et transfère des sommes de même envergure.
Cette centralisation des impôts et des dépenses crée un stabilisateur automatique pour toutes les régions qui voient leur économie ralentir&amp; ; les résidents des régions touchées envoyant moins d’argent à Washington et recevant plus de transferts.
Un tel processus n’existe pas dans la zone euro, où l’imposition et les dépenses s’effectuent au niveau national.
Le rôle d’une fiscalité centralisée aux États-Unis permet également à tous les états individuels de toujours avoir des budgets en équilibre, compensés uniquement par des fonds d’urgence relativement faibles.
Par contre, même si le processus politique actuel en Europe ne pourra vraiment créer de discipline budgétaire rigoureuse, les marchés financiers forceront probablement les gouvernements de la zone euro à réduire leur dette souveraine et à limiter leur déficit budgétaire.
Au cours de la première décennie de la monnaie unique, la confiance des investisseurs privés dans l’équivalence de tous les titres souverains de la zone euro a maintenu vers le bas les taux d’intérêt dans les pays périphériques, malgré le fait que leurs gouvernements accusaient de lourds déficits et accumulaient d’énormes dettes.
Les investisseurs ne feront pas la même erreur deux fois, car chat échaudé craint l’eau froide.
Ceci signifie que ce sont désormais les marchés financiers qui mettront en vigueur ce que le processus politique des gouvernements de la zone euro n’a pu réaliser.
Le pacte budgétaire de l’UE, peu importe sa forme finale, ne sera alors guère plus qu’une diversion.
Le débat sur le fédéralisme européen ravivé
BRUXELLES – C’est un vieux débat, mais ravivé par les tensions au sein de la zone euro : une union monétaire peut-elle survivre sans une forme quelconque de fédéralisme budgétaire ?
Cette question est de la plus haute importance pour les investisseurs un peu partout dans le monde.
Les détenteurs d’obligations de gouvernements européens ont cru qu’ils savaient ce qu’ils achetaient.
Bien sur, il n’y pas de sécurité souveraine de la zone euro.
Mais les obligations allemandes, françaises, espagnoles et même les grecques, avaient globalement le même taux d’intérêt, et elles ont donc été considérées comme équivalentes.
Les investisseurs reconnaissent aujourd’hui qu’ils n’avaient pas bien compris ce que ces obligations représentaient – autrement dit, la structure institutionnelle derrière la monnaie européenne.
Et si la crise mondiale nous a enseigné quelque chose c’est que si l’on ne comprend pas un produit financier, il ne faut pas l’acheter.
Mais si les investisseurs devaient appliquer cette leçon à la lettre, la crise européenne serait loin d’être terminée.
L’Europe devrait-elle donc adopter un fédéralisme budgétaire de façon à renforcer la zone euro et restaurer la confiance des investisseurs ? Le problème est que le fédéralisme budgétaire signifie différentes choses à différentes personnes.
Les Américains croient savoir ce que cela veut dire : un gouvernement central avec un important budget (environ 20% du PIB) dont le rôle macroéconomique est de soutenir des dépenses et une fiscalité contre cycliques, puisque la plupart des états américains sont tenus constitutionnellement à une forme d’équilibre budgétaire.
Cela fut clairement le cas dans le cadre du plan de relance de 2009, qui comprenait des transferts fédéraux aux états pour soutenir leurs dépenses budgétaires.
De même, lorsqu’un état comme le Michigan est frappé par la récession dans son secteur économique clé (l’industrie automobile), Washington prélève moins d’impôts fédéraux mais maintient, et même augmente, les dépenses locales, ce qui compense partiellement le choc sur les revenus de l’état.
Economiquement, donc, le budget fédéral amortit automatiquement les chocs régionaux par une action discrétionnaire et la stabilisation des transferts aux états.
Politiquement, c’est une preuve de solidarité et cela contribue à cimenter l’union.
Si c’est ce que l’on entend par fédéralisme, l’Union Européenne ferait bien mieux d’oublier.
Le budget de l’UE représente 1% du PIB, soit un quarantième de l’ensemble des dépenses publiques.
Personne, ni même les intégrationnistes européens convaincus, n’imagine qu’il puisse atteindre 5% du PIB (il est plus probable qu’il baisse). Mais même un budget à 5% du PIB ne serait pas suffisant pour jouer un rôle macroéconomique significatif. 
Une seconde solution serait ce que l’on pourrait appeler un « fédéralisme distributif ».
L’objectif ne serait pas d’absorber les chocs mais de réduire les écarts de revenus entre les différentes régions.
En Allemagne, les revenus fiscaux sont redistribués entre les Länder.
Cela constitue une autre forme de solidarité, qui existe aussi dans l’Union Européenne, où les fonds de développement régionaux sont alloués aux régions les plus pauvres pour leur permettre de rattraper la croissance.
Ces transferts sont significatifs pour les régions pauvres : quelques 300 € par personnes pour la Grèce et le Portugal chaque année de 2000 à 2006.
L’Europe, dans ce domaine, n’est pas qualitativement différente des Etats-Unis.
Ces transferts ont accéléré la convergence lorsqu’appliqués à un bon usage (par exemple, dans plusieurs provinces espagnoles), mais ont été inefficaces lorsque gaspillés (comme en Grèce).
Cela nourrit les doutes sur l’utilité de la solidarité.
Les Allemands, qui depuis la réunification en 1990 savent de quoi ils parlent lorsqu’il est question de tels transferts, ne veulent pas entendre parler d’une Europe où les régions riches financeraient perpétuellement des poches de sous-développement.
Ils ne sont pas les seuls.
Alors quoi ? Conceptuellement, la zone euro doit exprimer une part de solidarité avec les pays en difficulté parce que c’est ce qui unit et qui renforce l’ensemble – mais sans la lourde machinerie d’un budget fédéral ou d’une augmentation permanente des transferts.
Elle a besoin d’une forme d’assurance mutuelle, ou de ce que l’on pourrait qualifier de « fédéralisme assurantiel ».
C’est ce qui a inspiré la décision de créer en mai dernier la Facilité européenne de stabilité financière (FESF), par laquelle assistance peut être apportée, conjointement avec le Fond Monétaire International, aux pays partenaires en temps de crise.
C’est aussi ce qui a inspiré la Banque Centrale Européenne à lancer un plan de rachat d’actifs et qui a été utilisé pour racheter les obligations des gouvernements grec et portugais.
Mais la vive réaction causée par ces décisions renforce plutôt qu’elle ne dissipe les doutes.
En Allemagne, beaucoup pensent que le FESF est une brèche dans le principe fondamental selon lequel les gouvernements européens ne peuvent pas être renfloués par leurs partenaires.
Et la métamorphose de la banque centrale en quasi agent financier (car si la dette grecque est restructurée, la BCE enregistrera des pertes) est considérée avec horreur dans la mesure où cela viole la séparation entre l’argent et les finances publiques.
Il se dit plutôt que les membres de la zone euro devraient avoir été autorisés à faire défaut.
Peu importe que la dette publique d’un état américain moyen soit inférieure à 0,5% du PIB américain, comparé aux 5% dans la zone euro, ce qui implique que l’impact financier d’un défaut souverain de la zone euro serait bien plus important. Et peu importe qu’il n’y ait pas d’interdiction sur l’achat d’obligations d’état sur le second marché : on a passé le Rubicon et les Allemands sont fébriles.
Il n’y a donc pas encore d’accord sur le fait de donner un statut permanent à la FESF, et elle a été conçue pour être le moins fédéral possible.
Pour ce qui est des achats d’obligations par la BCE, personne ne sait pour combien de temps et dans quel but la nouvelle arme sera utilisée – ce qui amoindrit son efficacité.
Entretemps, des propositions pour la pré-adoption d’évaluation des budgets nationaux par l’UE ont soulevé des critiques en France et ailleurs, ce qui permet de se rappeler de la distance qui sépare les appels à coordination et l’acceptation effective de ses implications.
Les Européens ont commencé à rassembler les briques pour un nouvel édifice, mais sans avoir trouvé un consensus sur sa taille et sa conception.
Pour l’instant, ils donnent plutôt l’impression d’avoir jeté des sacs de sable en désordre pour tenter d’endiguer la vague.
Cela pourrait rendre sceptique précisément ceux que les politiciens européens voulaient convaincre.
Il est temps d’accepter le fait que ceux qui financent les gouvernements européens par l’achat de leurs obligations sont autorisés à poser les questions difficiles, et sont en droit d’attendre des réponses claires.
L\u0027alchimie financière de l\u0027Europe
CHICAGO – Tout le monde reconnaît que la diffusion des CDO (collateralized debt obligation ou dettes obligataires), les infâmes structures dédiées qui ont transformé une dette mal notée en une dette bien notée a été un facteur clé à l'origine de la crise financière de 2007-2008.
Initialement, ce que ces structures perdaient en popularité à Wall Street, elles le regagnaient de l'autre coté de l'Atlantique.
Le Fond européen de stabilité financière européenne (EFSF) créé par les pays de la zone euro en mai dernier constitue le plus grand CDO qui ait jamais existé.
De même que les CDO, l'EFSF a été présenté comme un moyen de réduire les risques.
Et le résultat pourrait être le même : l'ébranlement de tout le système financier.
Les CDO, c'est de l'alchimie financière : des structures dédiées qui achètent l'équivalent financier du plomb (des titres adossés sur des prêts hypothécaires mal notés) et se financent avec l'équivalent financier de l'or (des obligations notées AAA très recherchées).
Cette transformation repose sur un principe sain et sur deux principes boiteux.
Le principe sain est le supplément de collatéral.
Si un collatéral de 120 dollars garantit une obligation de 100 dollars, la sécurisation de cette dernière augmente.
Mais de combien ? Cela dépend du rendement de l'ensemble d'obligations qui composent le CDO.
Le premier principe boiteux est le suivant : les rendements de toutes ces obligations sont fortement corrélés, elles peuvent toutes faire défaut au même moment et dans ce cas le supplément de collatéralisation ne sert à rien.
Il est vrai que si leurs rendements ne sont pas corrélés, il est très improbable qu'elles fassent défaut simultanément, dans ce cas le supplément de collatéralisation améliore la garantie.
Malheureusement, aucun modèle mathématique précis ne peut déterminer la corrélation entre des titres, il s'agit toujours d'une prédiction d'apparence sophistiquée basée (parfois totalement) sur le passé.
Aussi, la prédiction de l'explosion des CDO aux USA durant le boom immobilier reposait sur l'hypothèse contestable selon laquelle les prix de l'immobilier ne s'écrouleront pas au niveau national.
Second principe boiteux : pour valider ces instruments, les émetteurs de CDO se sont appuyés sur les agences de notation.
Dans le passé, ces agences ont effectivement prévu les risques de défaut des entreprises.
Mais leur crédibilité reposait sur un équilibre fragile.
Chaque émetteur ne représentait alors qu'une faible partie de leurs revenus, aussi ne voulaient-elles pas risquer leur réputation pour faire plaisir à l'un d'entre eux.
Néanmoins le marché des CDO était concentré : six ou sept émetteurs contrôlaient la plus grande partie du marché, un marché qui a fini par représenter plus de 50% de la totalité des revenus des agences de notation.
Brusquement la situation s'est transformée, les émetteurs ont eu bien plus d'influence sur ces dernières. Alors, comme tout bon vendeur, elles devinrent disposées à faire un compromis pour ne pas perdre un gros client.
En conséquence le marché des CDO n'a pas tellement étendu le risque, il l'a transféré et l'a camouflé.
Quand le marché de l'immobilier a commencé à se dégrader, les grands assureurs et établissements de crédits immobiliers (comme Countrywide) n'ont pas fait faillite immédiatement, car ils avaient vendu la grande majorité de leurs prêts sur le marché des CDO.
Finalement, l'incertitude engendrée par les CDO a failli entraîner l'effondrement de tout le système bancaire américain.
L'Europe suit le même chemin.
L'EFSF, créé pour aider les pays de la zone euro à faire face à un manque de liquidité, a été conçu exactement de la même manière qu'un CDO.
Il achète les obligations de pays qui ont de la difficulté à se financer sur les marchés (l'Irlande par exemple) et  émet des obligations notées AAA.
Comment cette alchimie est-elle possible ? Encore une fois, elle repose sur un supplément de collatéralisation, une hypothèse sur la distribution des différents rendements obligataires et sur l'approbation indispensable des trois grandes agences de notation.
Avec l'EFSF, le supplément de collatéralisation prend la forme de la garantie offerte par les autres pays de la zone euro.
Parmi les pays importants, seules la France et l'Allemagne sont notées AAA.
Comment une obligation irlandaise peut-elle être notée AAA, alors qu'elle est garantie essentiellement par des pays comme l'Italie et l'Espagne (des candidats probables pour une crise budgétaire) ? Selon Standard and Poor’s, "La notation de l'EFSF traduit notre point de vue que des garanties reposant sur des titres souverains notés AAA et des réserves en liquidités librement disponibles et investis en titres eux-mêmes notés AAA, pourront à elles toutes couvrir si nécessaire tout le passif de l'EFSF".
La valeur des garanties dépend de la situation.
Aussi longtemps qu'il ne s'agit que de venir au secours de l'Irlande, il n'y a pas de problème.
Mais si l'EFSF doit garantir l'Espagne, l'Allemagne acceptera-t-elle d'intervenir et d'utiliser l'argent des contribuables pour couvrir les dettes des banques espagnoles ? Et jusqu'à quel niveau les banques françaises et allemandes seront-elles impliquées – et par conséquent quelles seront les conséquences budgétaires pour la France et l'Allemagne ?
Ici aussi les formules mathématiques ne servent à rien, car il faut tester la validité des hypothèses.
C'est pourquoi l'avis des agences de notation est aussi précieux.
Malheureusement, on peut se demander dans quelle mesure les pressions des pays de la zone euro influent sur leur notation.
Depuis la crise, les agences de notation subissent une avalanche de critiques, et l'on discute des deux cotés de l'Atlantique d'un changement majeur de la réglementation financière, ce qui aurait des répercussions importantes sur leur activité.
Dans ce contexte, les agences de notation de crédit peuvent-elles noter en toute indépendance les institutions mêmes qui vont réformer la réglementation dont elles dépendent ? Il nous faudra attendre de connaître le prix des CDS (credit default swap, lescontrats financiers permettant de s'assurer contre le risque de défaillance d'un crédit) qui vont être émis en janvier sur la dette de l'EFSF pour savoir si les marchés ont confiance en leur notation.
Indépendamment de ce test, l'Allemagne semble avoir résolu la quadrature du cercle : elle a aidé les pays en difficulté sans avoir (pour le moment) versé un seul euro.
Pourtant comme avec les CDO, il pourrait s'agir d'une victoire à la Pyrrhus.
L'EFSF fournit un répit à court terme, mais au risque de pertes importantes si la situation se dégrade. Une crise budgétaire en Espagne et tout l'édifice pourrait s'écrouler.
Après la crise des prêts immobiliers à risque, les politiciens ont prétendu que le marché était myope et irrationnel et ils se sont précipités pour proposer une nouvelle réglementation.
Si certaines de leurs observations sont peut-être appropriées, d'où tiennent-ils l'autorité morale qui leur permette de critiquer ? Car ainsi que l'EFSF le montre, leurs préoccupations peuvent être à plus court terme que celles des marchés et ils peuvent se montrer encore plus irrationnels, répétant les mêmes erreurs, car ils n'en tirent pas les leçons.
Le verdict des marchés va sans doute être sévère.
Ainsi qu'Oscar Wilde l'a formulé, "Qui me  trompe une fois, honte à lui ; qui me trompe deux fois, honte à moi".
L\u0027Allemagne doit sauver la zone euro
PARIS – "Avril est le mois le plus cruel", écrivait T.S Eliot au début de son fameux poème intitulé La Terre vaine.
Mais s'il avait été non un poète mais un investisseur qui aurait observé les marchés européens au cours de ces dernières années, je suis sûr qu'il aurait mentionné le mois d'août.
En août 2007, la banque BNP Paribas a fermé deux de ses fonds exposés aux dangers présentés par le secteur des crédits immobiliers à risque. Cela a entraîné une crise des liquidités qui a touché toutes les banques européennes.
Cette même année, la grande rivale de la BNP, la Société Générale, a été sous les feux de l'actualité.
Sa valeur en Bourse a dégringolé de plus de 14% en une journée à la mi-août, du jamais vu lors des deux ans et demi précédents.
Il y eut aussi les rumeurs d'une dégradation possible de la note de la dette souveraine de la France par les agences de notation, accompagnées de spéculation quant aux conséquences pour les banques françaises.
Le coup fut rude pour ces dernières, d'autant que la France est le pays d'Europe continentale le plus respectueux de la convention qui veut que l'on ne puisse rien faire de vraiment efficace au mois d'août.
Aussi elle a rapidement protesté, s'estimant singularisée à tort.
C'est un argument qui mérite d'être pris en compte, car la France n'est pas l'épicentre de la crise de la zone euro.
La compétition est rude, bien trop rude, pour cette place.
La Grèce était partie favorite pour ce titre peu enviable, mais elle s'est trouvée concurrencée à moment donné par l'Irlande.
Le Portugal a failli rafler le titre avant de perdre du terrain, tandis que l'Espagne et l'Italie se retrouvent en bonne  position.
La France se croit à l'abri, loin derrière avec l'Allemagne.
L'évolution de la crise a néanmoins focalisé l'attention sur le bilan des banques européennes.
Les pays de la zone euro n'ont pas voulu et n'ont pas pu trouver une solution qui aurait persuadé les marchés que leur comportement joue un rôle clé dans la crise.
Il semble maintenant inévitable qu'il y ait soit une contraction de la zone euro, certains pays non compétitifs de la périphérie se retirant au moins pour un temps, ou une mutualisation de la dette des pays membres, ce qui suppose une forme d'union budgétaire.
Sans cela les investisseurs continueront à se méfier des pays en difficulté de la zone euro.
Mais les électeurs allemands (sans parler des partis nationalistes extrémistes comme le Front national en France ou le parti des Vrais Finnois en Finlande) ne veulent pas encore d'une mise en commun de la dette.
Mais si la seule alternative est l'écroulement de la zone euro il sera peut-être  possible de les persuader, car cela mettrait le Deutschemark, ou un euro de l'Europe du Nord, dans la position inconfortable du franc suisse aujourd'hui, sa force devenant sa faiblesse.
Mais il faudra peut-être que la situation empire encore pour espérer un changement de l'ambiance politique.
En attendant, le Conseil européen continue sur la même voie, alors qu'il faudrait se pencher en priorité sur les banques.
Les banques de l'UE ont une dette souveraine qui manifestement ne vaut pas 100 cents pour un euro.
Pourtant, même les tests de stress sur les banques réalisés par les régulateurs n'imposaient pas aux banques de reconnaître cette vérité qui dérange.
Depuis le début de la crise financière, nombre de banques de la zone euro ont fait moins de progrès pour augmenter leurs capitaux propres et leurs liquidités que les banques américaines et britanniques.
Le dernier Rapport sur la stabilité financière dans le monde du FMI publié en avril souligne ces disparités. Il comporte une analyse percutante qui montre le changement en termes de taux de TCE (actions ordinaires et bénéfices non-répartis) lors des deux dernières années et de taux de financement par prêts interbancaires.
Ainsi que me l'a dit un membre de la BCE, "ce sont les chiffres qui tuent".
Ce rapport montre que les banques américaines ont augmenté leurs fonds propres de 5,5% à 7,5% et diminué les prêts interbancaires de 30 à 25%.
Les banques britanniques ont fait moins de progrès avec leurs taux de TCE passant d'un peu moins de 3% à un peu plus de 4%, mais elles s'appuient beaucoup moins sur le prêt interbancaire qui est passé de presque 45% en 2008 à moins de 35% aujourd'hui.
Par contre ces deux indicateurs n'ont pratiquement pas bougé pour les banques de la zone euro.
Leur taux de fonds propres a augmenté un peu, mais il reste inférieur à celui des banques du Royaume-Uni (et bien inférieur à celui des banques américaines) et elles continuent à dépendre des marchés financiers de gros à hauteur de presque 45% de leur financement.
C'est pourquoi l'incertitude prolongée quant à l'intégrité de la zone euro et à la valeur de la dette souveraine de ses membres est tellement dommageable pour ses banques.
Parviendront-elles à renouveler leur financement par les marchés dans ce contexte ? Déjà la Grèce et d'autres pays qui font l'objet de mesures spécifiques ne peuvent plus bénéficier de prêts interbancaires et doivent compter presque exclusivement sur la Banque centrale européenne.
Les banques d'autres pays pourraient-elles aussi être touchées ?
En 2007-2008, on reprochait aux dirigeants politiques les péchés des banquiers, mais maintenant c'est l'inverse.
Il y a sans doute une différence entre les uns et les autres : les banquiers ont fauté par leurs actes, alors que les politiciens fautent par omission, échouant à plusieurs reprises à trouver une solution qui réponde à l'ampleur du problème.
Mais les conséquences sont aussi graves dans les deux cas.
J'ai toujours pensé que l'Allemagne finirait par reconnaître qu'il est de son intérêt de préserver l'intégrité de la zone euro.
Ainsi que Churchill l'avait dit au sujet des Américains, "On peut toujours compter sur eux pour faire ce qu'il faut… une fois qu'ils ont épuisé toutes les autres possibilités".
Or l'Allemagne n'a plus guère d'autres choix.
Si elle ne fait pas rapidement ce qui doit être fait, les banques en pâtiront et les pays européens devront une fois de plus mettre la main au porte-monnaie.
Cela sera aussi impopulaire que le plan de secours au profit de la Grèce, mais reviendra beaucoup plus cher.
Les mauvais élèves de l\u0027Europe
Aux États-Unis, les états qui poursuivent des politiques fiscales peu judicieuses sont pénalisés.
Leurs obligations se vendent au rabais comparées à celles d'autres états mieux gérés.
Le service de la dette plus élevé qu'ils doivent payer sert, à un certain degré, de mesure disciplinaire contre la tentation de dépenser aujourd'hui et de payer plus tard.
Naturellement, la discipline du marché n'est pas parfaite : le marché obligataire ne “voit” pas vraiment les passifs futurs implicites (comme les paiements promis des retraites).
Cependant, l'application de cette discipline fiscale, associée aux processus budgétaires internes de chaque état, a empêché la survenue de crise fiscale de grande ampleur aux États-unis depuis la Grande Dépression.
Considérons le cas de l'Europe.
Avant l'avènement de l'euro, de nombreux États d'Europe du sud subissaient des crises fiscales, produisant des vagues inflationnistes élevées.
Mais avec la mise en place de la monnaie unique, le chemin permettant de résoudre une crise fiscale par l'inflation a été fermé, depuis que la Banque Centrale Européenne (BCE) surveille la politique monétaire.
Cependant, même si les nations ne peuvent plus compter sur l'inflation pour résoudre le déséquilibre de leurs finances, la monnaie unique leur permet d'utiliser la capacité d'endettement qui appartient en fait à d'autres membres de l'Union européenne pour étendre leur folie dépensière et repousser leur responsabilité politique pendant des périodes de laissez les bons temps roulés[1][sic].
C'est pour éviter cette possibilité que l'UE a créé le Pacte de stabilité et de croissance : le déficit budgétaire des gouvernements ne doit pas dépasser 3 % de leur PIB.
La semaine dernière, le gouvernement allemand, autrefois le pays européen le plus prudent et discipliné au niveau fiscal, a enfreint les règles du pacte pour la cinquième année consécutive, sans présenter vraiment (beaucoup) d'excuses.
Le ministre des Finances Peer Steinbrueck a signalé qu'il s'attendait à ce que la Commission européenne applique des sanctions à l'encontre de l'Allemagne : la crédibilité du Pacte serait, dit-il, mise en péril si aucun geste n'était fait.
Ainsi, l'Allemagne ne ferait pas obstacle aux sanctions cette fois, comme cela a été le cas il y a deux ans et demi.
Mais Steinbrueck a également exprimé clairement qu'il ne s'attendait qu'à une sanction purement symbolique en réponse au déficit budgétaire représentant 3,4 % du PIB, et pas à des pénalités qui auraient un vrai coût pour son gouvernement ou son économie.
Le Pacte de stabilité et de croissance n'est pas, ou pas encore, en voie de fonctionner de la manière prévue au départ.
Qu'en est-il de la discipline du marché ? La volonté du gouvernement allemand d'augmenter sa dette et de creuser ses déficits est-elle limitée par le fait que le marché reconnaît et pénalise des nations qui laissent leur position fiscale s'affaiblir ?
En un mot, non.
Les taux d'intérêt sur la dette souveraine en euro des douze gouvernements de la zone euro sont très similaires.
Le marché ne semble donc pas se soucier que des pays aient des potentiels différents pour générer des exportations finançant le flux financier nécessaire au remboursement des dettes, ou differents ratios déficit/PIB actuels ou projetés.
Willem Buiter, de l'université d'Amsterdam et Anne Sibert, de l'Université de Londres, estiment que c'est l'acceptation de la BCE de tout le déficit de la zone euro comme garantie qui a sapé la volonté du marché à devenir le contrôleur de la modération fiscale.
Tant que la partie marginale de la dette allemande est utilisée comme garantie pour un emprunt à court terme ou comme pièce centrale d'une opération de pension livrée pour acquérir des liquidités, sa valeur est bien plus susceptible d'être déterminée par les termes selon lesquels la BCE l'accepte comme garantie que par ses fondamentaux.
Le traitement par la BCE de toute dette de la sorte comme source aussi importante de liquidité de réserve fausse désormais toute analyse différentielle de risque souverain à long terme.
C'est dangereux à long terme.
Il est nécessaire d'avoir à la fois une discipline de marché et une gestion fiscale solide pour avoir une chance raisonnable de bénéficier d'une stabilité des prix sur le long terme.
Omettez aujourd'hui de sanctionner par le marché un comportement qui peut devenir casse-cou ou d'activer les leviers institutionnels qui donnent une voix aux générations futures, et vous vous exposez à subir de graves conséquences – peut-être pas aujourd'hui ni demain, mais un jour, et pour le restant de votre vie.
À mesure que le temps passe, l'arrivée de la monnaie unique et la façon dont l'euro a été mis en place génèrent de plus en plus de malaise.
La politique de toute la zone euro en général est par trop déflationniste.
Les transferts nécessaires pour rendre la monnaie actuelle supportable aux régions qui ralentissent ou sont déjà en récession lorsque la BCE applique une politique plus stricte ne sont pas faits.
Les fondations institutionnelles d'une politique fiscale stable sur le long terme sont en pleine érosion.
Maintenant, Buiter et Sibert nous convainquent que la BCE donne au marché moins de possibilité de récompenser les plus économes et de pénaliser les dépensiers qu'elle ne le devrait.
La terre ne bouge pas encore, et ça n'arrivera pas avant un moment.
Mais le sol sous l'euro pourrait bien devenir glissant si les choses ne changent pas.
Le pari très risqué de l\u0027Europe
CAMBRIDGE – Le gouvernement grec doit se sortir d'une situation en apparence inextricable.
Sa dette a atteint un niveau insoutenable (150 % du PIB, en hausse cette année de dix points de pourcentage), son économie est en chute libre (avec une baisse du PIB de plus de 7 % cette année, relevant le taux de chômage à 16 %), son déficit chronique de la balance des paiements (actuellement à 8 % du PIB) et ses banques insolvables voient leurs dépôts fondre à vue d’oil.
La seule issue possible pour la Grèce est d'entrer en défaut de paiement sur sa dette souveraine.
Lorsqu'elle le fera, elle devra aussi défalquer d'au moins 50 % la valeur du principal de cette dette.
Le plan actuel de réduction de 20 % de la valeur présente des obligations détenues par le privé n'est qu'un des premiers pas vers ce résultat.
Si jamais la Grèce sort de l'euro après être entrée en défaut, elle pourra alors relancer son ancienne monnaie sur une base dévaluée, stimulant de la sorte la demande et menant éventuellement à un excédent commercial.
D'autres pays ont déjà suivi une telle stratégie « de défaut et de dévaluation » lorsqu'ils ont eu à faire face à une dette souveraine importante impossible à gérer et un déficit chronique du compte courant.
La Grèce n'a pu le faire jusqu’ici, car elle est prisonnière d'une monnaie commune avec ses partenaires commerciaux.
Les marchés sont parfaitement conscients que la Grèce, déjà insolvable, entrera un jour ou l’autre en défaillance.
C'est pourquoi le taux d'intérêt sur les obligations gouvernementales à trois ans de la Grèce a récemment dépassé le cap du 100 % et le rendement sur les obligations à dix ans est de 22 %, ce qui signifie que la valeur actuelle du principal de 100 € payable dans dix ans est inférieure à 14 €.
Pourquoi donc les dirigeants politiques de la France et de l'Allemagne s'efforcent-ils tant d’empêcher ou, plus exactement, de retarder l'inévitable ? Deux raisons s'imposent.
En premier lieu, les banques et les autres institutions financières en Allemagne et en France sont fortement exposées à la dette de l'État grec, directement ou bien par des prêts accordés à des banques en Grèce et d'autres pays de la zone euro.
En retardant ainsi la date du défaut, les établissements financiers en France et en Allemagne gagnent du temps pour renforcer leur capital, réduire leur exposition aux banques grecques en ne renouvelant pas le crédit à l'échéance des prêts et pour céder leurs obligations grecques à la Banque centrale européenne.
Le risque de contagion d'une défaillance de l'État grec sur les défauts souverains des autres États et sur la déstabilisation de leurs systèmes bancaires, notamment en Espagne et en Italie, constitue la deuxième raison, plus importante encore, pour laquelle l'alliance franco-allemande se débat tant pour retarder l'échéance.
Ce risque est maintenant dévoilé depuis la dernière décote de l'Italie par Standard &amp; Poor’s.
Un défaut par l'une de ces grandes économies aurait des conséquences désastreuses pour les banques et autres institutions financières en France et en Allemagne.
Le Fonds européen de stabilité financière dispose de capitaux suffisants pour couvrir les besoins financiers de la Grèce, mais pas assez pour aider l'Italie et l'Espagne si les marchés privés cessent de les financer.
Les dirigeants politiques européens espèrent donc démontrer que si la Grèce peut éviter le défaut, la situation de l'Italie et de l'Espagne est viable, redonnant ainsi assez de confiance aux marchés privés pour qu'ils continuent à leur prêter à des taux raisonnables et à financer leurs banques.
À l'inverse, si dans les semaines qui viennent, rien n’est fait pour empêcher la Grèce d’entrer en défaut, les marchés financiers verront certainement comme plus probable la défaillance de l'Espagne et de l'Italie.
Les taux d'intérêt que ces États devraient alors payer sur le marché monteraient en flèche et leurs dettes nationales progresseraient rapidement, les rendant ainsi effectivement insolvables.
En retardant de deux ans la défaillance de la Grèce, les responsables politiques de l'Europe veulent donner le temps à l'Espagne et à l'Italie de démontrer la viabilité de leur situation financière.
En deux ans, les marchés auraient tout le loisir d'évaluer si les banques espagnoles sont en mesure de survivre à la baisse des valeurs marchandes de l'immobilier en Espagne, ou de déterminer si les défauts de paiements hypothécaires entraîneront des faillites bancaires en cascade, forçant l'État espagnol à assumer une grande part des garanties de dépôt.
Ce délai permettrait également de faire la lumière sur la situation financière des gouvernements régionaux de l'Espagne qui ont souscrit des emprunts ultimement garantis par le gouvernement central.
Ces mêmes deux ans donneraient à l'Italie le répit nécessaire pour démontrer si elle est en mesure d'atteindre l'équilibre budgétaire.
Le gouvernement Berlusconi a d'ailleurs adopté récemment un projet de loi budgétaire pour augmenter les recettes fiscales et rejoindre l'équilibre budgétaire d'ici 2013.
Cet objectif sera difficile à atteindre, car le resserrement budgétaire aura aussi pour effet de réduire le PIB italien, dont la croissance est déjà atone, ce qui finira par rétrécir l'assiette fiscale.
Nous pouvons ainsi nous attendre dans deux ans à un débat quant à savoir si l'équilibre budgétaire a vraiment été atteint sur une base corrigée pour les variations conjoncturelles.
Nous saurons également après cette période si les banques italiennes sont en meilleure posture que beaucoup croient très fragile aujourd’hui.
Si à la fin du répit, le portrait de la situation financière de l'Espagne et de l'Italie en sort amélioré, les dirigeants politiques européens pourront laisser la Grèce entrer en défaut sans devoir craindre le danger de contagion.
Le Portugal pourra aussi suivre le même processus de défaut que la Grèce ou même sortir de l'euro.
Mais au moins, les plus grandes économies pourront s'autofinancer à des taux d'intérêt raisonnables et conserver le système actuel de la zone euro.
Par contre, si, dans ces deux années, l'Espagne et l'Italie ne parviennent pas à persuader les marchés de leur solidité financière, les taux d'intérêts des prêts accordés aux gouvernements et aux banques de ces pays augmenteront brutalement et leur insolvabilité deviendra évidente.
Ils entreront alors en défaut technique et ne pouvant non plus emprunter sur les marchés à court terme, ils seront fortement tentés d'abandonner l'euro.
Mais un danger plus grand et plus immédiat guette toujours : la situation financière de l'Espagne et de l'Italie est fondamentalement saine, mais ces pays n'auront peut-être pas deux ans pour lever le doute.
Le niveau des taux d'intérêt des emprunts de la Grèce indique que les marchés prévoient qu'elle fera défaut très bientôt.
Or, même avant qu'une défaillance se produise, les taux d'intérêts sur la dette de l'Espagne et de l'Italie monteraient abruptement, mettant ces pays sur une trajectoire financière insoutenable.
Les dirigeants politiques de la zone euro pourraient bien apprendre alors à leurs dépens les dangers d’une stratégie visant à duper les marchés.
Le Pari historique de l’Europe
BERKELEY – Sur les onze ans de vie de l’euro, ces dernières semaines représentent une période des plus intéressantes, une période capitale.
Tout a commencé avec la crise grecque, suivie du rachat de la Grèce.
Lorsque la crise s’est étendue au Portugal et à l’Espagne, il y a eu le fameux plan de sauvetage de mille milliards de dollars.
Finalement, il y a cet achat sans précédent d’obligations espagnoles, portugaises, grecques et irlandaises par la Banque centrale européenne.
Un mois plus tôt, tout ceci aurait été inimaginable.
Cette quinzaine mirabilis en Europe a aussi été l’occasion de prédictions stupéfiantes – par surcroît erronées.
La Grèce serait chassée de l’union monétaire.
La zone euro serait divisée en deux unions européennes (une au Nord et une au Sud). L’euro – voire l’ensemble de l’Union européenne – se désintègrerait puisque l’Allemagne lui tournerait le dos.
Au lieu de coucher leurs cartes, les responsables européens ont néanmoins doublé la mise. Ils sont conscients du prix exorbitant à payer si leur pari s’avère erroné.
Ils savent que leur carrière politique dépend de leur incroyable pari. Ils ont aussi très bien compris qu’il y avait trop de jetons dans le pot pour se coucher.
Ceux qui prévoyaient la chute de l’euro avaient tort : ils ne mesuraient pas les enjeux.
L’euro est le symbole du projet européen.
Un jour, l’un de ses architectes, Jacques Delors, a décrit la monnaie unique comme “le joyau de la couronne européenne”.
L’abandonner reviendrait à affirmer que l’ensemble du projet d’intégration européenne est un échec.
Certes, les Allemands sont révoltés par le rachat de la Grèce.
Certes, Angela Merkel est le premier chancelier allemand d’après-guerre à ne pas avoir vécu la Seconde Guerre Mondiale.
Pourtant, son opinion et ses actions découlent de la société dans laquelle elle vit, cette dernière étant façonnée par son histoire.
Et ce qui est vrai à propos de Merkel l’est aussi à propos de l’Europe.
Voilà pourquoi les responsables européens prennent leur mal en patience et agissent en conséquence.
Mais, maintenant qu’ils ont doublé la mise, les Européens doivent faire fonctionner leur union monétaire.
L’Europe dispose d’excellents billets de banque et d’une excellente banque centrale. Mais les autres éléments nécessaires à une véritable union monétaire lui font défaut.
Il lui faut donc les établir – et vite – ce qui nécessite de traiter les problèmes tabous dans le passé.
Tout d’abord, l’Europe a besoin d’un pacte de stabilité résistant.
Ce qui va se produire, puisque l’Allemagne va insister.
Tout comme la Commission européenne l’a suggéré, ce pacte renforcé limitera davantage le déficit des pays très lourdement endettés.
Ce sera la fin des exceptions et des exemptions.
Les gouvernements devront laisser la Commission approuver ou non leur plan budgétaire à l’avance.
Ensuite, l’Europe a besoin d’un marché du travail plus souple.
Aux Etats-Unis, l’union monétaire s’ajuste d’elle-même en partie grâce à la mobilité de la main d’ouvre.
L’Europe ne bénéficiera jamais de cette souplesse du fait de ses barrières culturelles et linguistiques.
Faute de mobilité, l’Europe doit recourir à des salaires plus souples pour améliorer la compétitivité des régions à la traine.
Ce qui n’est pas son point fort.
Pourtant, les dernières réductions salariales dans le secteur public en Espagne et en Grèce nous montrent que l’Europe en est, en effet, capable.
Lorsque l’échelle nationale des rémunérations devient un obstacle, la Commission européenne devrait le dire et obliger les pays à en changer.
Troisièmement, la zone euro a besoin d’une coassurance fiscale.
Elle doit disposer d’un système de transferts temporaires pour les pays qui ont remis de l’ordre dans leurs finances publiques, mais qui continuent d’être touchés par de chocs néfastes.
A vrai dire, cet argument n’est pas en faveur des “unions de transfert” si redoutées par l’Allemagne – ces virements permanents vers la Grèce.
Cet argument concerne des pays comme l’Espagne, qui ont équilibré leur budget avant la crise, mais ont fini par être touchés par la crise du logement et la récession.
Cet argument prône une assurance fiscale à double sens.
Quatrièmement, la zone euro a besoin d’un système de financement d’urgence approprié.
Les urgences ne devraient pas faire l’objet d’un traitement ad hoc par les vingt-sept ministres des finances plongés dans un état de catastrophe pour trouver la solution avant l’ouverture des marchés asiatiques.
Et, dans leur accès de désespoir, les responsables européens ne devraient pas contraindre la banque centrale européenne à les aider.
Les règles devraient être claires quant au décaissement gouvernemental : qui est responsable, combien d’argent est disponible, etc. Lorsqu’une décision doit être prise, il ne faut pas attendre l’assentiment des vingt-sept parlements pour entrer en action.
En fin de compte, l’Europe a besoin d’une régulation bancaire cohérente.
L’une des raisons pour lesquelles la crise grecque est si difficile à gérer est que les banques européennes sont sous-capitalisées, soumises à un fort effet de levier et pleines à craquer d’obligations grecques, empêchant par là même toute restructuration – et donc allégement – de la surcharge déficitaire grecque.
Cette excès est dû à la régulation bancaire européenne, constamment caractérisée par une course vers le fond.
Et la solution envisagée (des “Collèges” de régulateurs) n’est pas appropriée.
Si l’Europe possède un marché unique, doublé d’une monnaie unique, il lui faut un régulateur unique.
Le programme est grandiose – d’aucuns diront ambitieux et dépourvu de réalisme. Mais c’est ce dont l’Europe a besoin pour parachever le fonctionnement de son union monétaire.
La maison de l\u0027Europe est divisée
Le voyage de Berlin à Riga, la capitale de la Lettonie, vous ouvre les yeux car vous voyez une grande partie des travers de l'intégration européenne à l'heure actuelle, quelques mois avant que 10 autres états ne rejoignent l'Union européenne, qui comptera alors 25 membres au lieu des 6 membres initiaux.
A Berlin, avant mon départ, le chancelier Gerhard Schröder venait tout juste de recevoir ses homologues français et britannique pour un échange de points de vue sur le présent et le futur de l'Union.
Ils ont simplement, selon les déclarations des dirigeants des trois plus grands pays membres de l'UE, avancé des propositions ; il n'était nullement dans leurs intentions de former un groupe d'orientation visant à diriger les affaires de l'Union agrandie même si, dorénavant, ils se rencontreront à des intervalles plus ou moins réguliers.
S'ils espéraient vraiment être crus, ils auraient dû écouter mes interlocuteurs de la vieille ville de Riga dans les jours qui ont suivi leur discours.
Les trois pays baltes (Lettonie, Estonie et Lituanie) figureront parmi les états membres les plus petits lorsqu'ils rejoindront l'Union le 1er mai 2004, leurs 6 millions de citoyens représentant seulement 1,5 % de la population actuelle de l'UE.
Cependant, en contraste total avec les plus petites nations qui ont rejoint, un demi-siècle auparavant, la France, l'Italie et l'Allemagne pour fonder l'organisme précurseur de l'Union, la Communauté économique européenne, les nouveaux arrivants se rebellent, demandant l'égalité des droits.
Bien qu'en tant que petits pays, ils aient appris que les grands pays arrivent généralement à leurs fins, ils ont éprouvé une profonde rancune à l'encontre de la réunion de Berlin qu'ils considèrent comme une tentative de limitation de leurs droits au sein du club qu'ils sont sur le point de rejoindre.
Les attitudes des grands et des petits pays de l'UE laissent à penser que le contrat fondamental de l'intégration européenne n'est plus considéré comme un contrat équitable.
Dans le cadre de ce contrat, les plus grands états ont accepté des restrictions sur leur pouvoir afin d'augmenter le poids de l'Union dans son ensemble, tandis que les plus petits états ont pris conscience de ce que leur appartenance au club leur offrait une chance dont ils n'auraient jamais pu bénéficier, à savoir la participation à l'élaboration de politiques communes.
L'Europe, jadis le continent des affrontements et des équilibres de pouvoirs, est devenue une communauté du droit dans laquelle les grands et les petits respectent des règles communes afin de prendre des décisions communes.
Maintenant, comme le suggèrent Berlin et Riga, le pouvoir redevient la carte maîtresse.
L'autorité des grands pays provient non de leurs lettres de créance européennes, mais de la place qu'ils occupent dans la hiérarchie du pouvoir ; le ressentiment des plus petits pays ne prend pas sa source dans une notion d'intégration différente, mais dans leur peur de ressortir perdants de cette intégration.
Ce qui constituait autrefois un arrangement bénéficiant tant aux grands qu'aux petits pays apparaît désormais comme un jeu à somme nulle pour beaucoup d'entre eux.
Cette situation s'explique par diverses raisons.
Dans une Union qui comptera bientôt 25 membres, il sera de plus en plus difficile de se faire entendre et de parvenir à un consensus.
Il est néanmoins essentiel que les pays d'envergure de l'Union parviennent à un accord sur des questions de politique extérieure et de sécurité afin de pouvoir convenir d'une action commune.
A moins que la France, l'Angleterre et l'Allemagne ne tombent d'accord, il y a peu de chances que l'Union puisse agir efficacement sur la scène internationale.
En même temps, l'abandon de leur souveraineté au nom de l'intégration constitue une étape difficile pour les nouveaux membres d'Europe de l'Est qui ont, seulement une décennie plus tôt, arraché le droit à s'autogouverner à l'Union Soviétique.
Les grands et les petits pays doivent cependant prendre conscience que leur disposition actuelle implique la lente suffocation de l'expérience la plus palpitante et la plus réussie de l'Europe pour amener paix et prospérité au vieux continent.
Pour que cette expérience se poursuive, les plus grands pays devront en effet prendre la direction des opérations.
Mais au lieu d'offrir des solutions toutes prêtes aux autres pays qui n'auront plus qu'à les appliquer, il s'agira de collaborer avec les autres membres, patiemment et discrètement, afin que tous, ou du moins une grande majorité, se sentent impliqués dans l'élaboration de positions communes.
C'est à cette seule condition que les plus petits membres se sentiront suffisamment respectés.
C'est à cette seule condition que tous les membres se concentreront de nouveau sur l'application des décisions à tous les pays membres au lieu que chacun cherche à en retirer le plus grand avantage pour lui-même.
Beaucoup estiment que ce type de leadership patient est incompatible avec une Union composée de 25 membres.
La France et l'Allemagne, agissant de concert, ont été en mesure d'offrir pendant plusieurs années ce type de leadership, et il est bon de le rappeler.
Chaque fois que ces deux pays émettaient des propositions, les autres pays reconnaissaient qu'elles avaient été suggérées dans l'intérêt de l'Union dans son ensemble ; chaque fois qu'ils se trouvaient dans une impasse, les autres pays se tournaient vers Paris et Bonn/Berlin pour trouver une solution.
Dans le passé, les gouvernements allemands se sentaient fiers à juste titre d'être considérés par les plus petits membres comme leur meilleur partenaire, une donnée essentielle au bon fonctionnement du leadership franco-allemand.
Aujourd'hui, l'Allemagne a rattrapé la France en négligeant les plus petits membres afin d'être reconnue comme l'un des trois grands.
Le couple franco-allemand a ainsi perdu le crédit dont il jouissait auparavant.
L'introduction de l'Angleterre dans leur duo en est la preuve.
Mais étant donné que l'Angleterre se montre peu favorable à l'intégration européenne, le trio ne pourra jamais servir de moteur au progrès européen.
Même dans une Union agrandie, seule la France et l'Allemagne pourront endosser ce rôle sous réserve d'être bien résolues à regagner la confiance des autres pays, principalement les plus petits membres, tant les anciens que les nouveaux.
Bien que ces membres attendent peu d'une France souvent indifférente, ils seraient encore disposés, comme le suggèrent les discussions à Riga, à placer leur confiance dans l'Allemagne, seulement si les gouvernements allemands montrent une fois encore qu'ils se soucient d'eux.
L’inévitable restructuration de l’Europe
BERKELEY – Ce qui fut à un moment écarté comme une simple crise grecque, ou comme une simple crise grecque et irlandaise, est aujourd’hui clairement une crise de la zone euro.
Trouver une solution à cette crise est à la fois plus facile et plus compliqué que ce que l’on pense généralement.
Les mécanismes économiques à l’ouvre sont assez simples. La Grèce a un problème budgétaire.
L’Irlande a un problème bancaire. Le Portugal a un problème d’endettement privé.
L’Espagne, une combinaison des trois. Pourtant, bien que les problèmes particuliers diffèrent, les implications sont les mêmes : tous ces pays doivent maintenant supporter des diminutions des dépenses atrocement pénibles.
La manière standard d’amortir les effets des politiques d’austérité est de joindre aux coupes domestiques une dévaluation de la monnaie.
La dévaluation rend les exportations plus compétitives, afin de substituer de la demande externe à la demande domestique qui est comprimée.
Mais, puisqu’aucun de ces pays n’a de devise nationale à dévaluer, ils doivent substituer la dévaluation interne à la dévaluation externe.
Il doivent diminuer les salaires, les pensions et les autres coûts, afin d’obtenir le même gain de compétitivité nécessaire à l’augmentation de la demande externe pour pallier à la demande interne déficiente.
En fait, les pays en crise ont démontré une remarquable détermination à réaliser des coupes pénibles.
Pourtant, une variable économique ne s’est pas ajusté avec les autres : la dette publique et privée.
La valeur des dettes gouvernementales héritées du passé est restée inchangée, et, à part quelques obligations envers ce que l’on appelle des créanciers juniors, les dettes des banques demeurent intactes elles aussi.
Ce simple fait crée une contradiction fondamentale au sein de la stratégie de dévaluation interne : plus les pays réduisent les salaires et les coûts, plus lourd devient leur stock de dette.
Et cette augmentation du poids de la dette demande à son tour davantage de réduction des dépenses publiques et d’augmentation des taxes, afin de servir les intérêts de la dette du gouvernement et des institutions sous sa tutelle, comme les banques.
De nouveau, ceci nécessite plus de dévaluation interne, qui augmente encore plus le poids de la dette, et ainsi de suite, dans un cercle vicieux vers la dépression.
En conséquence, pour que la dévaluation interne fonctionne, la valeur des dettes, lorsqu’elles représentent déjà un poids important, doit être réduite.
La dette gouvernementale doit être restructurée. Les dettes bancaires doivent être converties en actions et, lorsque les banques sont insolvables, annulées.
Même les dettes hypothécaires doivent être annulées, elles aussi.
De manière compréhensible, les décideurs politiques sont réticents à s’engager sur cette voie.
Les contrats sont sacro-saints. Les gouvernements ont peur de perdre de la crédibilité sur les marchés financiers.
De plus, lorsque leurs obligations sont détenues par des étrangers, en particulier des banques étrangères, réduire la valeur de celles-ci peut déstabiliser d’autres pays.
S’il existe des objections raisonnables, elles ne devraient pas permettre d’arriver à des conclusions déraisonnables.
Les alternatives disponibles sont les dévaluations interne et externe.
Les leaders européens doivent décider de l’une ou l’autre.
De commun accord, ils rejettent la dévaluation externe.
Mais la dévaluation interne requiert une restructuration de la dette.
Le nier est à la fois déraisonnable et illogique.
Les mécanismes de restructuration de la dette sont simples.
Les gouvernements peuvent offrir un choix de nouvelles obligations valant une fraction de la valeur des obligations existantes.
Les porteurs d’obligations peuvent alors choisir entre des titres au pair, présentant une valeur faciale identique aux obligations existantes mais une plus longue maturité et un taux d’intérêt plus faible, et des titres au-dessous du pair, présentant une maturité plus courte et un taux d’intérêt plus élevé mais une valeur faciale qui est une fraction de celle des obligations existantes.
Tout cela n’est pas très compliqué et a déjà été fait dans le passé.
Cependant, trois conditions de succès sont requises.
Premièrement, les porteurs d’obligations devront être assurés de la sécurité de leurs nouveaux titres.
Quelqu’un doit garantir qu’ils sont collétarisés de manière adéquate.
Lorsque la dette de l’Amérique latine fut restructurée dans les années 80 sous le Plan Brady, ces « adoucisseurs » furent fournis par le Trésor américain.
Cette fois, le FMI et le gouvernement allemand devraient remplir ce rôle.
Deuxièmement, les pays doivent se coordonner. A défaut, la restructuration d’un pays augmentera les anticipations sur les autres pays, provoquant un phénomène de contagion.
Finalement, les banques qui font des pertes à cause de ces restructurations devront être aidées à renforcer leur bilan.
Les banques ont besoin de vrais stress-tests, et non pas de ces jeux de confiance officielle réalisés jusque ici.
Lorsque des scénarios réalistes de restructuration de la dette indiquent des manques de capital, la dette des banques devra être convertie en actions de manière généralisée.
Et si cela n’est pas suffisant, les banques nécessiteront des injections de capital immédiates par leurs gouvernements.
De nouveau, il est nécessaire que les pays européens agissent de manière coordonnée pour réussir.
Et, une fois que les bilans des banques auront étés renforcés, il sera possible de restructurer les dettes hypothécaires, les dettes bancaires et autres dettes du secteur privé, sans déstabiliser les systèmes financiers.
Voici seulement la partie compliquée.
Tout cela nécessite du leadership.
Les décideurs allemands doivent reconnaître que les banques de leur pays sont dangereusement exposées aux dettes de la périphérie de la zone euro.
Ils doivent convaincre leurs citoyens qu’il est indispensable d’utiliser l’argent public pour fournir des adoucissants aux restructurations de dettes et pour recapitaliser les banques, afin de rendre possible la stratégie de dévaluation interne qu’ils demandent à leurs voisins de suivre.
Pour faire court, les décideurs européens – et les décideurs allemands plus que tous les autres – doivent plaider le fait l’alternative est trop désastreuse pour être envisagée.
Parce qu’elle l’est. 
Le mécanisme d\u0027instabilité européen
MUNICH – En 2010 l'Europe devait être "la société fondée sur la connaissance, la plus compétitive et la plus dynamique du monde".
Cette proclamation figure dans la déclaration officielle de la Commission européenne qui a conclu le sommet de Lisbonne en 2000.
Dix ans après cette promesse téméraire, c'est officiel, l'Europe est à la traîne du reste du monde.
Alors que la croissance des pays de l'UE a été de 14% au cours des 10 dernières années, elle a été de 18% pour l'Amérique du Nord, 39% pour l'Amérique latine, 63% pour l'Afrique, 60% pour le Moyen-Orient, 59% pour la Russie, 52% pour Singapour, la Corée du Sud, l'Indonésie et Taiwan, 104% pour l'Inde et 171% pour la Chine.
Les Européens voulaient atteindre leur objectif entre autre en renforçant la protection de l'environnement et la cohésion sociale, ce qui est souhaitable, mais ne constitue pas une stratégie de croissance.
La Déclaration de Lisbonne s'est transformée en une farce.
Le Pacte européen de stabilité et de croissance de 1995 n'a fait guère mieux.
Les pays de l'UE avaient décidé de limiter leur déficit budgétaire à 3% du PIB pour mettre un plafond à leur endettement dans le cadre de l'euro. Il s'agissait d'éviter qu'un pays puisse utiliser la monnaie commune pour prendre ses voisins en otage et les contraindre à venir à son secours.
Le résultat ? La règle des 3% a été violée 97 fois ! 
Dans 29 cas, le Pacte autorisait le dépassement, car les pays concernés étaient en récession.
Dans les 68 autres cas, il s'agissait de violations manifestes du Pacte, ce qui aurait dû conduire le Conseil des affaires économiques et financières (ECOFIN) qui rassemble les ministres des Finances de la zone euro à prendre des sanctions.
Pourtant pas un seul pays n'a été sanctionné.
Depuis, les contraintes budgétaires que les membres de la zone euro avaient choisi de s'imposer ne sont plus prises au sérieux, car les délinquants étaient en même temps les juges - un thème digne de Kafka ou de Molière.
Cette année, les membres de l'UE ont secouru deux pays, la Grèce et l'Irlande, bien que l'article 125 de la version consolidée du traité sur le fonctionnement de l'UE stipule qu'un Etat membre ne prend pas à sa charge les dettes d'un autre, une clause que l'Allemagne a exigé à titre de condition avant de renoncer à son cher deutschmark.
La doctrine d'une stricte discipline financière a volé en éclat en mai 2010 quand on a proclamé que le monde s'écroulerait si l'Allemagne ne desserrait pas les cordons de sa bourse.
Le fait que la Grèce ait pu rejoindre la zone euro grâce à une supercherie évidente en déclarant que son déficit était inférieur au seuil de 3% du PIB, alors qu'il était bien au-dessus, est symbolique du niveau de laxisme dans l'application du Pacte de stabilité et de croissance.
Face à l'attitude de la Grèce, Eurostat, l'agence européenne des statistiques, a affirmé que son partenaire grecque et l'autorité suprême de contrôle de la Grèce avaient "délibérément falsifié" les données.
Peu importe, la Grèce était déjà membre – avec la capacité et la volonté de prendre les autres Etats membres en otage.
L'Allemagne a maintenant ouvert les cordons de sa bourse, caracolant en tête au secours de la Grèce.
Par ailleurs, lors de leur sommet peu avant Noël, les chefs d'Etat européens on décidé d'amender le traité de l'UE en légitimant le Mécanisme de stabilité financière européen, appelé désormais Mécanisme de stabilité européen (ESM), et d'en faire une institution permanente.
A son retour, la chancelière allemande Angela Merkel qui avait insisté depuis des mois pour mettre fin à ce mécanisme, a célébré l'ESM comme une victoire sur le reste de l'Europe.
C'était effectivement une concession nécessaire à la Cour constitutionnelle allemande qui avait déclaré que les plans de sauvetage n'avaient pas de base légale satisfaisante.
Revirement par rapport à une position qu'elle avait adopté très longtemps, Merkel n'a plus fait de la participation des banques créancières une condition sine qua non.
La Banque centrale européenne a aussi perdu sa crédibilité.
Il y a un an, elle s'était engagée à ne plus accepter de titres d'Etat notés BBB comme garantie de ses opérations monétaires.
Mais cet engagement aussi a été jeté par-dessus bord en mai, quand elle est allée jusqu'à acheter des obligations "pourries" grecques.
En même temps elle a annoncé qu'elle devrait doubler ses fonds propres.
Les manouvres de l'UE lui permettront peut-être de stabiliser l'Europe à court terme et de mieux résister à des attaques spéculatives contre les obligations d'Etat de certains pays de la zone euro, mais elles risquent d'entraîner une déstabilisation à long terme.
Alors que la contagion financière se limitait jusqu'à présent aux banques, les mesures de l'UE augmentent les voies de contagion pour y intégrer les budgets publics.
Une réaction en chaîne des pays européens qui deviennent insolvables les uns à la suite des autres pourrait se déclencher.
Le risque est peut-être limité aujourd'hui, mais il va augmenter si l'ESM devient une assurance contre tout risque d'insolvabilité sans que les créanciers n'en partagent le fardeau.
Compte tenu de l'évolution démographique, avec la pression supplémentaire que vont exercer les retraites, une bombe a retardement vient d'être amorcée.
Quand les politiciens vont à l'encontre des lois d'airain de l'économie, ils perdent.
C'est vrai aussi maintenant.
Mais ils n'aiment pas recevoir les conseils des universitaires. Trop souvent, ils préfèrent y répondre par une mauvaise blague – mais rira bien qui rira le dernier.
L’Europe face à la fermeture de Guantanamo
BRUXELLES – L’Union européenne a, depuis quelques années, haussé le ton exigeant la fermeture du centre de détention de Guantanamo Bay.
Depuis que le président des Etats-Unis Barack Obama a pris la décision de le faire, l’UE se tient prête apporter son soutien sur les plans politique et pratique.
Nous sommes de l’avis du président Obama lorsqu’il déclare que « le symbole de Guantánamo a permis à Al-Qaïda de rattacher des terroristes à sa cause.
Il se peut en effet que l’existence de ce centre ait fait naître plus de terroristes sur le globe qu’il n’en a jamais détenu ».
Nous, au sein de l’UE, croyons qu’il est de notre intérêt, commun à celui des Etats-Unis, de prévenir la radicalisation et la multiplication des actes terroristes de par le monde.
Les premiers responsables de la clôture de Guantanamo et du placement des détenus sont les Etats-Unis.
Mais nous souhaitons les aider à tourner la page.
C’est pourquoi les membres de l’UE ont déjà accueilli leurs propres ressortissants, anciens résidents de Guantanamo.
C’est pourquoi la France a récemment reçu un ex-détenu algérien.
C’est aussi pourquoi plusieurs autres pays de l’UE envisagent maintenant de recueillir d’anciens détenus autorisés à sortir mais qui, pour d’incontestables raisons, ne peuvent rentrer dans leur pays d’origine.
Nous, Européens, nous attendons à ce que les Etats-Unis fassent de même ; si leur libération est sans danger pour l'Europe, elle l’est aussi pour les Etats-Unis.
Dans l’ensemble, nous sommes de l’avis de Barack Obama lorsqu’il affirme qu’« à long terme… nous ne serons pas… en sécurité si nous ne nous appuyons pas sur nos puissantes valeurs fondamentales » et que « nous devons faire respecter nos valeurs les plus chères non seulement parce qu’il est juste de le faire, mais aussi parce que nous nous en trouvons plus forts et que notre sécurité s’accroît ».
Le vécu des démocraties européennes confrontées à une menace terroriste de longue durée a montré que les droits de l’homme et la primauté du droit sont nos atouts les plus forts.
Ce qui explique la volonté des terroristes de les détruire.
La fermeture de Guantánamo doit s’accompagner d’une révision fondamentale des politiques sous-jacentes qui ont fait naître ce centre.
Obama a décidé d’interdire « les techniques d’interrogation avancées » et de mettre un terme à la détention secrète, c’est un grand pas dans la bonne direction.
Mais il faut avancer davantage.
Plus précisément, il faut s’attaquer à la détention illimitée sans procès afin d’éviter la récurrence des mêmes problèmes.
Il est donc de la plus haute importance de réviser la détention, le jugement, le transfert et les techniques interrogatoires.
La protection doit être sans faille, quelle que soit la loi appliquée.
L’UE accepte l’invitation de l’administration d’Obama à échanger son opinion avec la Detention Policy Task Force sur les principes du droit international appropriés pour combattre le terrorisme.
Nous espérons que les Etats-Unis changeront leur concept de « guerre contre le terrorisme » et re-penseront leur idée d’un conflit armé mondial contre Al-Qaida.
Aucun pays membre de l’UE ne se prononce dans ce sens.
Il existe une grande différence entre des personnes engagées dans un conflit armé, comme en Afghanistan ou en Irak, et des suspects terroristes arrêtés en dehors d’un conflit armé.
Une approche au cas par cas est donc nécessaire.
Nous applaudissons le fait qu’un ex-détenu de Guantanamo va pour la première fois être déféré en cour civile à New York.
Ceux qui ont perpétré les attentats à la bombe à Madrid et à Londres ont été jugés dans des tribunaux correctionnels ordinaires.
L’un des comploteurs de l'attaque du 11 septembre 2001 a comparu en Allemagne, dans une cour ordinaire.
Dans de nombreux états de l’UE, le droit pénal a été renforcé, il sert même à prévenir d’autres attaques.
Être membre d’une organisation terroriste, y compris d’une organisation opérant sur le sol étranger, former et recruter de futurs terroristes, et promouvoir le terrorisme sont désormais des infractions délictueuses.
La lutte contre le terrorisme international soulève d’importantes questions judiciaires.
Nous sommes impatients de poursuivre notre dialogue constructif avec le Conseiller légal du Département d’Etat des Etats-Unis.
La menace d’Al-Qaïda pèse sur le monde entier. L’UE et les Etats-Unis doivent travailler de concert pour que l’Europe et l’Amérique soient en sécurité.
En fermant Guantanamo et en réfléchissant aux politiques sous-jacentes, les Etats-Unis préparent le terrain vers une étroite et solide collaboration Europe-Etats-Unis dans la lutte contre le terrorisme et contre le crime transfrontalier, basée sur les droits de l’homme et la primauté du droit.
Ensemble, l'UE et les Etats-Unis seront dans une meilleure position pour promouvoir de manière conjointe la justice, les droits de l'homme et la liberté dans le monde.
Ceci a toujours été, et demeure, la meilleure manière viable de prévenir la radicalisation et le recrutement des terroristes.
La fermeture de Guantanamo n’est pas faite pour recueillir nos applaudissements. C’est la révision nécessaire d'une politique qui fera accroître la sécurité en Europe, aux Etats-unis et dans le monde.
L\u0027Iran et l\u0027irréalisme européen
Dans la crise provoquée par la capture en toute illégalité de 15 marins britanniques, l'attitude indécise et contradictoire de l’Union européenne a aggravé la situation.
Face à un pays dont le dirigeant semble vouloir acquérir l'arme nucléaire, craignant d'étendre à la région la violence qui sévit en Irak, les Européens sont hésitants.
Cette affaire, la toute dernière, montre une fois de plus que l'on ne peut faire confiance au président iranien Mahmoud Ahmadinejad.
Après leur embuscade maritime, les autorités iraniennes n'ont pas indiqué le lieu précis du kidnapping, alors que les autorités britanniques ont démontré que leur bâtiment se trouvait dans les eaux territoriales irakiennes, ceci dans le cadre des résolutions de l'ONU et avec l'autorisation explicite du gouvernement irakien.
Ahmedinejad veut avoir une monnaie d'échange pour obtenir la libération de six Iraniens qui aidaient les insurgés en Irak avant qu'ils ne soient capturés par les Américains.
La réticence des Européens à adopter le langage de fermeté des Américains ne fait que l'enhardir.
Il constate la division de la communauté internationale et comme son homologue nord-coréen Kim Jong-il, lui aussi un paria, il ne manque pas une occasion d'en profiter.
La combinaison inédite et dangereuse d'un Iran nucléarisé qui pousse les chiites des Etats du Golfe à la révolte contre leurs maîtres sunnites et du mysticisme millénariste d'Ahmedinejad représente une menace existentielle pour Israël, pays qu'il a menacé de &quot;rayer de la carte&quot;.
Il menace également de déclencher une course à l'armement nucléaire au Moyen-Orient.
Si l'Iran parvient à acquérir des missiles balistiques de longue portée, la menace sur la sécurité deviendra globale.
Le concept classique de la dissuasion nucléaire par la menace de &quot;destructions mutuelles assurées&quot; qui a permis de maintenir la paix entre les pays de l'OTAN et l'URSS risque de ne pas s'appliquer à un dirigeant tel qu'Ahmadinejad qui vénère le martyr.
La dissuasion nucléaire ne fonctionne pas avec un malade mental inspiré par une certitude quasi messianique.
Ceux qui pensent qu'Ahmadinejad est un bluffeur et un bouffon qui s'arrêtera au bord du gouffre pourraient se méprendre entièrement sur sa psychologie.
Il est temps que les dirigeants européens réalisent ce qu'il en est de la situation.
On ne peut écarter totalement l'hypothèse d'une action militaire pour mettre un coup d'arrêt au programme d'armement nucléaire iranien, même si cela ne doit être que la dernière option, une option des plus dangereuses, pourtant réalisable sur le plan militaire.
En attendant, les dirigeants européens ont beaucoup de cartes entre leurs mains pour étrangler économiquement le régime.
Les échanges commerciaux entre l'Iran et l'UE sont considérables, l'Union représente 40% des importations de l'Iran et un quart de ses exportations.
Leurs liens économiques sont historiquement forts et ne font que se renforcer.
Environ deux tiers de l'industrie iranienne, en majorité sous le contrôle de l'État, repose sur des exportations industrielles allemandes - dont 65% étaient accompagnés en 2005 d'une assurance crédit à l'exportation du gouvernement allemand.
De la même manière, la Banque européenne d'investissement (BEI) finance à hauteur d'un milliard de dollars la construction d'un pipeline entre l'Iran et l'Autriche.
S'il parvient à réalisation, le pipeline de Nabucco fera de l'Iran un partenaire indispensable de l'UE pour son approvisionnement énergétique.
Pourtant, comme organe de l'UE, la BEI devrait se conformer à une éthique dans sa politique d'investissement.
C'est difficilement conciliable avec l'accord d'un prêt à un pays tel que l'Iran qui exécute publiquement des gens pour &quot;déviance sexuelle&quot;, emprisonne des femmes qui manifestent pacifiquement et bâillonne les journalistes qui critiquent le régime.
L'UE doit signifier clairement à l'Iran que si elle ne libère pas les otages britanniques et ne limite pas ses ambitions nucléaires, elle ne bénéficiera plus de garantie à l'exportation.
Cela serait un obstacle considérable aux échanges commerciaux ente l'UE et l'Iran, ce dont Ahmadinejad est conscient.
Il y a déjà des signes d'inquiétude parmi les responsables politiques modérés iraniens, car les erreurs d'Ahmedinejad en matière économique alimentent déjà l'inflation.
La fin des garanties à l'exportation mettrait en danger l'économie iranienne - et Ahmadinejad.
Les entreprises conscientes des sanctions américaines qui pèsent sur ceux qui font des affaires avec le régime peuvent aussi jouer un rôle.
Ainsi, et c'est tout à son crédit, BP (British Petroleum) a mis fin à ses investissements en Iran pour des raisons éthiques, un exemple à suivre par les autres entreprises européennes.
Le mépris du gouvernement iranien à l'égard de la communauté internationale reflète son mépris pour les droits de l'homme et les normes internationales.
Pourtant les Iraniens aspirent au changement.
Malgré la répression, la société civile iranienne est développée et sophistiquée.
La popularité du gouvernement d'Ahmadinejad est en chute, ainsi que l'ont montré les dernières élections.
Les dirigeants européens doivent parler d'une seule voix et ils doivent admettre que le moment est venu de pousser au changement en Iran en mettant fin à l'assurance crédit à l'exportation, au financement par la BEI et ils.
Croire que les problèmes disparaîtront d'eux-mêmes ne fera que les aggraver.
L’Islam en Europe
OXFORD – L’accroissement de la présence musulmane en Europe est au coeur du débat dans l’ensemble du continent européen, à l'Est comme à l'ouest.
Les nombreux débats qui ont éclaté sur le multiculturalisme, la laïcité, voire l’identité, sont la plupart du temps liés au facteur « islamique ».
Ce lien n’est pas nécessairement doctrinaire, puisqu’il existe une relation fondamentale, d'une part, entre les valeurs et les lois, et d'autre part, la culture et la diversité.
En fait, plus que d'un débat sur l'Islam et sur les musulmans, l'Europe a besoin d'un dialogue approfondi avec elle‑même sur cette relation actuellement en crise.
La vraie question est la suivante : l'Europe peut-elle rester cohérente avec ses propres valeurs (démocratie, égalité, justice, respect, etc.) et en même temps tolérer et intégrer de nouveaux citoyens issus de religions et de milieux différents ? En d'autres termes, les Européens ont-ils suffisamment de ressources sur le plan intellectuel, linguistique et culturel pour conjuguer l’égalité avec une citoyenneté européenne toujours plus diversifiée ?
Le point de départ ne fait pas de doute : les gouvernements ne doivent pas confondre difficultés socioéconomiques (chômage, violence, marginalisation, etc.) et questions de culture et de religion.
En d'autres termes, il ne faut pas « culturiser », « religioniser » ni « islamiser » les problèmes sociaux.
Ce n’est pas parce qu’une majorité d’Européens victimes de chômage et de marginalisation sociale sont noirs, asiatiques, nord-africains ou musulmans que leur religion, leur ethnicité ou leur culture sont responsables de la situation.
Toute forme de déterminisme racial, religieux ou culturel est dangereuse ; le chômage et la marginalisation reflètent les processus socioéconomiques. Des politiques sociales et économiques sans équivoque sont nécessaires pour surmonter ces difficultés.
Les vagues explications culturelles/religieuses/raciales sont source d'inaction, si ce n'est d'action malavisée.
Il faut certes tenir compte des dimensions religieuses, raciales et culturelles, mais ce ne sont pas les principales causes de chômage ni de marginalisation.
Au lieu d'écouter les propositions des discours d’extrême droite, les gouvernements européens devraient s’associer pour mener des politiques fortes et créatives afin de résoudre les problèmes sous-jacents en matière d'éducation (écoles et programmes scolaires de second rang et où la ségrégation est en vigueur, etc.), d’inégalité d’emploi et de déchéance urbaine.
En effet, contrairement à ce qui ressemble désormais à une idée conventionnelle (qui fait malheureusement entrer les propos d'extrême droite dans la norme), les jeunes musulmans européens n'ont pas de problème avec « l'intégration » religieuse ou culturelle. Ils sont plutôt frustrés par l'absence (ou l'échec) de politiques sociales visant à répondre à leurs besoins.
Cet échec ne signifie pas pour autant qu'une nouvelle forme de racisme – l’islamophobie – est en route ; toutefois personne ne peut nier que des individus font l’objet de discrimination en raison de leur religion (selon un récent sondage Pew, 45 % des Européens ont une mauvaise image de l'Islam).
L'obsession pour l'idée d’« intégration » est un signe flagrant que la discrimination a été injectée dans le discours actuel, même si une vaste majorité de musulmans européens respectent la loi, maîtrisent la langue du pays où ils résident et sont loyaux envers ce pays (même s'ils sont parfois critiques, tout comme leurs compatriotes).
La référence incessante aux citoyens « de milieux immigrés » ou à « la société d'accueil » ne fait qu’amplifier l’idée que les musulmans ne sont pas de « vrais » européens ou qu'ils ne sont pas « chez eux ».
A en croire ces propos, les musulmans européens devraient constamment prouver leur loyauté.
Cette vision des musulmans comme étant « les autres » ou « les étrangers » est le principal moteur de discrimination sur le lieu de travail ou sur les marchés immobiliers.
Au-delà de l’insécurité et de la peur, il est crucial de s'appuyer sur les faits et sur les données pour montrer que la situation est bien meilleure, aux niveaux local et national, que ne l’entendent les débats passionnés et polarisés des médias et de certains cercles politiques.
Loin des controverses actuelles, les musulmans européens se débrouillent très bien aujourd'hui, et l'avenir est prometteur.
Pour que les pays européens restent fidèles à leur idéal d'universalité et d'égalité des droits de l'homme, pour éviter toute tentation ou glissement vers le racisme et la xénophobie, l’ensemble des Européens doivent agir.
Les musulmans européens devraient éviter d'entretenir la « mentalité de victime » et reconnaître leurs responsabilités au sein de leurs sociétés respectives.
Il importe que les gouvernements et citoyens européens, musulmans et non musulmans, rejettent toute forme de racisme.
En l’occurrence, l’éducation est essentielle.
Il est indispensable que les programmes scolaires n’excluent personne (pour construire une mémoire commune) et qu’ils élargissent les connaissances des élèves sur les religions et les cultures.
Dans les médias, les journalistes devraient être formés à relater des success stories , et pas seulement à rendre compte de faits problématiques.
Dans tous les cas, les discours qui établissent un lien implicite entre les mots « clandestin », « criminel » et « immigrant » ou « musulman » devraient être considérés comme des facteurs aggravants de peur et de réactions xénophobes.
Face à un nouveau racisme, les musulmans doivent se battre pour leurs droits, mais aux côtés de leur concitoyens, et dans de nombreux domaines : politiques nationales et étrangères, éducation, médias et militantisme social.
Les Européens doivent cesser de croire qu'ils sont d'une manière ou d'une autre protégés contre toute résurgence du racisme ou de la violation des droits fondamentaux.
De leur côté, les musulmans européens doivent cesser d'agir (et de réagir) seuls pour résoudre leurs problèmes.
La muse italienne de l’Europe ?
ROME – La contagion de l’euro déclenchée par la crise de la dette souveraine de la Grèce a aujourd’hui gagné l’Italie.
Le gouvernement de Silvio Berlusconi, et une opposition préoccupée par le budget, est parvenu à réunir – en seulement quelques jours – un accord parlementaire autour d’un ensemble de mesures pour un montant de plus de 50 milliards d’euros visant à restaurer la confiance des marchés dans la solidité des fondamentaux économiques de l’Italie.
En l’absence d’engagement réel et crédible de l’ensemble de l’UE pour arrêter la contagion, d’autres pays de la zone euro frappés par la crise de la dette souveraine ont suivi le même chemin.
Mais le financier George Soros a raison : « L’Europe a besoin d’un ‘plan B’. » (Europe needs a “Plan B.”)
La crise majeure qui frappe la zone euro et l’Union Européenne ne doit pas être gâchée. Elle doit servir à faire  progresser l’Europe sur la voie de l’intégration, à moins de se voir régresser.
À sa création, les architectes de l’euro étaient parfaitement conscients qu’aucune union monétaire dans l’histoire n’avait jamais abouti sans le soutien d’une union politique.
Les espoirs s’étaient néanmoins raccrochés à l’existence d’un large marché européen et à l’engagement des états membres de la zone euro de garder sous contrôle les déficits budgétaires, la dette publique et l’inflation.
Mais plusieurs états membres de la zone euro n’ont pas tenu parole et la crise qui s’est engouffrée dans leur dette souveraine met aujourd’hui en danger la survie de l’ensemble de la zone euro.
Dans la mesure où la coopération entre les états souverains n’a tout simplement pas fonctionné, seul demeurent deux possibilités.
L’une d’elles est que les membres de la zone euro restent souverains et récupèrent leurs pouvoirs monétaires, ce qui implique non seulement la mort de l’euro, mais constitue aussi une menace pour le marché intérieur et pour l’existence même de l’UE.
L’autre option est de céder un peu plus de souveraineté à l’UE, ce qui entraine non seulement la survie de l’euro, mais aussi, et c’est peut-être le plus important, la naissance de l’union politique de l’Europe.
Ce choix s’impose clairement à nous.
Jean-Claude Trichet, président de la BCE, et Jacques Attali, président fondateur de la Banque Européenne pour la Reconstruction et le développement, se sont tous deux déclarés ouvertement pour l’établissement d’un ministre européen des Finances.
Le très technocratique, glacial et apolitique Fond Monétaire International, dans son dernier rapport sur la zone euro, va jusqu’à noter « l’union politique et un partage ex ante du risque budgétaire » comme conditions préalables au bon fonctionnement de toute union monétaire.
Mais peu de personnes se sont réellement penchées sur ce à quoi pourrait ressembler une Europe politiquement unie.
La majorité d’entre elles assume en effet implicitement que ce serait un transfert massif de presque toutes les fonctions du gouvernement des états membres vers le centre fédéral, et donc la création d’un « super-état européen. »
Nous pensons plutôt qu’une « Fédération Lite, » avec un budget limité à environ 5% du PIB européen (comparé à près de la moitié du PIB pour la plupart des membres de l’UE,) permettrait une union politique réaliste.
Ces ressources, 600 à 700 milliards d’euros, remplaceraient plutôt qu’ils ne s’additionneraient aux budgets nationaux, dans la mesure où ils accompagneraient le transfert de certaines fonctions gouvernementales.
Dans certains cas, cela permettrait aussi des économies d’échelle.
En matière de Défense, par exemple, une armée unique de l’UE, plutôt que différentes forces armées nationales de l’Europe, profondément hors de propos et inefficaces, avec un budget annuel d’environ 1% du PIB européen – soit quelques 130 milliards d’euros – deviendrait d’emblée la seconde force militaire au monde après celle des États-Unis en termes de ressources et, du moins peut-on l’espérer, de capacités.
Si l’on part du principe que les contributions nationales au budget fédéral seraient d’un montant forfaitaire, la Grèce pourrait ainsi effacer 2 à 3 précieux points de pourcentage de son déficit public.
Au-delà de la défense et de la sécurité, il serait logique de transférer d’autres compétences au niveau fédéral.
Les premiers candidats sont la diplomatie et la politique étrangère (y compris l’aide au développement et humanitaire,) l’immigration, le contrôle des frontières, certains projets d’infrastructure d’envergure européenne, la recherche et le développement à grande échelle, et la redistribution régionale.  
Ces fonctions gouvernementales, et un budget fédéral de cette taille, exigeraient, bien sûr, l’équivalent d’un ministre des Finances.
Et cela vaudrait la peine : un montant critique de 600 à 700 milliards d’euros rendrait possible une stabilisation macroéconomique et une redistribution lorsque nécessaire, sans avoir à mettre en place des mécanismes ad hoc, ou pire, la médiatisation et l’attention qui entourent les sommets qui, les uns derrière les autres, se réunissent pour décider du prochain plan d’aide à apporter aux pays aux prises à des difficultés financières.
Le terme « union de transfert » est désormais utilisé, surtout en Allemagne, comme synonyme péjoratif pour une fédération.
Nous sommes d’accord pour dire que déplacer des ressources d’un point à un autre ne peut être la raison d’être d’une entité politique.
Seules certaines fonctions gouvernementales spécifiques le peuvent.
Mais lorsque certaines de ces fonctions sont déplacées vers le niveau fédéral, on a à sa disposition un outil supplémentaire pour transférer des ressources pour financer ces tâches.
Lorsque cela est nécessaire, les états qui traversent un boum devraient être taxés plus que ceux qui traversent un creux.
Cette redistribution n’est qu’une routine dans n’importe quelle fédération, comme aux États-Unis, et les citoyens n’y prêtent pas ou peu d’attention.
Le gouvernement de l’état de New York et sa population ne protestent pas sous prétexte que le Mississipi reçoit bien plus que les New-Yorkais de la part du budget fédéral que ce qu’il y contribue.
Malgré les problèmes actuels, la zone euro est non seulement plus riche, mais aussi économiquement plus solide que la plupart des autres pays et régions.
La principale menace pour l’euro est précisément le manque d’un minimum d’union politique de la zone euro – une fédération lite qui rende la solidarité possible, et même automatique lorsque nécessaire.
En ce sens, la perspective imminente d’une crise généralisée de la dette italienne pourrait s’avérer bénéfique en obligeant européens à se concentrer.
Il n’est pas nécessaire d’inscrire les mots epluribus unum sur les billets et les pièces de la monnaie européenne pour se convaincre que le principe qu’ils défendent – l’unification politique de l’Europe, pas moins qu’aux États-Unis – est indispensable à la survie de l’euro.
La dernière révolution européenne
STOCKHOLM – L’histoire avance souvent à petit pas, mais il s’avère parfois que ces étapes comprennent de grandes implications.
Lors de la Saint Sylvestre 2009, la Suède a créé un petit précédent en mettant fin à la dernière présidence tournante de l’Union européenne en matière d’affaires étrangères et de sécurité.
Après des années de présidence rotative de six mois, nous avons remis le flambeau aux nouvelles structures permanentes de l’UE, sises à Bruxelles conformément au Traité de Lisbonne.
googletag.cmd.push(function () { googletag.display('Mpu'); });Ce qui semble être un petit pas pour l’humanité est sans aucun doute un grand pas pour l’Europe.
Ceux qui ont une conscience de l'histoire verront aussi l'importance des états nations d'Europe, qui s’affrontaient sans relâche il y a peu, et qui mettent désormais en commun leur politique étrangère dans le but de s'affirmer de manière encore plus vigoureuse sur la scène internationale.
Depuis les révolutions européennes de 1989, l’Union européenne – qui s’est développée avec célérité – a connu une période de succès remarquables.
Elle qui ne comptait alors que douze membres s’est élargie jusqu’à en compter 27. Elle a aussi apporté une stabilité et une prospérité nouvelle à quelque 100 millions de personnes vivant en Europe centrale et orientale.
L’introduction de l’euro chez certains de ses membres – que l’Estonie devrait bientôt rejoindre – jouit également d’une brillante réussite.
C’est en grande partie grâce au magnétisme de son modèle que l’Union a pu se transformer en l’un des partenaires mondiaux les plus importants au monde dans presque tous les domaines tandis qu’elle constituait encore il y a vingt ans un très sérieux souci de sécurité sur la planète.
Mais l'avenir de l’Europe n’est pas encore tout tracé ni prédéterminé.
Il dépend essentiellement de la manière dont elle sera perçue dans les décennies à venir : tel un modèle d’avenir ou un musée du passé ?
Les décisions prises dans les prochaines années auront donc une importance capitale sur cette perception.
Pour être modèle d’avenir, les peuples et gouvernements européens devront respecter leur engagement pour une Europe ouverte dans un monde ouvert.
Ce qui signifie, en termes plus pratiques qu’il leur faudra continuer d’honorer l’article 49 du Traité de Rome, laissant la porte ouverte à tout pays européen souhaitant adhérer, à condition qu'il soit capable de partager les valeurs, les intérêts et les politiques de l’Union européenne.
Environ 150 millions d'Européens du Sud-Est – habitant dans la partie occidentale des Balkans, en Ukraine et en Turquie – ont l’intention de devenir citoyens de l’UE. Il est évident que leur adhésion prendra du temps.
Mais, le processus d’adhésion sera source de modernisation et de réformes démocratiques qui permettront, dans une certaine mesure, de renforcer l’Europe. Une Europe qui ferme ses portes à ceux qui souhaitent y entrer – tandis qu’ils en sont capables – restreint elle-même ses perspectives d'avenir.
Autre engagement tout aussi important à renouveler : celui des réformes économiques au sein de l’UE elle-même.
La perception de l'Europe comme modèle ou musée dépendra en grande partie de la réussite ou des échecs économiques de la prochaine décennie.
Ce qui nécessite des actions plus déterminantes que celles effectuées sous le soi-disant protocole de Lisbonne de la dernière décennie.
Seuls deux des vingt-sept pays européens ont atteint l'objectif de consacrer 2 % du PIB à la recherche et au développement, et c’est une honte.
L'Union doit avoir pour impératif de construire des sociétés perçues comme des leaders mondiaux, pour ce qui est du social, de la politique et de l’innovation technologique. Tous ces domaines sont cruciaux pour assurer la transition vers l’économie basse en carbone qui ne va pas tarder.
Une Europe ouverte doit aussi se montrer totalement en faveur d’une économie mondiale ouverte.
Un processus de mondialisation durable n’est pas seulement d'un intérêt capital pour l'Europe elle-même. C’est aussi la seule manière de continuer à tirer des milliards de personnes de la misère et d’établir les meilleurs fondements pour un état de droit et un régime éclairé sur le plan mondial dans les pays qui en sont encore dépourvu.
Il faudra donc que l’Europe soit capable d’entretenir des relations stratégiques très étroites avec tous les acteurs clés de ce monde de plus en plus multipolaire.
Qu’il s’agisse de gérer une crise financière ou de faire des efforts pour s'attaquer au réchauffement du climat, 2009 a bien fait ressortir le besoin – et les difficultés – de créer un nouveau paradigme de gouvernance mondiale.
Les organes élitistes et restreints tels que le G8 ne marchent plus, pas plus que les réunions de masse comme nous l’avons constaté à Copenhague.
Les principes de coopération et d’intégration font partie intégrante de l’ADN de l’Union européenne.
D'où son potentiel véritable à devenir un modèle, non seulement dans sa région, mais aussi à l'échelle de la planète.
Dans les années à venir, il n'en faudra pas beaucoup plus.
Mais, si nous voulons réussir, nous devons profiter au maximum des nouvelles institutions de Lisbonne, respecter notre engagement pour une Europe ouverte, accélérer la réforme de nos économies et montrer la voie pour forger un tout nouveau modèle de gouvernance mondiale qui encourage un procédé de mondialisation continue véritablement durable.
Et c’est le minimum.
L’injustice militaire en Europe
LONDRES – Le coût de l’envoi de troupes et de matériel militaire dans le monde à des fins de sécurité, là où il le faut et quand il le faut, pose un sérieux problème financier à l’Europe.
En effet, les ministres européens des finances sont confrontés à un dilemme : déterminer la somme de leur étroit budget national à allouer aux forces armées�;�et les officiels de la défense européenne doivent s’assurer que les précieux financements sont dépensés de la manière la plus efficace.
Le problème se pose avec beaucoup d’acuité en Angleterre, en raison non seulement des troupes déployées en Irak et en Afghanistan à l’heure actuelle, mais aussi de l’injuste système de financement des missions de l’OTAN et des opérations militaires de la Politique européenne de sécurité et de défense (PESD).
Sous ces deux systèmes, ceux qui acceptent la responsabilité des actions militaires acceptent aussi de prendre en charge la plus grande partie du fardeau financier.
Il est temps que nos alliances de sécurité collective révisent leurs méthodes de financement inéquitables et s’assurent que tous les Etats membres payent un prix proportionnel pour la sécurité mondiale.
Ce n'est un secret pour personne�: le ministère de la défense britannique traverse une crise de financement.
Les forces britanniques ont participé à deux opérations militaires majeures depuis 2003. Et pourtant, les dépenses pour la défense ne représentent que 2,3�% du PIB, le plus petit coefficient depuis les années 1930.
En tant que partie des dépenses totales du gouvernement, les dépenses allouées à la défense ont chuté de 7,8�% en 1998 à 6,1�% en 2006.
En raison des opérations en cours en Irak et en Afghanistan, le prochain gouvernement britannique héritera d’une armée dispersée, en sous-effectif et disposant d’un équipement dépassé.
L’engagement non financé qui en découle totalisera des milliards de livres.
Une meilleure répartition du fardeau militaire et financier au sein de l’OTAN et de la PESC ne serait pas seulement profitable au Royaume-Uni, mais permettrait aussi de soulager une partie de la pression exercée sur d’autres budgets de défense nationale en Europe.
Nous devons profiter au mieux de nos structures de sécurité concertées pour nous assurer que le prix de la sécurité dans le monde est partagé de manière juste et proportionnelle.
Aujourd’hui, ce pas encore le cas.
Pour que l’OTAN fonctionne bien, ses membres doivent non seulement être prêts à fournir des troupes et du matériel pour ses opérations militaires, mais aussi à les financer et à les soutenir jusqu’à ce qu’elles prennent fin.
Au lieu de quoi, en ce moment, certains membres combattent, financent et meurent de manière disproportionnée.
Ceci n’est pas viable.
Tous les membres de l’OTAN doivent comprendre que leur adhésion comporte des responsabilités officielles et officieuses garantissant la capacité des forces à se battre pour la victoire sur le champ de bataille contemporain.
Ils doivent aussi prendre conscience de la nécessité d’établir un système de financement des opérations d’alliance plus équitable.
Certains coûts (tels que les quartiers généraux) sont actuellement partagés, avec des contributions proportionnelles au PIB des Etats membres.
Mais les montants couverts par le financement en commun ne forment qu’une infime partie du coût total des opérations.
Toutes les autres dépenses « incombent à ceux qui partent�»�: plus un pays contribue à une mission avec des troupes et du matériel, plus il paye en fin de compte.
Par exemple, la participation du Royaume-Uni aux opérations de l’OTAN en Afghanistan a coûté 3,1 milliards de livres au total – lourde participation du contribuable britannique.
En raison de la nature expéditionnaire des opérations militaires actuelles, le système est un anachronisme.
Mais résoudre le problème est plus facile à dire qu’à faire.
Des années durant, l’OTAN a fait en sorte – en vain – que chaque Etat membre dépense les 2�% de son PIB nécessaires à la défense.
S’y conformer signifierait une augmentation d’environ 67 milliards de dollars�du budget général de l'Alliance alloué à la défense�; ce qui reviendrait plus ou moins à ajouter un autre budget britannique ou français pour la défense – ce ne serait pas la panacée, mais néanmoins bien utile.
En avril dernier, David Cameron, chef conservateur de l’opposition britannique, a expliqué pourquoi nous devrions établir un véritable fonds opérationnel pour les missions expéditionnaires de l’OTAN, obligeant chaque Etat membre à contribuer.
Ce système permettrait de rembourser certains pays qui subissent indûment une grande partie du fardeau.
Cela permettrait aussi d’aider certains pays à financer le déploiement de forces lorsqu’ils le souhaitent mais n'en ont pas les moyens en raison de difficultés financières momentanées.
Il est évident que le nouveau fonds opérationnel de l’OTAN serait  plus juste que le système en place, puisque ce dernier pénalise des membres qui anticipent et récompense ceux qui ne font rien.
Pourquoi un petit nombre devrait-il soutenir un grand nombre�? Sécurité commune signifie engagement commun.
Mais, résoudre le casse-tête du partage des coûts de l’OTAN ne suffit pas.
L’Union européenne est confrontée aux mêmes soucis lorsqu’elle doit envoyer des troupes pour gérer les crises.
La capacité civile de gestion des crises de l’UE est financée à partir du budget de Politique étrangère et de sécurité commune (PESC).
Mais, hormis le coût commun d’une opération (en général moins de 8�% du total), la méthode de financement de la PESD est identique à celle de l’OTAN, ce qui signifie que la majorité de l’argent des opérations militaires menées par l’OTAN et la PESD vient du même fonds des Etats membres.
Il n’y a donc aucun sens à résoudre l'un des systèmes de financement sans résoudre l’autre en même temps.
Fait intéressant, il a été question, lors de la présidence française, de réformer le mécanisme dénommé ATHENA, le moyen de déterminer le montant de la contribution de chaque Etat membre de l’UE aux coûts communs d’une mission.
Tout comme le fonds commun de l’OTAN, les contributions de l’UE sont en grande partie basées sur le PIB.
Les Français ont aussi demandé que le concept «�des coûts qui incombent à ceux qui partent�» soit abandonné au nom de la solidarité financière.
Tout changement apporté au mécanisme ATHENA doit inclure une réforme de son règlement.
En ce moment, les membres de l’OTAN qui n’adhèrent pas à l’UE fournissent des troupes mais ne peuvent pas voter ou même assister au vote du Comité spécial ATHENA qui établit le budget des missions, alors que leurs troupes vont se battre et éventuellement mourir.  Ceci n’est pas démocratique, est discriminatoire, et n’est pas une manière de traiter des alliés aussi importants que la Norvège et la Turquie.
Comme leur nom l’indique, les alliances de sécurité collective se doivent d’être collectives.
Il est grand temps que tout le monde participe de manière équitable au bien commun.
Irak : le moment est venu pour une initiative européenne
La fin formelle de l'occupation de l'Irak par l'Amérique avec le transfert de souveraineté à un gouvernement irakien intérimaire est l'occasion pour l'Europe de jouer un rôle important pour façonner l'avenir de ce pays qui tient un rôle crucial sur la scène internationale.
L'Union européenne ne doit plus rester sur la touche mais agir, tout à la fait pour veiller à ce que le gouvernement irakien organise des élections et crée un Etat irakien viable et pour garantir les intérêts de l'Europe et ses valeurs dans la région.
L'échec complet de la politique irakienne de Bush fournit l'occasion à l'Europe de proposer une autre vision de l'avenir de l'Irak.
Mais après avoir vu leurs pires appréhensions se réaliser, que doivent proposer les adversaires européens à la guerre ?
googletag.cmd.push(function () { googletag.display('Mpu'); });Il est sûrement tentant pour l'Europe de ne pas bouger et de ne rien proposer tout en attendant que la crise irakienne renvoie George Bush au Texas et amène John Kerry à la Maison Blanche.
Mais les déboires de l'Amérique - comme ceux de l'Irak - ne constituent pas une chance pour l'Europe.
La politique du pire est tout simplement inacceptable : elle traduit le cynisme que l'on reproche à juste titre au gouvernement américain.
L'UE doit avoir son propre plan à proposer dans le débat qui se déroule maintenant à l'ONU et elle doit indiquer les conditions que les USA doivent respecter s'ils veulent réellement résoudre la crise et bénéficier du soutien actif de l'Europe.
Cela suppose que l'initiative européenne soit partout comprise et adoptée.
Seule une position européenne commune - Grande-Bretagne inclue - pourrait peser sur la politique du gouvernement Bush.
Ceux qui pensent que la guerre préventive est la pire solution possible doivent montrer qu'il y a toujours eu une alternative possible, fondée sur les principes et les options régionales qui les ont amenés à s'opposer à l'intervention en Irak.
Cette intervention illustre l'échec de la théorie de la "bête blessée" en diplomatie selon laquelle les USA peuvent faire n'importe quoi après les événements du 11 septembre, la fin justifiant les moyens.
L'intervention absurde en Irak et la torture des prisonniers à Guantanamo, en Irak et en Afghanistan sont la conséquence logique de cette théorie.
Mais une politique basée sur l'arrogance ne permet pas de créer les conditions favorables à l'établissement de la démocratie en Irak ou à la lutte contre le terrorisme.
Dans les deux cas, l'efficacité repose sur la légitimité qui est une condition essentielle de la réussite.
C'était vrai dans le passé et cela reste vrai aujourd'hui.
Résoudre la crise irakienne et renforcer véritablement un système démocratique suppose au préalable de l'emporter sur la conception des néo-conservateurs selon laquelle on peut imposer la démocratie.
L'Europe ne peut rester passive une fois de plus face à une crise d'une telle importance pour l'ordre international, surtout lorsqu'elle se déroule à ses portes.
En même temps, elle ne peut s'impliquer si les conditions politiques voulues ne sont pas réunies.
Si l'UE se contente d'accepter un simple changement cosmétique de la politique américaine, non seulement elle aura échoué à résoudre la crise, mais son action et son image seront affectées par l'antiaméricanisme qui domine la région.
La première condition à un engagement européen, et la seule garantie de sa légitimité aux yeux des Irakiens, est l'indépendance politique du gouvernement intérimaire irakien à l'égard de la coalition conduite par les USA.
C'est là une condition indispensable au soutien des principales forces politiques irakiennes.
Mais c'est aussi la plus difficile à remplir, car cela suppose de reconnaître un rôle dirigeant aux partis islamistes modérés et de créer un consensus entre ces derniers, les partis kurdes et les nationalistes laïques.
Une fois la légitimité de l'initiative européenne reconnue par les Irakiens, sa légitimité au niveau international pourrait être établie en attribuant à l'ONU un rôle prépondérant dans l'organisation de l'aide internationale à l'Irak (dans les domaines politiques, économiques et en ce qui concerne la sécurité).
L'ONU pourrait commencer en organisant une conférence internationale pour l'Irak avec la participation des pays arabes.
Il ne peut y avoir de reconstruction significative ou des conditions appropriées pour la tenue d'élections sans la sécurité (l'Europe donne déjà 200 millions d'euro par an pour la reconstruction).
L'engagement militaire des USA doit se poursuivre, car même s'il constitue un problème majeur aujourd'hui, il doit aussi jouer un rôle essentiel dans la sortie de crise.
Mais la sécurité ne doit pas reposer en priorité sur la coalition.
Les USA doivent au bout du compte accepter une solution du genre de celle qui a été adoptée pour le Timor oriental.
Qu'est ce que cela signifie ? Au début, l'Australie avait assuré la sécurité au Timor oriental quand ce territoire est devenu indépendant de l'Indonésie et elle a accepté ensuite de continuer à jouer un rôle important, mais dans le cadre et sous commandement de l'ONU.
L'Europe pourrait rester très présente en Irak, y compris sur le plan militaire, si un futur gouvernement irakien démocratiquement élu le demande.
Finalement, comme cela a été dit à de multiples reprises depuis le début de la guerre, il ne peut y avoir de succès en Irak sans une initiative de paix énergique dans le conflit israélo-palestinien.
Un plan européen pour l'Irak doit aussi inclure un appel à une intervention internationale pour faire respecter les accords de Genève au moyen d'un processus qui pourrait ressembler aux accords de Dayton qui ont mis fin à la guerre en Bosnie.
Il reste à voir si le gouvernement Bush, en pleine préparation d'une élection, est à même d'écouter les appels à la raison et de se laisser convaincre que seule une politique proche du schéma que j'ai dressé ici a une chance de parvenir à stabiliser l'Irak.
Si le gouvernement Bush ne change pas de cap, les Américains auront une raison supplémentaire de choisir un autre président.
Un moment décisif pour l’Europe
L’amnésie est-elle une partie intégrante de la politique ? Quand on en vient à la question du Traité destiné à réformer les institutions de l’Union européenne et qui doit être finalisé en novembre, des événements récents suggèrent que l’amnésie joue en effet un rôle prépondérant.
Examinons cette « maladie » qui amène certains dirigeants de l’UE relativement dénués de scrupules à oublier le passé immédiat.
Empêtrés dans des affaires de politique interne, ils n’hésitent pas à utiliser l’Europe comme bouc émissaire pour éviter d’avoir à donner de mauvaises nouvelles à leurs concitoyens.
Certains manifestent des tendances séparatistes qui inquiètent, ou frustrent leurs électorats.
Nulle surprise, donc, à ce que de nombreux citoyens de l’UE refusent, ou du moins hésitent, à embrasser la cause européenne.
Cette forme de racket politique peut permettre de gagner des élections, mais elle sabote toute occasion de vivre ou de percevoir la politique comme un processus pouvant contribuer au développement global.
Prenons le cas de Gordon Brown, le nouveau Premier ministre britannique, pour qui la mondialisation aurait vidé le projet européen de toute signification – une espèce d’autisme politique qui empêchera en fait l’UE de s’adapter aux changements et de trouver des solutions aux défis posés par la mondialisation.
Heureusement, les programmes politiques ouvertement anti-européens ne sont pas la norme, du moins pas encore.
En fait, si à la veille des élections parlementaires européennes de 2009, le nouveau Traité réformateur entre en vigueur, chaque État membre sera forcé de clarifier et de justifier sa position.
Ce Traité n’est pas seulement essentiel au bon fonctionnement des institutions européennes, mais également à leur « approfondissement », un processus que beaucoup appellent de leurs vœux sans pour autant le vouloir vraiment.
Grâce à la clause d’une « coopération renforcée », les États récalcitrants ne pourront plus freiner ceux qui veulent aller de l’avant, et pourraient dans ce cas choisir de se désengager et se « libérer _87» de l’Union, éventuellement au moyen d’un référendum.
Il y a ensuite ceux qui pensent que l’élargissement de l’UE a empêché un plus grand « approfondissement », et qui, au mépris du passé et de l’avenir, estiment que suivre cette dernière nécessite de renoncer au premier.
Mais qui peut se targuer de savoir quelle forme l’UE devra prendre pour faire face aux défis des 50 ou 100 prochaines années ?
Déjà aujourd’hui, des questions comme le changement climatique ou l’approvisionnement énergétique illustrent la futilité d’une action nationale isolée et l’importance fondamentale d’approfondir et d’élargir l’Union européenne.
Après avoir subi des suspensions de l’approvisionnement en gaz et en pétrole à la suite de conflits entre la Russie et l’Ukraine, et ensuite le Belarus, les membres de l’UE ont enfin compris que leur survie dépendait de leur capacité à diversifier leurs ressources énergétiques.
L’élargissement de l’UE est sans aucun doute dans l’intérêt de la Turquie, et dans celui de l’Europe également.
Outre le rôle constructif que la Turquie pourrait jouer, au Moyen-Orient notamment, son adhésion est vitale en termes énergétiques.
De plus, l’admission de la Turquie démontrerait la cohérence politique de l’Union européenne, tout en constituant un pas qualitatif en avant dans le projet européen.
Pour des politiciens comme le président français Nicolas Sarkozy, ces considérations n’ont peut-être pas beaucoup de sens.
Mais supposons que la Turquie décide de tourner le dos à ses ambitions européennes et qu’elle s’aligne avec la Russie ou même l’Iran ? Les conséquences d’une telle volte-face pour la sécurité européenne seraient alarmantes.
Prenons ensuite le cas du gouvernement britannique, pour qui l’élargissement est une manière d’éviter un approfondissement, et de fait un moyen de diluer l’Europe politique.
Bien que tous n’adhèrent pas à ce point de vue, certains pays de l’Europe continentale, dont les gouvernements estiment que leurs engagements pourraient être réversibles, donnent en secret la préférence au scénario brouillon de la Grande-Bretagne.
Que devons-nous par exemple penser du gouvernement des frères Kaczynski ? Les irascibles jumeaux se sont opposés au système de vote à la majorité qualifiée proposé pour le Conseil des ministres dans le Traité réformateur, et ont ensuite éclipsé les prises de position de la papauté avec leurs déclarations homophobes, des propos qui semblent exclure une éventuelle inclusion de la Charte des droits de l’UE dans la loi nationale polonaise.
Le président russe Vladimir Poutine pourrait bien être le seul à se réjouir de ce reniement des valeurs communautaires européennes.
Dans ce contexte, le Premier ministre néerlandais, Peter Balkenende, toujours empêtré dans le refus par les électeurs du projet de traité constitutionnel en 2005, a cherché à rallier un soutien britannique, tchèque et polonais en faveur de mesures permettant de réduire les champs de comp_étences de l’UE.
À vrai dire, il semble prêt à anéantir tout l’appareil législatif de l’UE en demandant que les Parlements nationaux aient un droit de veto.
Ce dont nous, Européens, avons avant tout besoin est de suivre une voie diamétralement opposée.
Ce n’est qu’en élargissant la portée du processus décisionnaire de l’Union européenne, adossé à l’engagement de partenaires également responsables, que l’Europe pourra répondre aux défis partagés d’un avenir commun.
Le Cordon Sanitaire monétaire de l’Europe
WASHINGTON – Le ministre allemand des finances Wolfgang Schäuble critique à l’envi les autres gouvernements, y compris celui des Etats-Unis, pour leurs politiques « irresponsables ».
Ironiquement, ce sont pourtant les propos inconséquents du gouvernement allemand qui ont amené l’Europe au bord d’une nouvelle crise de la dette.
Les Allemands, en réponse à la compréhensible véhémence de la réaction de l’opinion publique face au renflouage des banques et des pays endettés financé par les contribuables, en appellent à juste raison à des mécanismes qui permettraient de « mieux répartir le fardeau » - ce qui impliquerait des pertes pour les créanciers. Pourtant, leurs nouvelles propositions, qui bizarrement impliquent que les défauts ne peuvent advenir qu’après mi-2013, défient les principes économiques de base des défauts de dettes.
Les Allemands devraient pourtant se rappeler le dernier épisode de défaut souverain généralisé, en Amérique Latine dans les années 70.
Cette expérience a montré que les pays font défaut lorsque les coûts sont inférieurs bénéfices.
Les récentes déclarations allemandes ont poussé certains des principaux pays européens très proches de ce point.
Les coûts d’un défaut de paiement dépendent de l’état de délabrement de la situation au moment de l’interruption des paiements. Quelles sont les difficultés légales ?
Combien de temps dure cette situation de cessation de paiement avant que le pays ne parvienne à un accord avec ses créanciers ? Combien doit-il payer en plus afin de retrouver un accès ultérieur aux marchés de la dette ?
Les bénéfices d’un défaut sont les économies effectuées par le gouvernement sur les paiements futurs – surtout ceux aux non-résidents, qui n’ont pas le droit de vote.
Cela dépend évidemment en partie du montant de la dette en suspens, du taux d’intérêt, et des perspectives de croissance du pays s’il continue de payer.
Les pays qui en arrivent au point où le fait de « ne pas payer » se traduit par  « on ne paiera pas » ont des taux d’intérêt élevés par rapport aux gouvernements dont la dette est dans la fourchette dite « sûre », parce que même de petits chocs peuvent convaincre les décisionnaires de se mettre en défaut de paiement.
Mais ces écarts entre les taux d’intérêt augmentent les bénéfices du non-paiement, ce qui fait que les mêmes chocs peuvent rapidement entrainer un pays en situation de défaut.
De ce point de vue, il est facile de comprendre comment les mécanismes de restructuration de la dette proposés par le gouvernement allemand ont immédiatement fait basculer les pays les plus faibles de la zone euro vers le défaut.
Tandis que la Chancelière Angela Merkel et ses collègues font la promotion de leur plan si bien défini – qui vient s’ajouter à un plan de financement provisoire pendant la période de cessation de paiement – le coût de la dette chute.
En outre, les bénéfices augmentent, parce que les clauses de restructuration exigées pour une nouvelle dette, associées aux efforts visiblement importants de l’Allemagne pour éviter que d’autres pays soient renfloués, approfondissent les écarts de taux d’intérêt que les pays les plus faibles doivent aujourd’hui payer.
Les participants du marché obligataire tentent naturellement désormais de calculer les « valeurs résiduelles » - ce qu’obtiendront les créanciers si des pays se mettent aujourd’hui en cessation de paiement.
La dette grecque, par exemple, y compris le nécessaire financement provisoire du FMI, devrait atteindre 150% du PNB en 2014 ; une grande part de cette dette est externe.
Si un pays peut soutenir une dette se montant à  80% du PNB (une règle empirique difficile mais raisonnable), alors il faut une « coupe » d’approximativement 50% sur cette dette existante et sur celle à venir (la réduisant à 75% de sa valeur nominale).
Cependant, sur ces 150% du PNB, la moitié au moins sera d’une manière ou d’une autre officielle.
Si elle est totalement protégée, et il semble que cela sera le cas (le FMI se fait toujours intégralement rembourser), alors la « coupe » sur la dette privée explose à un ahurissant 90%.
Et cela ne prend pas en compte les dépenses publiques qui pourraient être nécessaires pour une recapitalisation ultérieure des banques grecques.
Pour l’Irlande aussi, la dette souveraine, financement provisoire compris, devrait atteindre près de 150% du PNB d’ici 2014, et elle est majoritairement externe.
Mais un défaut souverain demanderait un renflouement des banques plus important qu’en Grèce, laissant potentiellement la valeur de la dette privée quasi-nulle si la dette officielle a priorité.
Historiquement, les coupes totales ont été rares – excepté à la veille des renversements communistes – mais il est difficile d’imaginer que les créanciers privés ne subiront pas de lourdes pertes en valeur nette actuelle.
Compte tenu de cela, nous devrions nous attendre à ce que les rendements de la dette grecque augmentent plus encore, malgré le plan du FMI.
De même, un programme du FMI pour l’Irlande – qui semble de plus en plus probable – ne réduira pas le rendement des obligations irlandaises ni ne rouvrira l’accès aux marchés du crédit à l’emprunteur irlandais.
Si les gens commencent à penser de la sorte, le Portugal, dont la dette déjà élevée et en augmentation est détenue majoritairement par des non-résidents, est lui aussi un candidat au défaut de paiement.
Et dans ce cas, il n’y a aucun sens à détenir la dette espagnole non plus, qui est aussi largement externe.
L’exposition financière de l’Espagne au Portugal et sa récession résultant de la crise immobilière n’améliorent en rien la situation.
Et si l’Espagne risque fortement un défaut de paiement, la solvabilité des gouvernements est aussi menacée dans l’ensemble de la zone euro – excepté en Allemagne.
L’Italie peut peut-être s’en sortir, parce qu’une grande partie de sa dette est détenue à l’intérieure, ce qui limite le risque de défaut.
Mais la taille de la dette italienne – comme celle de la Belgique – est inquiétante.
Compte tenu de la vulnérabilité de tant de pays de la zone euro, il semble que Mme Merkel ne saisisse pas les implications immédiates de son programme.
Les Allemands et d’autres Européens insistent sur le fait qu’ils octroieront d’autres financements officiels aux pays insolvables, préservant ainsi les détenteurs d’obligations, tout en créant simultanément un nouveau régime après 2013 par lequel toute cette dette pourrait être facilement restructurée.
Mais, comme aime à le rappeler le président de la Banque Centrale Européenne Jean-Claude Trichet, les acteurs du marché sont très bons à penser à l’envers : s’ils arrivent à voir où une chaine type Ponzi les mène, tout se dénoue.  
Dans les faits, l’Union Européenne et la BCE sont maintenant obligées de reconsidérer un généreux soutien aux pays les plus faibles – y compris en rachetant toutes leurs dettes si nécessaire.
Dans le cas contraire, une fuite des liquidités pourrait créer des problèmes de solvabilité pour tous les gros débiteurs de la zone euro.
Il faut agir de manière draconienne pour éviter que ne s’assèchent les marchés obligataires européens.
Trichet a déclaré à moult reprises que les interventions actuelles de la BCE ne visent pas les taux d’intérêt.
La BCE devrait donc décider quels sont les pays qui sont intrinsèquement solvables, et les protéger contre un resserrement de liquidités avec de nouvelles interventions à grande échelle qui elles, cibleraient effectivement les taux d’intérêt.  
Au minimum, la BCE devra probablement égaler le trillion de dollars annuels de facilités quantitatives des Etats Unis, et en avancer la majeure partie.
L’euro chutera, et Trichet ratera son objectif d’inflation.
Mais l’Allemagne prospèrera.
A ce stade, les Européens devront compléter leur cordon sanitaire : une restructuration en bon ordre de la dette dans tous les pays où le poids de la dette est trop lourd pour être restructuré de manière crédible par le nouveau régime de Mme Merkel.
Coupes dans les budgets de la Défense : la myopie de l’Europe
COPENHAGUE – Les budgets sont revus à la baisse partout en Europe tandis que s’installe une nouvelle ère d’austérité.
Les dépenses de la Défense semblent être la cible la plus facile.
Même la Grande Bretagne du conservateur David Cameron a rejoint ce mouvement de coupe dans les budgets de la Défense.
Ces retranchements arrivent à un moment où les efforts européens pour soutenir une juste part de la charge de la Défense occidentale soulèvent certains doutes – et pas des moindres en Afghanistan, où la plupart des pays européens restreignent leur participation en invoquant quantités de mises en gardes qui ont généralement pour but d’éloigner leurs troupes des zones les plus dangereuses.
Ces coupures budgétaires arrivent aussi à un moment où, pour la première fois dans l’histoire moderne, l’Asie a dépassé l’Europe en terme de dépenses globales de Défense.
L’Europe occidentale a pendant longtemps représenté la plus importante concentration de puissance militaire au monde après les Etats-Unis et la Russie, mais il semble que cela ne soit plus le cas.
Les Etats-Unis ne sont exposés à aucun véritable défi en tant que puissance militaire mondiale dominante (du moins pour l’instant).
Après tout, l’Amérique dépense presque autant pour ses forces armées que l’ensemble du reste du monde.
Mais l’augmentation accélérée des dépenses militaires chinoises modifie sensiblement la donne.
Le taux de croissance officiel des dépenses militaires chinoises – 15% par an depuis dix ans – a augmenté de manière significative.
Les profondes inquiétudes des voisins de la Chine, particulièrement en Inde, ont aussi entrainé une remarquable augmentation des dépenses de défense chez d’autres puissances asiatiques.
Les réductions des budgets européens de la Défense commencent aussi à provoquer de sérieuses tensions au sein de l’Alliance Atlantique.
L’OTAN est souvent décrite comme une construction à deux piliers avec une architrave symbolisant les valeurs communes formant la base de l’alliance.
Mais même pendant la guerre froide, les Américains pointaient souvent du doigt l’absence de pilier européen.
Ils n’ont eu de cesse de demander une meilleure répartition de la charge. 
Ce débat pourrait être ravivé à nouveau maintenant que les Etats-Unis, tout comme l’Europe, sont confrontés à de graves problèmes budgétaires.
En effet, en ces temps d’austérité, les dirigeants Américains pourraient trouver difficile de comprendre que l’Europe accepte de réduire ses budgets de la Défense, lesquels sont déjà nettement inférieurs au 2% du PIB officiellement requis par l’OTAN.
Le problème de l’Europe n’est pas seulement un manque de dépenses militaires, mais aussi sa piètre efficacité quant à l’objet de ces dépenses : l’utilisation de la force là et quand elle est nécessaire.
La capacité de l’Europe à déployer des forces de combat est simplement trop réduite par rapport au nombre d’hommes et de femmes portant l’uniforme.
Le fait que le nombre de généraux et d’amiraux (nul n’est cité, nul n’est oublié) soit incroyablement disproportionné par rapport au nombre de troupes de combat fait souvent l’objet de railleries.
L’efficacité militaire européenne est aussi affectée par différentes politiques d’acquisition dans la mesure où les pays producteurs d’armement militaire préfèrent se garder les commandes.
Cela est vrai des armes comme des capacités logistiques, pour lesquelles, et malgré d’immenses efforts ces dernières années pour obtenir plus avec moins, le potentiel d’intégration et de standardisation demeure encore important.
Les traités de défense conclus récemment entre la France et la Grande Bretagne semblent être un bon exemple de ce qui peut être obtenu par une plus grande coopération et une plus grande intégration – même si ces traités sont une affaire strictement bilatérale sans aucun lien direct avec l’OTAN ou l’Union Européenne.
Mais le mérite d’une nouvelle « entente Paris-Londres » sera limité si les deux pays réduisent leurs dépenses de Défense à un tel point que leur force combinée restera, au mieux, inchangée.
Que la Grande Bretagne prévoie de financer la construction d’un nouveau porte-avion, mais pas les avions qui sont sensés en décoller, suggère un sérieux manque de ressources pour cette nouvelle entente. 
Malgré tout, si elle devait monter en puissance, cette coopération franco-britannique pourrait constituer une source d’inspiration pour les autres, bien qu’un certain nombre de défis menacent formidablement la viabilité de cet accord.
Les tommies Anglais doivent apprendre à parler français et les légionnaires Français devront apprendre l’anglais – et les limites de cet esprit de coopération se retrouveront sans nul doute à l’entrée des cantines de tous les corps d’armée.
Peut-on vraiment imaginer des marins Français en train de manger un « pudding » anglais ou n’importe quelle autre particularité culinaire de la Royal Navy ?
Une idée un peu plus prometteuse serait d’inviter l’Inde à participer au développement conjoint, avec la France, l’Allemagne et la Grande Bretagne, du nouvel Eurofighter.
L’Inde a pris la décision d’augmenter ses dépenses de Défense et désire acquérir des processus de production militaire avancés, ce qui pourrait apporter le genre d’énergie qui fait défaut à l’Europe.
Mais, dans la mesure où la Luftwaffe allemande a prévu de réduire son programme d’acquisition d’Eurofighter, l’Inde pourrait réfléchir à deux fois avant d’intégrer le projet.
Il faut à l’Europe le même genre d’énergie et d’engagement aux dépenses de Défense que celui déployé par l’Inde, car l’Europe n’a pas abandonné l’idée de son rôle stratégique global dans son discours.
Mais qu’il est loin le temps où le Ministre belge des affaires étrangères (agissant en tant que président du Conseil des ministres de l’Europe) déclarait lors d’une réunion de l’ASEAN en septembre 1993 : il ne reste aujourd’hui que deux superpuissances : les Etats-Unis et l’Europe !
Si les Européens veulent que leurs ambitions soient prises au sérieux, ils doivent impérativement trouver les moyens de faire face au déclin du pouvoir militaire de l’Europe.
Les dirigeants politiques devront clairement expliquer à leurs électorats qu’il y a des limites aux réductions budgétaires militaires, dans la mesure où le dividende de paix de la fin de la guerre froide est digéré depuis longtemps.
Les Européens devront peut-être envisager de nouveaux modes de coopération entre leurs forces armées nationales pour une meilleure efficacité.
Dans le cas contraire, non seulement l’Europe aura du mal à tenir ses ambitions politiques globales mais ses alliés d’outre-Atlantique pourraient s’impatienter de son refus d’assurer sa part de la charge sécuritaire.
L\u0027Europe au défi du néolibéralisme
Pendant plus de vingt ans, j'ai soutenu que les forts taux de chômage d'Europe occidentale ne pouvaient persister.
À la fin des années 1970, les monétaristes avaient fait le pari que seule une augmentation modeste et transitoire du chômage pouvait contenir l'inflation rampante - et ouverte - de l'occident industriel, et qu'avec le recul le coût du retour à la stabilité des prix effective en aurait valu la peine.
En Grande-Bretagne et aux États-Unis, ce pari monétariste a connu une fin heureuse. Pas en Europe occidentale.
Au cours des 25 dernières années, le chômage européen a augmenté à mesure que la politique monétaire se tendait et que les taux d'intérêt étaient relevés pour combattre l'inflation.
Mais lorsque l'inflation a succombé, le chômage n'a pas baissé, ou presque pas.
Si le taux de chômage n'a quand même pas atteint les niveaux de la Grande dépression, il est resté assez haut pour faire du chômage à long terme, ou de la crainte du chômage à long terme, une expérience choquante.
Les gouvernements des sociétés dans lesquelles le taux de chômage officiel reste à 10% ou plus depuis plusieurs générations ont une mauvaise gestion économique.
En conséquence, il m'a semblé pendant 20 ans que l'équilibre sous-jacent de la politique en Europe occidentale,– négociations collectives et assurance sociale généreuse, d'un côté, et politiques monétaires serrées de l'autre, était condamné à se fissurer.
Les décideurs européens semblent paralysés par une double peur.
Les banquiers centraux de l'Europe craignent que leurs maîtres politiques ne leur commandent de relâcher leur politique monétaire, que les réformes structurelles nécessaires pour libérer l'offre agrégée ne soient pas accordées et qu'il en résulte un retour à l'inflation des années 1970.
En bref, ils craignent que tous les sacrifices entrepris pour stabiliser les prix aient été vains.
Les hommes politiques d'Europe occidentale, pour leur part, craignent l'effet inverse.
Ils s'inquiètent à l'idée que même après avoir entrepris des réformes structurelles visant à réduire l'attrait de l'assurance-chômage et à motiver les travailleurs pour qu'ils aillent vers les entreprises, et les entreprises vers les travailleurs, les banquiers centraux ne continuent à insister pour resserrer les cordons de la bourse.
En bref, ils craignent que sans augmentation de la production ou de l'emploi, l'effet net ne soit simplement qu'une augmentation de la pauvreté.
Naturellement, ces craintes s'accompagnent de l'espoir que les réformes structurelles et l'expansion monétaire travaillent en harmonie, provoquant un essor de l'emploi et de la production sans provoquer d'augmentation conséquente de l'inflation.
Mais la réalité, c'est qu'aucune démarche vers le relâchement des politiques monétaires n'a été mise en place, surtout avec la Banque centrale européenne débutante, soucieuse d'asseoir sa crédibilité dans la lutte contre l'inflation – et que les tentatives de réformes structurelles sont hésitantes, réduites et entreprises sans enthousiasme.
Je me suis fourvoyé pendant 20 ans : les régimes d'Europe occidentale sont restés stables malgré l'exclusion d'une vaste proportion de citoyens d'une réelle participation dans la vie économique.
La croissance des économies des pays d'Europe de l'ouest a continué, malgré le lourd fardeau des 10% de chômeurs, mais pas aussi rapidement qu'elle l'aurait pu.
Aujourd'hui, on dirait que j'ai enfin raison, si ce n'est de paniquer, au moins de m'inquiéter.
Les Français ont rejeté la constitution européenne, avant tout (du moins selon les apparences), parce qu'une plus grande intégration européenne, craint-on, entraînerait dans son sillage les énormes coûts et les perturbations du néolibéralisme.
C'est une chose de soutenir le “projet européen” quand il s'agit de lier l'Allemagne et la France si étroitement que plus personne n'estimera utile de faire la guerre pour déterminer quelle langue doit être parlée en Alsace-Lorraine.
C'en est une autre quand le projet européen signifie que les travailleurs français devront affronter la concurrence des plombiers polonais, des fermiers roumains et des vendeurs turcs.
En Allemagne, les électeurs semblent sur le point d'éjecter le chancelier Gerhard Schroeder, car son allégeance tiède au projet néolibéral leur déplaît.
Le problème, c'est qu'ils risquent de se retrouver gouvernés pendant quatre ans par Angela Merkel, un chancelier presque aussi attaché au projet néolibéral que moi.
Je crois que l'Allemagne s'en sortirait mieux, dans dix ans, avec davantage de politiques néolibérales.
Mais cela ne semble pas correspondre au désir de l'électorat allemand, ce qui rend absolument imprévisible l'aspect de la politique allemande d'ici quatre ans.
Il faut compter en outre avec le mécontentement de l'Europe du nord à l'égard des banquiers centraux, particulièrement de la BCE et de l'euro.
Non que la fin de l'Union monétaire européenne soit décidée, mais c'est simplement que certains ont commencé à envisager un futur sombre où la fin de l'UEM serait mise au programme.
Ce qui est suffisant pour faire trembler les prix d'actifs partout dans le monde.
Les réussites de l'Europe occidentale depuis la seconde guerre mondiale figurent parmi les plus impressionnants et les plus encourageants succès de l'histoire du monde.
Chacun devrait souhaiter que l'Europe unie d'aujourd'hui bâtisse sur ces réussites, plutôt que de voir des générations de fort taux de chômage les mettre en danger.
Pour cela, l'attitude de la BCE va devoir changer.
L'Europe a besoin d'une politique monétaire considérant que la baisse du taux de chômage en Europe du nord est plus importante que la stabilité des prix du continent.
Le sud et l'est de l'Europe connaîtront l'inflation, c'est incontournable, car à mesure que les régions se développent et s'industrialisent, les termes de l'échange s'améliorent, et sous l'égide d'une union monétaire, l'inflation régionale peut constituer une étape à franchir.
La BCE ne devrait pas essayer d'équilibrer l'inflation dans le sud et l'est avec la déflation du nord pour atteindre des cibles artificielles à l'échelle du continent entier.
La Constitution interminable de l\u0027Europe
Le 29 octobre prochain, les dirigeants de l'Union Européenne se réuniront à Rome pour signer le nouveau Traité constitutionnel de l'Union.
L'aspect unique du document ne manquera certes pas d'être couvert d'éloges, parfaitement justifiées par ailleurs, car la Constitution européenne ne ressemble à aucune autre constitution existante.
La plupart des constitutions, y compris la Constitution américaine, aspirent à " geler l'histoire " ou à instaurer un ordre institutionnel durable qui résistera aux changements.
En effet, une constitution incarne par nature une tentative visant à " soumettre " l'histoire, à lui faire suivre les lois des hommes plutôt que sa propre logique, y compris les contingences fâcheuses et les caprices du destin.
Par contraste, la Constitution européenne est rédigée sur la compréhension tacite que les institutions qu'elle établit sont passagères, qu'elles sont loin d'être optimales et qu'il serait souhaitable de les changer tout de suite si les réalités politiques le permettent.
Mais les réalités de la politique dans l'Europe d'aujourd'hui ne permettent pas de rédiger le type de document que les signataires souhaitaient réellement préparer, de sorte que la constitution qu'ils ont conçue vise à établir un processus de changement évolutionniste qui motivera des améliorations supplémentaires à l'avenir, améliorations qui, espèrent les auteurs, oblitèreront un jour les dispositions qui seront mises en place par la Constitution européenne actuelle.
En effet, depuis le début, les architectes du Traité constitutionnel de l'Union n'ont jamais espéré sérieusement que leur avant-projet durerait sous la forme dans laquelle ils l'ont rédigé.
Ils se voyaient plutôt eux-mêmes suivre le modèle européen existant d'une intégration progressive.
Ce modèle a vu le jour au début du " projet européen " plus d'un demi-siècle auparavant.
Les effets d'entraînement provoqués par la Communauté initiale du charbon et de l'acier des années 1950 ont débouché sur la création de la Communauté économique européenne, puis de la Communauté européenne, et finalement à la création de l'Union.
Chaque étape a entraîné une intégration de plus en plus poussée.
Même des documents importants tels que l'Acte unique européen et les Traités de Maastricht, d'Amsterdam et de Nice, n'ont jamais été considérés comme permettant d'atteindre le type de permanence (voire même de semi-permanence) que nous associons normalement à une constitution.
Il en va de même des développements tels que la Politique étrangère et de sécurité commune de l'Union ou l'Union monétaire, avec son euro et sa Banque centrale européenne.
Une seule conférence intergouvernementale venait juste de parvenir à un " accord " que les rouages ont commencé à tourner pour préparer une conférence et un accord successeurs.
Ce mécanisme de construction délibérément progressive d'une organisation politique unifiée d'états nominalement souverains est sans précédent dans l'histoire de l'humanité.
Lorsque des nations se lancent dans un programme d'intégration plus poussée, il est toujours probable que le résultat final paraisse inachevé si elles laissent de côté, continuellement, toute résolution de la destination finale.
En effet, la seule chose qui semblait claire depuis le début du processus d'intégration européen était que les états concernés, ainsi que les nouveaux états partenaires qu'ils pourraient fédérer en cours de route, continueraient à brasser des affaires afin de bâtir leur organisation politique encore plus intégrée.
Ainsi, chaque série d'amendements au Traité résultait du type de chipotage politique désordonné typique de la prise de décision intergouvernementale.
En effet, même sous le Traité constitutionnel, tous les états savent que leurs partenaires ont le droit express de se retirer s'ils se sentent suffisamment désillusionnés ou s'ils considèrent l'UE comme une mauvaise affaire.
Mais le nouveau Traité constitutionnel de l'Union mettra-t-il fin à ce modèle d'élaboration évolutionniste d'une constitution ? C'est possible à un certain degré, mais pas autant que si les architectes du Traité avaient fait plus pour séparer les questions constitutionnelles, comme la Charte des droits fondamentaux et les compétences des organismes et des états membres de l'Union, des affaires de la politique de tous les jours, comme les politiques agricoles et de la pêche ou les technicités de la coopération judiciaires dans les affaires civiles et criminelles.
Les architectes ont manqué une grande opportunité de séparer ce qui est permanent et durable (" constitutionnel ") dans l'Union de ce qui est fugace et changeant (" politique ").
Rien n'étant établi dans le concret, le processus constitutionnel de l'Europe continuera à s'appuyer non sur un document transcendant, mais sur l'équilibre des relations et des calculs politiques afin que l'ensemble ne se désagrège pas.
Ce processus aura certainement comme effet de prolonger l'émergence d'une loyauté politique européenne unique (si elle émerge).
Seuls ceux qui estiment qu'une fédération européenne stable représente le destin manifeste de l'Europe considèreront cette situation comme tragique.
Les autres, en dépit de l'agrandissement sans précédent de l'Union vers l'est, les schismes qui ont éclaté sur la guerre en Irak et les autres frictions qui ne manqueront pas de résulter de l'approche flexible et évolutionniste de l'Europe sur l'élaboration de la constitution, verront dans cette lutte prolongée pour l'autodéfinition un signe manifeste d'espoir.
Le sentiment collectif récent qui traverse l'Europe sur l'urgence de pouvoir s'exprimer d'une seule voix dans les affaires extérieures pourrait très bien apporter la prochaine brise, et suffisamment de colle, pour garder l'entreprise à flot.
Nouvelle Aube européenne
Aujourd'hui à Rome, les chefs d'Etat et de gouvernement des 25 Etats membres de l'Union européenne vont signer le traité pour une Constitution de l'Europe.
Nous avons fait un long chemin depuis que les six membres fondateurs formèrent la Communauté économique européenne en mars 1957, depuis Rome également.
Une fois le traité signé, il sera présenté devant les parlements nationaux pour être ratifié.
Il est donc d'importance cruciale de comprendre pourquoi le traité mérite d'être ratifié.
Brièvement, il place plus que jamais les intérêts des citoyens européens au cœur des activités de l'Union européenne.
Et il le fait de quatre manières différentes.
Tout d'abord, le traité pour la Constitution garantit que les institutions de l'Union respecteront les droits fondamentaux de toute personne au sein de l'UE.
Le " catalogue des droits fondamentaux " inclus dans la Constitution est long, centré sur le respect de la dignité humaine, la liberté et l'égalité ainsi que les principes démocratiques et la primauté du droit.
En les consacrant dans la Constitution, ces droits fondamentaux et ces principes acquièrent force de loi et les citoyens auront plus de recours pour faire appel devant la Cour de justice.
De ce point de vue, l'UE est à l'avant-garde mondiale en matière de protection des droits fondamentaux.
Ensuite, le traité démocratise l'UE et rapproche le gouvernement des citoyens européens.
L'Union n'a pas à interférer dans les affaires qui peuvent être réglées de manière satisfaisante au niveau local, régional ou national.
Les objectifs de l'UE sont précisément ceux que les pays ne peuvent réaliser par eux-mêmes, tels qu'une économie plus forte et une plus grande sécurité.
Le traité pour la Constitution comprend des garanties pour assurer que l'UE adhère à ces principes de manière stricte.
Les parlements nationaux pourront intervenir et stopper toutes les propositions de Bruxelles qui sembleront interférer inutilement.
Si un tiers des parlements nationaux le décident, alors la Commission européenne doit reconsidérer la proposition.
De plus, le traité de la Constitution donne aux citoyens le droit de demander à la Commission européenne d'agir sur une question précise.
Une initiative citoyenne de cette ampleur nécessite un million de signatures venues de pays différents.
Au même moment, le Parlement européen aura de plus grands pouvoirs. Il aura autorité pour prendre des décisions conjointes dans plus de domaines, dont le budget.
Ainsi, les représentants élus des citoyens européens seront mieux à même d'examiner en profondeur le travail de la Commission.
Puis, le traité propose une UE plus ouverte et plus transparente.
Les citoyens veulent que les pouvoirs soient clairement définis et que les décisions soient prises de manière transparente et compréhensible.
Nombreux sont ceux qui désespèrent de trouver leur chemin dans le labyrinthe des traités européens et de leurs nombreux amendements.
Hors de Bruxelles, on trouve très peu de gens qui peuvent expliquer la structure de " pilier " et faire la distinction entre l'Union et la Communauté.
La Constitution envoie ces difficultés dans les oubliettes de l'histoire.
Elle donne aussi aux peuples un meilleur accès aux informations officielles en étendant leurs droits d'accès aux documents de toutes les institutions, les organes et les corps.
Finalement, le traité rend l'Europe plus efficace.
Ceci est essentiel si les questions qui affectent le quotidien de nos vies doivent être traitées avec succès.
Deux thèmes sont considérés comme cruciaux : une économie européenne plus forte (plus d'emplois et de croissance) et une plus grande sécurité (réduction de la criminalité transfrontalière).
Les pays européens s'appuient énormément les uns sur les autres pour traiter ces questions.
Et les gens comptent sur l'Europe pour agir.
Cependant, du fait que les décisions de l'UE doivent souvent être prises unanimement, cela est parfois très difficile.
En outre, nous manquons souvent des moyens pour travailler ensemble efficacement.
Le traité introduit des améliorations importantes dans ce domaine, nous permettant de coopérer plus efficacement pour atteindre nos objectifs.
En résumé, le traité pour la Constitution inscrit fermement les droits fondamentaux dans la législation, et démocratise également l'UE, la rendant plus transparente et plus efficace.
Cela en fait un bon traité pour tous : les peuples qui attendent une plus grande coopération et des résultats concrets de la part de l'Union, mais aussi pour ceux qui s'inquiètent des interférences excessives de l'Europe dans des questions qui sont mieux débattues au sein des Etats eux-mêmes.
L'an prochain, nous célébrerons 60 années de paix à travers une grande partie de l'Europe.
Jamais dans notre histoire avons-nous profité d'une si longue période de paix, une période qui a vu une forte croissance de la prospérité.
La démocratie s'est enracinée dans presque tous les coins d'Europe et les Européens bénéficient maintenant d'une plus grande liberté pour vivre, travailler et étudier où ils le veulent comme ils le veulent.
Ces réussites sont largement dues à la coopération européenne.
Le traité pour la Constitution est une réflexion de notre souhait de continuer dans la même direction et de continuer à travailler ensemble.
Nous voulons réaffirmer notre engagement envers un quotidien sans guerre ni injustice et envers la liberté qui nous est si chère.
Le traité pour la Constitution de l'Europe apporte les fondations solides de notre avenir commun.
La paix, la sécurité et la prospérité sont aussi vulnérables qu'elles sont importantes. Ce traité les renforce.
Et cela nous renforce. La cérémonie de signature sera donc un message d'espoir.
C'est un nouveau commencement.
Le nouveau Donald Rumsfeld de l’Europe
Il est presque certain que les élections de la Douma d’État russe, qui se tiendront en décembre prochain, cimenteront le pouvoir des fidèles de Vladimir Poutine.
A n’en pas douter, l’issue des élections confirmera que la Russie est l’une des questions les plus conflictuelles de l’Union européenne depuis que Donald Rumsfeld a divisé le continent en une « vieille » et une « nouvelle » Europe.
Dans les années 90, les membres de l’Union européenne s’accordaient sans difficulté sur une voie d’approche commune au sujet de la Russie ; et se rassemblaient autour d’une stratégie visant à démocratiser et à occidentaliser un pays alors faible et endetté.
Cette politique est désormais en ruine.
Les prix du pétrole et du gaz en forte progression ont rendu la Russie plus puissante, moins coopérative et moins disposée à se rallier à l’Occident.
Aujourd’hui, les Européens ne parviennent même pas à s’entendre sur la nature du régime russe, à plus forte raison sur la politique à adopter à son égard.
Une partie de la confusion est liée au positionnement politique habile de Poutine.
D’une part, ce dernier a besoin de renforcer son contrôle sur l’économie et sur la société afin d’augmenter les salaires et les retraites, et de réprimer l’opposition tout en nourrissant la longue tradition de népotisme qui le maintient au pouvoir.
D’autre part, l’élite de Moscou – qui craint de se faire exproprier par un prochain gouvernement – ne tient pas à devenir un paria international, pour pouvoir passer ses vieux jours dans la sécurité de l’Occident, si besoin est.
Un groupe très soudé de consultants politiques a aidé Poutine à résoudre cette énigme : plutôt que d’instaurer une dictature, il lui a permis de recourir aux attributs de la démocratie libérale pour consolider son pouvoir.
En formant de faux partis politiques de l’opposition sous la domination du Kremlin, de soi-disant groupes de pressions et organisations tels que Nashi (« les nôtres »), et en changeant le rôle de l’État de droit en instrument de pouvoir politique, Poutine a intensifié sont contrôle de façon plus efficace et subtile que bon nombre de régimes autocratiques.
La possibilité qu’il se porte candidat au poste de premier ministre pour prolonger son pouvoir après expiration du mandat présidentiel est la suite logique de sa démarche.
L’UE n’est pas parvenue à transformer la Russie durant le régime de Poutine – c’est au contraire la Russie qui a eu un impact considérable sur l’Europe.
Au niveau de l’énergie, la Russie a évincé des États européens et conclu des marchés de long terme néfastes aux principes au cœur de la stratégie commune de l’Union européenne.
Au sujet du Kosovo, la Russie entrave les progrès des Nations Unies.
Au Caucase et en Asie centrale, elle repoussé l’UE des régions où elle a un intérêt à promouvoir la réforme politique, à résoudre les conflits et à forger des partenariats d’énergie.
En Ukraine et en Moldova, le Kremlin a travaillé dur, et non sans obtenir quelque succès, pour émousser l’appel de l’Europe.
Aux yeux de quelques pays voisins, la Russie est en train de devenir une alternative idéologique à l’UE, proposant une vision différente de la souveraineté, du pouvoir et de l’ordre mondial.
Tandis que le projet européen se fonde sur l’État de droit, selon la Russie, il convient d’adapter les lois lorsque l’équilibre des forces change.
De plus, la Russie s’efforce d’établir une relation d’« interdépendance asymétrique » avec l’Union européenne.
Si les chefs de file européens croient que la paix et la stabilité se construisent par l’interdépendance, les dirigeants russes sont résolus à créer une situation dans laquelle l’Union a besoin de la Russie plus que l’inverse, en particulier dans le secteur de l’énergie.
Bien que le PIB de la Russie ne soit pas plus élevé que celui de la Belgique et des Pays-Bas réunis, et que ses dépenses militaires ne représentent qu’une fraction de celles de l’UE, le Kremlin a systématiquement réussi à obtenir le meilleur de l’Union.
Le grand problème est que les Européens ont gaspillé leur source d’influence la plus puissante : l’unité.
Les États membres sont divisés entre ceux qui considèrent la Russie comme un partenaire potentiel pouvant entrer dans l’orbite de l’UE par un processus d’« intégration progressive » et ceux qui la voient comme une menace dont l’expansionnisme et le mépris pour la démocratie doivent être repoussés par une politique d’« endiguement modéré ».
Ces dernières années ont montré qu’aucune approche ne fonctionnera.
En effet, la première risque de faciliter l’accès de la Russie à l’ensemble des avantages de la coopération avec l’UE, sans insister sur le fait qu’elle est tenue de respecter des règles bien définies.
Toutefois, avec les hostilités ouvertes à l’égard de la Russie, il sera difficile pour l’UE de compter sur ce pays pour s’attaquer à une multitude de problèmes communs – de la pollution de l’environnement aux migrations clandestines, à la prolifération nucléaire et au statut final du Kosovo.
L’UE a besoin d’une nouvelle stratégie de tout urgence.
Plutôt que de vouloir démocratiser ou contenir la Russie, elle devrait se concentrer sur l’objectif plus limité de faire de sa voisine un partenaire fiable, contraint par l’État de droit.
Grâce à une stratégie commune, elle bénéficierait de bon nombre de forces d’appui puissantes pour veiller à ce que la Russie honore les traités et les accords mutuels.
Au niveau diplomatique, les Européens pourraient menacer de priver la Russie du prestige lié à sa participation au G8 et aux sommets UE/Russie ; et consolider la démocratie et l’État de droit dans les pays voisins en resserrant les liens, par exemple, avec la Géorgie et l’Ukraine.
De plus, il importe d’employer des moyens de pression économiques.
Les investissements russes dans les marchés européens devraient être soumis à une surveillance renforcée et au droit de la concurrence dans le cadre d’enquêtes sur les pratiques de monopoles et de blanchiment d’argent.
En même temps, les membres de l’UE pourraient cibler les intérêts de l’élite du Kremlin en contrôlant leurs acquisitions en occident, et même interdire les déplacements vers l’Europe aux individus qui ne respectent pas les droits de l’homme.
Tant que l’UE continuera d’osciller entre l’intégration et la limitation de l’expansionnisme, elle passera pour faible et déroutée aux yeux du Kremlin ; et cela ne fera qu’encourager la Russie à davantage s’affirmer.
La prochaine étape de l’Europe
Depuis que la France et les Pays-bas ont rejeté le Traité établissant une Constitution pour l’Europe, les dirigeants européens n’ont cessé de se pointer du doigt et d’accuser les citoyens français et néerlandais d’avoir mal compris la question qui leur était posée.
Mais ce n’est pas en pointant du doigt à tout va que l’on fera oublier, cinquante ans après la création de la Communauté, que l’Europe a terriblement besoin d’un nouveau cadre politique, sinon d’un nouveau projet, pour consolider son unité.
Certes, les Français et les Néerlandais n’ont pas répondu à la question qui leur était posée.
Leur vote a été une protestation contre la mondialisation, un rejet du monde contemporain et de ses mécanismes d’administration distants et hermétiques.
A l’image du mouvement anti‑mondialisation, le nouvel anti-européanisme peut être considéré comme la demande d’un « monde différent » – en l’occurrence, un « alter-européanisme ».
Les deux guerres mondiales et la guerre froide ont façonné l’intégration européenne pour en faire un projet de paix, une prospérité économique commune et pour défendre les valeurs fondamentales occidentales.
Mais la chute du communisme en 1989 et la maîtrise des divisions historiques du continent exigent désormais de redéfinir le projet européen.
Les traités de Maastricht (1992) et d’Amsterdam (1997) ont créé une nouvelle structure organisationnelle pour l’UE et jeté les bases d’institutions politiques à la hauteur de son pouvoir économique.
Le Traité de Nice (2000) n’est que le résultat d’un médiocre compromis.
Les déclarations de la chancelière allemande Angela Merkel – dont le pays est à la présidence tournante de l’Union européenne depuis début 2007 et ce, pour six mois – sont sans équivoque : la période de réflexion approuvée par la Commission européenne en 2005 est arrivée à terme.
La présidence allemande s’efforcera de mettre en œuvre les résolutions du traité constitutionnel, et la Déclaration de Berlin du 25 mars 2007 – qui marquera le cinquantième anniversaire du Traité de Rome – proposera une certaine idée de l’avenir de l’UE.
Le but est de laisser aux successeurs de l’Allemagne à la tête de l’Europe (la Slovénie, le Portugal et la France) des lignes directrices pour les réformes ultérieures.
En débattant de l’avenir de l’UE, les politiciens ont évoqué par le passé une formule finale pour l’intégration européenne, telle que définie en 2000 par Joschka Fischer, ministre allemand des Affaires étrangères, dans une célèbre conférence.
Le débat intellectuel qui l’accompagnait, lancé par les philosophes Jürgen Habermas et Jacques Derrida, a décrit l’identité européenne avant tout comme un contrepoids des Etats-Unis, mais aussi en termes de défis posés par la mondialisation.
A présent, il convient d’amorcer un débat similaire sur les questions essentielles de l’avenir de l’UE.
Tout d’abord, comment définir les relations entre les intérêts nationaux et les intérêts européens ? L’attribution des compétences n’est pas la seule question en jeu, il importe davantage de savoir à quel moment s’appuyer sur l’engagement des différents gouvernements et quand se tourner vers les institutions communes, c’est-à-dire vers la Commission européenne et le Parlement européen.
Ensuite, qu’en est-il du champ d’action de l’Europe ?
L’Union est une combinaison spécifique de géographie et d’histoire, mais ses frontières – et les perspectives de son élargissement – sont autant déterminées par son pouvoir d’intégration que par les capacités d’adaptation des pays candidats.
Avec l’accession de la Bulgarie et de la Roumanie, l’UE compte 27 membres ; et la Turquie, la Croatie, les autres pays des Balkans, l’Ukraine et la Géorgie attendent leur tour.
L’élargissement est-il la seule politique efficace de stabilisation et de paix ? Ou bien la « politique de voisinage », restant en deçà de l’admission complète de certains pays qui frappent à la porte, peut-elle devenir un instrument d’aide au développement et à la stabilisation, comme à l’époque le Plan Marshall pour l’Europe occidentale ?
Ensuite, au lieu du futile débat théorique sur l’opposition entre les modèles « libéral » et « social » de développement économique, il importe de comparer les expériences de pays comme la Grande-Bretagne, la Suède, l’Allemagne et la France : s’excluent-elles mutuellement ou convergent-elles ? Quelles politiques réduisent réellement le chômage ?
Quelles mesures garantissent la compétitivité de l’Europe à l’échelle mondiale ? Comment réduire l’écart entre le développement et le bien-être matériel au sein même de l’Europe ?
Enfin, il convient de s’intéresser aux aspirations de l’UE en matière de politique étrangère et de sécurité commune.
Le monde étant aujourd’hui confronté à des menaces supranationales, il est nécessaire d’opposer une résistance supranationale.
Mais cela est impensable sans une identité européenne bien définie – et par conséquent des intérêts communs affirmés et défendus.
Ce n’est que par ce bais qu’une démarche collective pour traiter les questions urgentes, par exemple l’approvisionnement énergétique, sera possible.
Ces points pourraient faire l’objet d’un référendum organisé simultanément dans l’ensemble des États membres.
Les résultats permettraient de présenter le traité dans une version simplifiée aux neuf États membres qui ne l’ont toujours pas ratifié.
L’UE gagnerait alors une dimension politique et un règlement interne clair.
Mais il est aussi possible d’opter pour la paralysie.
Si l’UE continue à être régie par le Traité de Nice, il n’y aura pas de place pour l’intégration politique, ni pour l’élargissement.
Les règles en vigueur n’assurent pas non plus dans leur forme actuelle un bon fonctionnement des institutions européennes, et l’élaboration d’un nouveau traité constitutionnel demandera certainement plus de temps qu’il n’en fallut pour la proposition existante.
Dans ces conditions, il faut privilégier le pragmatisme.
Il y a un certain prix à payer pour la démocratie, qui reste pourtant moins élevé que les dégâts de long terme découlant d’un manque de participation populaire.
Seul un nouveau débat européen incluant à la fois les citoyens de l’Europe et ses institutions sera efficace pour lutter contre l’« alter‑européanisme ».
Le temps n’est peut-être pas encore venu d’adopter une véritable constitution européenne, mais affronter les problèmes de fond plutôt que de les fuir permettrait de mettre en place le cadre approprié pour faire revivre le traité constitutionnel et préparer l’Union européenne aux défis d’aujourd’hui.
Futures étapes européennes
Terrorisme à Londres, rejet du Traité constitutionnel européen en France et aux Pays-Bas : l’europessimisme est de nouveau au goût du jour.
L’échec du sommet européen de juin et les confrontations aigries entre Tony Blair et Jacques Chirac ont inspiré certains observateurs à proclamer le commencement de la fin pour l’Europe.
Ils ont tort. L’Europe n’est ni morte ni mourante.
Les événements récents mettent fin cependant à une certaine version de l’intégration européenne : la vision d’une « union toujours plus rapprochée » produisant un pays fédéré qui deviendrait alors une nouvelle superpuissance.
Cette vision n’a pourtant jamais été à l’honneur, même avant les dernières reculades.
Une fois que les six pays à l’origine de l’union se lancèrent dans une expansion au nord, au sud, et plus récemment, à l’est pour englober les pays d’Europe de l’Est, la vieille vision fédérale fut condamnée.
La constitution fut pensée pour donner plus d’efficacité aux 25 pays membres et non pas pour produire un État fédéral fort.
La rhétorique chiraquienne fait souvent référence à un « monde pluriel » où les États-Unis ne représentent plus l’unique superpuissance.
Un sondage Pew a récemment montré que les Européens ont abandonné leur fascination pour les États-Unis et voudraient voir l’Europe jouer un rôle politique mondial plus important.
Même si l’Amérique a perdu une partie de son « pouvoir d’attraction », les publics de l’Europe post-industrielle ne sont pas prêts à payer le prix de l’investissement militaire qu’il faudrait pour équilibrer son pouvoir fort : le doublement ou triplement des dépenses en matière de défense en termes de parts de PIB.
Et même ainsi, l’image de l’Europe n’est pas aussi piètre que les pessimistes veulent le dire.
Le pouvoir est aujourd’hui distribué en 3D sur l’échiquier mondial de la politique et se joue verticalement aussi bien qu’horizontalement.
Sur le plateau supérieur des relations militaires entre États, les États-Unis représentent la seule superpuissance internationale de portée mondiale.
L’Europe ou la Chine sont loin de surpasser les Américains dans les vingt ans à venir.
A ce stade-là, le monde n’a qu’un seul pôle d’attraction.
Au niveau intermédiaire des relations économiques, le monde est déjà pluriel.
C’est le plateau où l’Europe agit sous forme d’union, et d’autres pays, tels que le Japon ou la Chine, ont des rôles significatifs.
Les États-Unis ne peuvent conclure aucun accord commercial ou régler des litiges anti-trust sans l’assentiment de la Commission européenne.
Tout récemment, lorsque l’Organisation mondiale du commerce s’est prononcée en faveur de l’Europe sur certaines plaintes, le Congrès des États-Unis a dû réclamer des milliards de dollars USD de taxes.
Cela ne décrit donc pas vraiment un monde à pôle unique.
Le plateau inférieur traite des relations internationales frontalières qui échappent au contrôle des gouvernements : tout ce qui relève de la drogue, des maladies infectieuses, des changements climatiques et du terrorisme international.
Sur ce plan, le pouvoir est distribué de manière chaotique parmi les acteurs qui ne sont pas des entités gouvernementales.
Aucun gouvernement ne peut contrôler les résultats sans la coopération des autres États.
Dans ce cas, les États-Unis ont besoin de l’aide des Européens et il n’y a pas de raison de décrire ce monde comme un monde à pôle unique.
Sur ce plateau inférieur, le degré de coopération civile rapprochée est également important et est affecté par l’attrait qu’exerce le pays, autrement dit par son pouvoir d’attraction.
En ce sens, les pays européens sont bien nantis, ayant surpassé des siècles d’animosité et développé un marché gigantesque avec succès.
Un des dangers des récentes reculades serait l’arrêt de l’élargissement de l’Union européenne.
A la fin de la guerre froide, les pays d’Europe de l’Est n’ont pas tenté de former des alliances locales, comme ce fut le cas en 1920 : ils se tournèrent plutôt vers Bruxelles, pôle magnétique de leur avenir.
De même, certains pays tels que la Turquie et l’Ukraine ont réajusté leurs politiques du fait de leur attraction pour l’Europe.
La perte de pouvoir d’attraction qu’implique le rejet d’un élargissement prolongé serait un réel recul pour l’Europe, les Balkans et la stabilité internationale.
Que fera l’Europe suite à tout cela ? Certains conseillent d’en revenir aux six pays d’origine pour former le cœur qui créera une fédération au sein d’une union élargie.
Cette approche plaît à ceux qui pensent que les référendums français et néerlandais représentent un rejet du modèle économique libéral britannique.
Mais ce diagnostic est suspect, car les sondages montrent que nombre d’électeurs partisans du Non s’opposaient en fait à M. Chirac et au fort taux de chômage.
Se rabougrir et en revenir aux six États membres d’origine n’est pas une façon de répondre à ces inquiétudes et augure pitoyablement de la libéralisation du marché de l’emploi dont les économies européennes ont besoin pour aller de l’avant.
Il vaudrait mieux pour l’Union européenne qu’elle fasse la démonstration que l’Europe est toujours un idéal réalisable.
Cela implique de trouver un compromis sur le budget pour réduire certaines dépenses au niveau de la politique agricole commune pour consacrer certains fonds à l’intégration des nouveaux membres entrés l’an dernier dans l’union.
Cela implique également de poursuivre dans le rôle que l’Europe joue au plan de la politique étrangère pour pousser la Serbie à trouver un accord sur le futur statut du Kosovo ou poursuivre les efforts destinés à persuader l’Iran d’abandonner ses projets d’enrichissement d’uranium.
Tout aussi importante sera la pression exercée pour avancer dans les négociations commerciales de l’OMC avec le cycle de Doha et pour donner suite aux engagements passés sur l’aide apportée à l’Afrique.
Finalement, quand la poussière sera retombée, il sera peut-être possible de trouver des accords intergouvernementaux pour régler certains détails institutionnels qui l’auraient été si la constitution avait été approuvée. 
Une Union européenne aussi pratique et efficace ne sera peut-être pas du goût des hautes aspirations rhétoriques qu’affectionnent nos politiciens mais elle n’en mourra pas.
Bien au contraire, une telle Europe a tout à gagner pour elle-même aussi bien qu’à contribuer au reste du monde.
Le défi européen d’Obama
PARIS – L’année 2009 et le début de la présidence de Barack Obama marqueront-ils le commencement d’une nouvelle ère dans les relations transatlantiques, ou les anciennes divisions persisteront-elles, nourries par la profondeur et la gravité de la crise économique ? Cette crise provoquera-t-elle des attitudes nationalistes et individualistes des deux côtés de l'Atlantique, qui empêcheront un rapprochement attendu depuis longtemps, si ce n'est une réconciliation totale ?
Bien entendu, il est encore trop tôt pour le dire.
Même si la gauche européenne – tout comme les démocrates les plus libéraux d'Amérique – s'inquiète qu'Obama ait choisi un cabinet bien trop centriste, la forme classique d'antiaméricanisme perdra sûrement du terrain en Europe.
Il est très peu probable que les Européens descendent dans la rue pour dénoncer « l’essence » des Etats-Unis – l’identité de l’Amérique tout autant que ses actions – comme ils l'ont fait sous le mandat de Bush et même durant les années Clinton.
L’image de l'Amérique en Europe a profondément changé depuis le 4 novembre, et la diplomatie façon Obama confirmera probablement ce changement, dès le début du nouveau mandat.
Pourtant, au royaume des relations transatlantiques, comme partout ailleurs, il n'est pas raisonnable d'attendre trop d'un seul homme, même s’il a d’exceptionnelles qualités.
En effet, les problèmes fondamentaux demeurent et il n'est pas exclu que d'autres apparaissent.
Premièrement, le style de la nouvelle Russie de Vladimir poutine et de Dimitri Medvedev a beau être brutal, l’Union soviétique n’existe plus ; la menace commune qui « a cimenté » l’Alliance jusqu'en 1989 n’est plus d’actualité.
À moins qu'un événement déplorable ne se produise, une nouvelle guerre froide est peu envisageable.
Deuxièmement, on note un déséquilibre structurel permanent entre la vision européenne de l’Amérique, passionnée et inquiète, et la vision américaine de l’Europe, un léger intérêt dominé par une indifférence croissante.
Durant la guerre froide, l'Europe était la première ligne de défense de l'Amérique.
À l'heure de la mondialisation, l'Asie, le Proche-Orient et peut-être même l’Afrique sont des priorités bien plus importantes pour les Etats‑Unis.
Troisièmement, même si l'Amérique d’Obama salue, voire pratique, le multilatéralisme, les Américains sont loin d'être prêts à accepter la réalité d'un monde multipolaire.
Même s'ils l’évoquent sous l'angle conceptuel, son sens concret – un monde dans lequel leur pays n'est qu'un « primus inter pares » – n'a pas encore réellement intégré le psychisme national.
L'internationalisme américain demeure fondé sur l'idée d’« exception », qui confère au pays un rôle unique et lui donne le sentiment d’avoir une mission à accomplir.
Les Européens auront beaucoup de mal à venir à bout de cette vision du monde.
Même avec Obama à la tête des Etats-Unis, ils ne tarderont pas à dénoncer le mélange d'arrogance et d'hypocrisie qu’ils associent à cette « mission unique et particulière » de l’Amérique.
Quatrièmement, si la diplomatie américaine change de style et de contenu, l'Europe sera-t-elle prête à agir lorsque ses voisins transatlantiques solliciteront son aide ? L'Afghanistan sera probablement l'un des premiers tests, quand un Obama souriant mais ferme se tournera vers l'Europe pour déclarer sans ambages : « Vous avez été très nombreux à me soutenir, et je vous en remercie.
Mais aujourd'hui, ce ne sont pas de vos votes symboliques dont j'ai besoin mais de votre soutien concret, du renforcement de vos troupes en Afghanistan. »
J'ai dans l'idée que les dirigeants européens ne s'empresseront pas de répondre à cet appel : pour la plupart, ils sont convaincus qu’il n’existe pas de solution militaire au conflit en Afghanistan et sont conscients que l'opinion publique, en particulier en période de grande détresse économique, n’est pas avide de ce type de manœuvres.
Les Européens ont traditionnellement tendance à dénoncer l'aventurisme militaire américain, même s’ils comptent sur les États-Unis pour les protéger.
Cinquièmement, ajoutons un nouveau point à ces « anciens » problèmes : l'impact potentiel de la crise financière la plus grave depuis des décennies sur les relations transatlantiques.
Le protectionnisme au sens classique du terme est peu probable.
Nous avons tiré des leçons de la crise de 1929.
Toutefois, les aides publiques aux « porte-drapeaux nationaux » risquent de s'avérer aussi déstabilisantes pour la coopération internationale que l'ont été les barrières douanières par le passé.
La tentation d’« apaiser » les populations les plus touchées par des mesures populistes et égoïstes augmentera à mesure que la crise s'aggravera.
Paradoxalement, la prise de conscience écologique de l’Amérique – qui découvrira un peu tard mais avec passion sa responsabilité envers la survie de la planète – pourrait entraîner une course transatlantique pour le prix du meilleur acteur écologique.
On peut gloser encore et encore sur les éventuels sujets de tension : du désarmement nucléaire – trop important pour les Français, trop peu pour bon nombre d’autres pays – aux meilleures façons de traiter avec l'Iran, la Russie et la Chine.
Mais la question essentielle est ailleurs.
Pour l'Europe, l'élection de Barack Obama est un test crucial.
L'Europe sera-t-elle à la hauteur des circonstances et saisira-t-elle l'occasion offerte par le choix américain, osé et stimulant, de se prouver à elle-même et au monde entier que le vieux continent peut exister en tant que puissance et qu’acteur uni ?
L’élection de François Hollande – une opportunité pour l’Europe
BRUXELLES – Rarement élection nationale aura été suivie d’aussi près par tout notre continent. Rarement une alternance politique dans un État membre de l'Union européenne aura suscité autant d'attentes.Les Européens ont pris conscience de l’imbrication de leurs destins : un nouveau demos européen et une nouvelle sphère publique européenne émergent de la crise.
Les défaillances d'un seul pays peuvent menacer l'ensemble de l'économie européenne, fragilisant ainsi les fruits de 60 ans d’intégration : paix, solidarité, prospérité. Cet acquis n’est pas immuable, et seule une coopération entre les 27 partenaires européens apportera des solutions.
La victoire de François Hollande offre une nouvelle chance à l'Union européenne.
Elle devrait sonner le glas d'une politique exclusivement tournée vers l'austérité, conduisant à la paralysie de nos économies et à la division de l'Union européenne.
L’engagement du nouveau Président français en faveur d’une politique de croissance européenne est porteur d’espoir pour les citoyens. Il répond également aux inquiétudes des marchés financiers face au risque de récession.
Les propositions de François Hollande ne peuvent être que favorablement accueillies par le Parlement européen qui a toujours associé responsabilité budgétaire et investissements au service de la croissance et de l’emploi.
Je constate que ce message est enfin entendu par toutes les familles politiques et qu’on parle aujourd’hui d’un pacte pour la croissance.


Pour répondre à l’ampleur et à l’urgence des défis actuels, ce pacte doit être ambitieux dans ses objectifs et son financement, mais surtout contraignant.
Relancer la croissance ne consiste pas à faire marcher la planche à billets.
Sérieux budgétaire et réformes structurelles sont indispensables, il en va de notre responsabilité pour les générations futures.
De même, il faut continuer à combattre l’irresponsabilité et la cupidité de certains acteurs financiers.
Mais ces efforts de rigueur et de régulation sont voués à l’échec sans politique ambitieuse de relance.

Elle devra être financée à partir de nouveaux instruments communs : une taxe sur les transactions financières, la création d'emprunts obligataires conjoints destinés à des projets d'investissements, la lutte contre l'évasion et la fraude fiscale.
De même, la Banque européenne d'investissement (BEI) devrait avoir les moyens de multiplier des investissements ciblés, par exemple en faveur de grands projets d'infrastructures, transports, énergie, nouvelles technologies.
Pour cela, la BEI a besoin de ressources sensiblement accrues..À plus long terme, nous devrions envisager l'idée des euro-obligations.
Il est également essentiel de faire un usage plus efficace et plus intelligent des fonds structurels de l'UE, qui doivent être orientés vers l'innovation.
Par rapport à nos partenaires commerciaux, nos dépenses en matière de recherche et de développement se situent à un niveau très préoccupant.
La Banque centrale européenne a mis à disposition des banques des prêts à un taux favorable.
Ces prêts doivent bénéficier aux petites et moyennes entreprises qui sont le poumon de l'économie européenne.
Si nous voulons vraiment relancer la croissance, il nous faut mobiliser tous les moyens nécessaires. Le budget est le principal outil d'investissement de l’Union europénne.
Il permet de financer, dans les secteurs des transports et de l'énergie, des liaisons paneuropéennes d'importance capitale. Il contribue à promouvoir l'innovation, la recherche et le développement.
Le budget de l'UE exerce un effet de levier et permet de réaliser des économies d'échelle. Enfin, les traités européns interdisent à ce budget d’être déficitaire.
Ce n’est donc pas lui qui creuse la dette.


Durant les négociations sur la programmation des dépenses à long terme de l'Union pour la période 2014 2020, les États membres ne doivent pas réduire sans discernement le budget de l'UE pour en retirer, à court terme, des gains populistes irréfléchis.
D'âpres négociations sont à prévoir : si une réorientation de la politique agricole commune (PAC) ne peut pas rester un sujet tabou, la politique de cohésion ne doit pas être la variable d’ajustement du budget communautaire.
Notre responsabilité est double : mettre la croissance sur les rails, certes, mais aussi répondre immédiatement au drame humain qui frappe notre jeunesse. Le chômage dans la zone euro a atteint un taux de 10,9%.
En Espagne, le taux de chômage des jeunes dépasse les 50%.
Partout, les jeunes sont les premiers à payer le tribu de la crise. Nous ne pouvons sacrifier une génération.
Cela déchirerait le tissu social et affecterait la stabilité de l’Europe. Il nous faut un plan d’urgence immédiat
Il n’est pas trop tard, l'Europe peut encore sortir plus forte des difficultés qu'elle traverse.
Le manque de solidarité, d’imagination et de courage font d’un projet visionnaire, l'Europe, un symbole de division. L’Europe n’est pas irréversible, nous devons nous battre pour qu’elle réenchante nos concitoyens.
Les dirigeants doivent faire preuve de responsabilité, d'esprit d’initiative et, surtout, d'unité. Ils trouveront au Parlement europén un partenaire vigilant.
L'élection de François Hollande nous offre une opportunité précieuse de relever ce défi.
Le paradoxe du Parlement européen
Que font au juste les députés du Parlement européen ? La grande majorité des quelques 375 millions d’électeurs appelés à voter lors des élections européennes du 4 au 7 juin n’en ont qu’une vague idée, ou aucune idée du tout, raison pour laquelle le taux de participation sera sans doute dramatiquement faible dans l’ensemble de l’Union européenne.
Il y a trente ans, lors des premières élections parlementaires, près des deux tiers de l’électorat se sont rendus aux urnes, mais depuis lors le taux de participation a décliné régulièrement. Cette année, il risque de ne pas dépasser les 30 pour cent.
Les politiciens européens sont dans l’ensemble fiers de l’Union européenne et de la manière dont elle s’est agrandie et approfondie au fil du temps.
Mais c’est aussi la complexité croissante de l’UE qui explique le désintérêt croissant des électeurs, et leur désaffection ne doit pas être prise à la légère.
Les élections européennes sont en elles-mêmes étranges et insatisfaisantes.
Il n’y a pas de sujets concernant l’ensemble de l’UE pour ou contre lesquels les électeurs puissent voter, et comme la circonscription électorale de chaque député s’élève à plus d’un demi million de personnes, leur vote ne reflète pas non plus la popularité d’un politicien donné.
De manière générale, ces élections représenteront sans doute plus un vote de protestation sur des questions nationales qu’autre chose.
Mais paradoxalement, beaucoup de questions dépendent de l’issue de ces élections.
La composition de la prochaine Commission européenne – et donc l’ordre du jour politique de l’UE jusqu’en 2014 – découleront du nombre de sièges remportés par les socialistes ou les partis du centre-droit.
Ce n’est pas le manque d’intérêt des médias qui pourrait pallier à cette indifférence des électeurs.
La plupart des journalistes, comme les électorats nationaux, comprennent mal la profonde transformation du processus décisionnaire politique de l’Europe au cours des vingt dernières années.
Ils se raccrochent à l’idée dépassée selon laquelle les parlements nationaux prendraient les décisions importantes, alors qu’en réalité quatre cinquièmes des décisions politiques qui déterminent l’avenir de l’Europe sont prises à Bruxelles et ensuite validées par les députés de chaque pays.
Un coup d’œil au calendrier parlementaire de chacun des États membres de l’UE montre que le processus législatif est essentiellement limité à des questions d’intérêt national.
De leur côté, les députés du Parlement européen utilisent leur expertise et leurs pouvoirs croissants pour influencer fortement la législation de l’UE.
Cela ne signifie pas pour autant que le Parlement européen soit un « vrai » parlement.
Il ne peut pas lever des impôts, ni déclarer la guerre, ni démettre un gouvernement (bien qu’il puisse en théorie révoquer l’ensemble des membres de la Commission européenne, la fameuse « option nucléaire » qui ne sera sans doute jamais utilisée).
Peut-être plus important, le Parlement européen ne fonctionne pas de la même manière que les parlements nationaux, basés sur les appartenances politiques à la gauche ou la droite. Il s’attache plus à des questions pratiques qu’idéologiques.
Pour autant, l’importance du Parlement européen va bien au-delà de l’expertise technique de ses députés sur des questions complexes, ou de son utilité comme camouflage démocratique pour un processus décisionnaire européen caractérisé par des manœuvres intergouvernementales.
Le Parlement a peu à peu réussi à grappiller davantage de pouvoir parce qu’il constitue le seul mécanisme dont dispose l’Europe pour remettre en cause les projets de loi  de l’UE et pour aplanir les diktats parfois maladroits et tyranniques de la bureaucratie bruxelloise.
Malheureusement, le Parlement est à peu près incapable de faire sa promotion auprès de l’opinion publique.
Un récent sondage Gallup a montré que 36 pour cent des personnes interrogées dans les 27 pays de l’UE ne faisaient plus confiance au Parlement, la seule consolation relative étant qu’un nombre plus élevé encore, 37 pour cent, n’avait plus confiance dans la Commission européenne.
Quant à ceux ayant déclaré qu’ils ne voteraient pas lors des prochaines élections, 64 pour cent ont indiqué que la raison en était le « manque d’informations », tandis que 62 pour cent d’entre eux ont précisé que leur vote « ne changerait rien ».
Ce sentiment d’impuissance couplé au manque d’informations n’est pas entièrement de la faute du Parlement européen.
Le mélange de politiques de haut vol et de détails techniques barbares fait de la politique européenne un spectacle moins intéressant que les débats nationaux, avec la difficulté supplémentaire que ses acteurs sont souvent de parfaits inconnus.
Même lorsque le Parlement tente d’aller vers son électorat, la lourde culture bureaucratique de ses employés permanents tend à ruiner ses efforts.
L’an dernier, le Parlement a lancé un service de programmes télévisés sur Internet dont le budget faramineux n’a pas servi à diffuser des vidéos de qualité, mais à présenter chacun des programmes de la Web-TV dans toutes les langues de travail de l’UE.
Que faire ? Les 736 députés du parlement européen sont souvent des héros méconnus qui courent le risque d’être de plus en plus perçus comme le problème et non comme la solution des maux de l’UE.
Au lieu de bricoler une solution, l’UE devrait peut-être prendre le taureau par les cornes et adopter un système bicaméral analogue à celui des Etats-Unis, avec une Chambre des représentants et un Sénat élu pour remplacer le Conseil des ministres, avec deux sénateurs par État membre.
Mais cette solution est sans doute trop radicale pour une Union européenne à qui il a fallu 50 ans pour mettre en place les structures décisionnaires hybrides et insatisfaisantes que nous avons aujourd’hui.
L\u0027Europe et l\u0027avenir de la planète
CAMBRIDGE – Cette année, lors du forum économique mondial de Davos c'est la montée en puissance de l'Asie qui était au centre de toutes les discussions.
Un analyste asiatique estimait qu'en 2050 il y aura trois grandes puissances : les USA, la Chine et l'Inde.
Il n'a pas mentionné l'Europe, pourtant c'est une erreur que de la sous-estimer.
Certes, aujourd'hui l'Europe est loin de peser de tout son poids.
Dans un monde qui privilégie la force, elle est fragmentée, pacifique et normative, mais toute une partie du monde n'est pas régie par la puissance militaire.
L'utilisation de la force parmi les pays développés et démocratiques est virtuellement impensable.
Dans leurs relations entre eux , ces pays sont tous de Vénus, pour paraphraser Robert Kagan, c'est pourquoi l'attention que porte l'Europe à la législation et aux institutions constitue pour elle un atout.
En ce qui concerne les autres parties du monde, un récent sondage Pew montre que beaucoup d'Européens aimeraient que l'Europe joue un plus grand rôle. Mais faire contrepoids à la puissance militaire américaine supposerait de doubler ou de tripler les dépenses consacrées à la défense, ce à quoi peu d'Européens sont favorables.
Néanmoins, une stratégie européenne efficace suppose d'investir davantage dans ce domaine.
La situation de l'Europe n'est cependant pas aussi noire que le croient les pessimistes.
Le pouvoir est la capacité à obtenir les résultats que l'on veut, les moyens dépendant du contexte.
En termes fonctionnels, le pouvoir ressemble à un jeu d'échec à trois niveaux.
Au niveau supérieur, se jouent les rapports de pouvoir militaire entre les différents pays, les USA étant le seul joueur d'importance au niveau mondial.
Sur cet échiquier, le monde est unipolaire.
Au niveau intermédiaire, se jouent les relations économiques, le monde y apparaît multipolaire.
L'Europe y tient sa place en tant qu'union et d'autres pays comme le Japon et la Chine ont un rôle d'importance.
Les USA ne peuvent parvenir à un accord commercial ou résoudre un problème lié à une affaire de trust sans l'approbation de l'UE.
Encore un autre exemple : c'est essentiellement l'Europe qui est parvenue à obtenir la départ de Paul Wolfowitz de la Banque mondiale.
Au niveau inférieur, se jouent les relations transnationales qui échappent au contrôle des gouvernements – cela va des médicaments aux maladies infectieuses en passant par le changement climatique et le terrorisme.
Sur cet échiquier, le pouvoir est réparti de manière chaotique entre des acteurs non étatiques. Qualifier ce monde d'unipolaire ou de multipolaire n'a aucun sens.
A ce niveau, une étroite coopération civile compte beaucoup et l'Europe y est bien préparée.
Les pays européens ont réussi à surmonter des siècles d'animosité et le développement d'un grand marché intérieur leur a donné un pouvoir d'influence important.
A la fin de la Guerre froide, les pays d'Europe de l'Est n'ont pas tenté de former des alliances locales comme ils l'avaient fait dans les années 1920, mais se sont tournés vers l'UE pour assurer leur avenir.
De la même manière, des pays comme la Turquie et l'Ukraine ont adapté leur politique en fonction de leur intérêt pour l'Europe.
Le US National Intelligence Council a récemment publié quatre scénarios divergeants pour le monde en 2020 : le modèle de Davos qui voit la mondialisation continuer, mais avec un rôle de plus en plus important pour l'Asie ; le modèle de la Pax Americana, dans lequel les USA continuent à dominer l'ordre mondial ; le modèle du Nouveau califat dans lequel l'identité religieuse musulmane menace les valeurs occidentales et enfin celui du Cycle de la peur dans lequel des forces non étatiques menacent la sécurité, ce qui produit des sociétés orwelliennes.
Comme tout exercice de futurologie, ces scénarios ont leurs limites, mais ils nous amènent à nous interroger sur les trois ou quatre déterminants politiques majeurs qui vont façonner l'avenir.
Le premier d'entre eux est la montée en puissance de l'Asie.
La grande question est celle de la Chine et de son évolution interne.
Ce pays a sorti de la misère 400 millions de personnes depuis 1990, mais 400 millions de Chinois vivent encore avec moins de 2 dollars par jour.
Contrairement à l'Inde, la Chine n'a pas résolu la question de la participation politique.
Si pour assurer la cohésion sociale la Chine remplace son communisme vieillissant par le nationalisme, il pourrait en résulter une politique étrangère plus agressive et un manque de volonté de traiter des problèmes tels que le changement climatique.
Ou au contraire, elle pourrait traiter les problèmes auxquels elle se trouve confrontée et devenir un &quot;acteur responsable&quot; sur la scène politique internationale.
L'Europe peut contribuer de manière significative à l'application par la Chine des normes internationales et à son intégration sur la scène internationale.
L'Europe et les USA ont plus à craindre d'une Chine affaiblie que d'une Chine prospère.
Le deuxième déterminant est l'islam politique et la manière dont il va se développer.
La lutte contre le terrorisme islamiste n'est pas un &quot;choc des civilisations&quot;, mais une guerre civile au sein même de l'islam.
Une minorité radicale utilise la violence pour imposer une version idéologique simplifiée de l'islam à une majorité aux points de vue variés.
La majorité des musulmans se trouvent en Asie, mais ils sont influencés par la situation au Moyen-Orient, une région à la traîne du reste de la planète en termes de mondialisation, d'ouverture, de développement des institutions et de la démocratie.
Ici encore, la puissance économique de l'Europe et sa capacité d'influence pourraient jouer un grand rôle.
Des relations commerciales plus ouvertes, la croissance économique, l'éducation, le développement d'institutions au sein de la société civile et l'accroissement progressif de la participation politique pourraient renforcer à terme le courant majoritaire au sein de l'islam, de même qu'un traitement équitable des musulmans en Europe et aux USA.
Enfin, et c'est un facteur d'importance, il reste à voir si la politique occidentale au Moyen-Orient répondra aux attentes de la majorité des musulmans ou bien renforcera la thèse des radicaux d'une guerre contre l'islam.
La puissance américaine et la manière dont elle va être utilisée constituent le troisième déterminant majeur qui fera que tel ou tel scénario l'emportera.
En 2020, les USA seront encore le pays le plus puissant, mais paradoxalement, le pays le plus puissant depuis l'Empire romain ne pourra protéger ses citoyens à lui tout seul. 
La puissance militaire américaine ne peut faire face à des menaces telles qu'une pandémie mondiale, le changement climatique, le terrorisme ou la criminalité internationale.
Ces problèmes nécessitent la coopération pour traiter des biens publics et la capacité de susciter du soutien.
Aucune partie du monde ne partage autant de valeurs avec les USA et n'a une plus grande capacité d'influer sur leur attitude que l'Europe.
On peut donc penser que le quatrième déterminant politique de l'avenir sera l'évolution de l'Europe.
Les écoles racistes d’Europe
Je suis ce que beaucoup appellent un Gitan. Je préfère le terme Rom.
Nous sommes plus de 10 millions en Europe.
La grande majorité d’entre nous vit dans des conditions dignes du Tiers Monde : sans accès à un logement décent, à la santé et à l’éducation.
Je suis né dans une ville provinciale de Bulgarie à la fin des années 1960, à l’époque où, à l’instar du reste de l’Europe de l’Est, le pays était sous la férule des communistes.
Le Parti ne reconnaissant pas de minorité ethnique, officiellement nous étions tous égaux.
Nous l’étions même tellement que le gouvernement donna à nombre d’entre nous des noms bulgares.
Un jour, alors que j’étais un adolescent appelé Husni, mon prénom devint Ivan.
Mais nous n’étions pas égaux.
Les Roms vivaient dans des ghettos.
Nous étions des citoyens de seconde zone.
Dans l’un de mes souvenirs d’enfance les plus nets, mon père nous dit, à ma petite sœur et à moi, “l’éducation est la clé du succès.” Il disait : “si vous voulez que les Gadje (non-Roms) vous traitent comme leurs égaux, il vous faut une meilleure éducation que la leur.
Ce n’est pas facile. Mais si vous y arrivez, cela changera non seulement votre vie mais également les vies de beaucoup de vos frères.”
L’éducation est la meilleure manière de sortir du ghetto pour beaucoup de Roms.
Mais dans des sociétés comme celle de la Bulgarie, où le racisme est rampant, les Roms doivent se battre pour avoir le droit à la même éducation que les autres.
La plupart des enfants avec qui j’ai grandi ont reçu une éducation inférieure qui ne les a pas préparés pour l’université ou des emplois qualifiés.
Ils sont soit au chômage, soit travaillent en tant qu’ouvriers non qualifiés en Bulgarie ou au noir à l’étranger.
Moi en revanche, en grande partie grâce à mon père, j’ai réussi à finir le lycée, puis l’école de médecine, et je suis devenu médecin généraliste.
Au début des année 1990, la Bulgarie avait changé.
La transition vers la démocratie promettait liberté et prospérité à tous ceux qui avaient souffert sous le joug communiste.
Pourtant, les Roms furent les perdants de cette transformation démocratique. Leur situation, précaire depuis toujours, empira de façon impressionnante.
Leur éducation médiocre les laissait très mal équipés pour la nouvelle économie.
Le dogme communiste était en morceaux, tout comme la théorie selon laquelle nous étions tous égaux dans une société homogène.
Le gouvernement autorisait la ségrégation à l’emploi, avec pour conséquence le chômage pour la majorité des Roms, et les communautés s’enfoncèrent encore plus profondément dans la pauvreté.
J’ai obtenu un diplôme de droit afin de pouvoir plaider pour les membres de ma communauté.
Aujourd’hui, je vis et je travaille à Bruxelles, où je dirige une organisation qui conseille l’Union européenne et les gouvernements nationaux sur les politiques concernant les Roms. Je subviens aux besoins de la famille et je me suis accompli professionnellement.
Mais je suis une exception.
C’est justement à cause de l’importance de l’éducation dans ce qui a fait de moi une exception que je suis si dérangé par une décision récente de la Cour européenne des droits de l’homme.
L’affaire a été soulevée par 18 enfants roms de la ville d’Ostrava, en République Tchèque, affectés à des écoles spéciales de rattrapage pour “déficients mentaux.”
En Europe centrale et de l’Est, les Roms sont souvent injustement placés dans ces écoles spéciales, qui fournissent des sous-éducations garantissant une vie de pauvreté et de labeur manuel.
J’ai été l’avocat de ces enfants pendant un an.
Il est prouvé que plus de la moitié des enfants roms d’Ostrava ont été placés dans des écoles spéciales, et que plus de la moitié de la population des écoles spéciales est constituée de Roms.
En tout, les enfants roms d’Ostrava ont plus de 27 fois plus de chances d’être placés dans de telles écoles que les autres enfants.
Cette situation n’a rien d’unique, loin de là.
Le même schéma disproportionné d’affectation scolaire existe pratiquement dans toute l’Europe centrale et de l’Est.
Comme l’a déclaré un comité d’experts des Nations Unies, c’est de la ségrégation raciale pure et simple.
Mais la Cour est restée de marbre.
Son jugement a reconnu que les plaignants soulevaient “un certain nombre d’arguments sérieux,” et que le système éducatif d’Ostrava perpétuait la ségrégation raciale.
Mais la Cour a jugé que, faute de prouver l’existence d’un vrai préjugé raciste dans l’esprit des examinateurs et des administrateurs, ce qui est pratiquement impossible, la réalité omniprésente du désavantage racial n’était pas illégale.
Au lieu d’une victoire historique qui aurait fourni aux Roms d’Europe l’accès à de nouvelles opportunités, la Cour de Strasbourg a choisi de continuer de les priver d’une éducation correcte.
Sa décision se répercute dans tout le continent, pas seulement pour les Roms mais aussi pour tous ceux qui ont intérêt à défendre les valeurs de tolérance et d’égalité dans une Europe démocratique.
Quiconque croit aux droits de tous les enfants à une éducation de qualité devrait être dérangé par une décision si myope.
Pendant des dizaines d’années, la ségrégation raciale dans les écoles européennes a stigmatisé des générations d’enfants roms en les considérant comme des idiots et des handicapés.
La décision de la Cour permet à cette violation brutale et systématique des droits fondamentaux de continuer.
Les Roms, et l’Europe entière, ont subi là une grande défaite.
Europe : l’étoile montante
BRUXELLES – Vingt ans après la chute du mur de Berlin et la fin de la guerre froide, les contours de l’ordre mondial restent à définir.
Deux « méga tendances » se confirment : la vague de mondialisation la plus large et la plus profonde que le monde n’ait jamais connu et la montée en puissance de nouveaux acteurs mondiaux en Asie et ailleurs.
Des voix s’élèvent aussi pour appeler à une coordination mondiale plus efficace pour relever les énormes défis de notre époque.
Alors que le Traité de Lisbonne entre en application, l’Union Européenne est, je le crois, la mieux placée pour assumer ses responsabilités de leadership.
La mondialisation économique a plutôt bien profité à l’Asie et à l’Europe.
Les économies dynamiques de l’Asie fournissent le monde, et leur remarquable croissance économique a soulagé des millions d’hommes et de femmes de la pauvreté et créé d’importantes opportunités d’investissement et de prospérité.
Cela a permis à de grandes nations telles que la Chine et l’Inde de s’affirmer en confiance en tant que puissances mondiales.
L’Europe, en capitalisant sur la mondialisation, a consolidé sa position de première économie et centre d’échanges commerciaux du monde.
googletag.cmd.push(function () { googletag.display('Mpu'); });Mais la mondialisation est aussi synonyme de concurrence et oblige à afficher ses faiblesses.
Les travailleurs craignent pour leur emploi et se sentent dépassés par le changement économique.
La crise économique a exacerbé les travers de la mondialisation.
Il en résulte que notre interdépendance économique requiert une coordination toute particulière, pas seulement dans les semaines à venir mais surtout sur le long terme.
Nous devons revoir les structures de gouvernance mondiale pour s’assurer qu’elles fonctionnent mieux pour tous et partout, et dans l’intérêt des générations actuelles et futures.
L’Union Européenne a mené des discussions au sein même de ses propres structures et les a porté sur les forums internationaux plus larges.
Nous avons entendu l’appel des économies émergeantes pour une réforme des institutions mondiales.
Le commerce est un point important.
Il est dans l’intérêt éclairé de nous tous de ne pas se laisser aller à des tentations protectionnistes.
La crise économique a permis de faire avancer le cycle de négociations de Doha pour le développement de l’Organisation Mondiale du Commerce (OMC).
Le cadre de l’OMC, auquel l’Union Européenne a toujours donné priorité, a toujours été considéré comme fondamental à notre prospérité.
Il permet d’ancrer l’économie mondiale dans un système de règles basé sur le droit international.
L’attitude plus proactive de nos partenaires asiatiques dans ce sens est remarquable, mais il faut poursuivre.
La sécurité est un autre défi important à l’heure où le monde se voit confronté à des menaces traditionnelles et non-traditionnelles,.
Nombre de nos pays sont la cible du terrorisme ; bien qu’en régression huit ans après les attaques du 11 septembre 2001, il faut bien admettre qu’il est loin d’être éradiqué.
Il faut ménager les états fragiles, et contenir les risques de prolifération d’armes de destruction massive, les régimes autoritaires et la menace extrémiste.
La mondialisation a aussi été le vecteur de défis de sécurité non-traditionnels qui ne respectent pas les frontières nationales. Les pandémies mondiales se développent plus rapidement.
L’insuffisance d’énergie sure et durable pourrait nous plonger dans une récession mondiale. Et les changements climatiques pourraient avoir, au delà des conséquences environnementales, d’importantes répercussions géopolitiques et sociales.
Il est impératif de parvenir à un engagement multilatéral pour faire face à ces menaces.
L’UE a le multilatéralisme dans ces gênes.
Son expérience pourrait profiter à d’autres.
Les arcanes des Nations Unies et de la coopération internationale n’ont plus de secret pour les Européens qui cherchent en toutes circonstances à faire en sorte que la stabilité, la liberté, la démocratie et la justice soient les pierres angulaires des relations internationales.
L’UE elle aussi fait sa part du travail.
Elle compte près de 100 000 casques bleu, policiers et troupes de combat sur le terrain en divers points chauds de la planète qui contribuent à consolider la paix.
L’Union participe aussi activement d’un point de vue politique.
Un exemple parmi tant d’autres est la mission de l’UE à Moscou et Tbilissi menée par le président Nicolas Sarkozy et moi-même.
Cela nous a permis de faire des progrès concrets sur la mise en place du plan de cessez-le-feu en six points de l’UE entre la Russie et la Géorgie.
Parvenir à un accord sur le changement climatique est une priorité absolue pour nous tous.
Nous n’y parviendrons qu’en travaillant tous ensemble.
Nous sommes tous amenés à souffrir de manière significative du changement climatique, avec de plus en plus de sécheresses, d’inondations, et de conditions climatiques extrêmes.
L’Union Européenne assume ses responsabilités pour ses importantes émissions passées.
Elle s’est donné des objectifs ambitieux pour l’avenir et contribue en première ligne à l’initiative pour un accord global complet, dont un effort de financement conséquent.
Le changement climatique est aussi un cas d’école sur comment faire d’une nécessité une vertu, et d’une menace, une opportunité.
Le développement et l’utilisation de technologies vertes peuvent représenter de nouvelles sources de croissance.
La construction d’une économie européenne durable contribuera à assurer la prospérité de nos peuples.
Cela démontre aussi que l’Europe ne peut parvenir à ses objectifs que par une approche proactive et globale.
C’est la base de notre politique extérieure.
Nous ne parviendrons pas à surmonter ces défis de manière efficace sans une Europe forte dans le monde.
Prospérité et croissance, sécurité et stabilité, et la viabilité de nos sociétés à long terme requièrent la promotion de nos valeurs et de nos intérêts à l’étranger ainsi qu’un réel engagement dans les défis mondiaux et les menaces extérieures.
L’engagement de l’Union Européenne pour un système multilatéral de gouvernance mondiale à travers les Nations Unies et d’autres institutions ne fait aucun doute.
Nous parlons déjà d’une voix claire et convaincue sur les principaux défis qui se présentent à nous.
Le Traité de Lisbonne nous permet de parvenir à une plus grande cohérence et nous donne plus de moyens pour agir.
Il nous permettra d’adjoindre aux moyens d’action plus traditionnels que sont le commerce et le développement, le recours à la diplomatie, à la gestion de crise et aux nouvelles capacités de la défense européenne.
On dit souvent que l’avantage comparatif de l’Union Européenne repose sur sa puissance normative, ou sur la puissance de ses valeurs.
Je crois que c’est vrai.
Dans un monde d’après-crise, dans lequel les populations recherchent de nouveaux moyens d’assurer bien-être, paix et prospérité, l’expérience européenne a beaucoup à offrir.
La question russe et l\u0027Europe
BRUXELLES – Ami ou ennemi ou peut-être quelque chose entre les deux ? C'est la question que l'Europe se pose au sujet de la Russie, et la Russie au sujet d'une Europe devenue agressive.
Le choix par Poutine de Dimitri Medvedev à titre de successeur à la présidence éclaire cette question d'une lumière encore plus crue, car c'est le président de Gazprom, la compagnie de gaz qui a de plus en plus la mainmise sur l'approvisionnement énergétique de l'Europe.
Les relations entre l'Europe et la Russie se détériorent depuis quelques années, mais les problèmes économiques que l'on parvenait à traiter, notamment celui de l'énergie, deviennent bien plus problématiques en raison de différents politiques bien plus volatiles.
Risque d'apparaître un climat de franche hostilité, à un coût potentiellement bien supérieur  à ce que l'on a pu voir à l'apogée de la Guerre froide.
Cela pourrait se cristalliser autour de la situation du Kosovo, signe annonciateur d'une crise imminente.
Il est probable que dès le début de l'année prochaine, la plupart des pays de l'UE reconnaîtront l'indépendance de cette enclave à majorité albanaise au sud de la Serbie, ce qui mettra le feu aux poudres, non seulement en Serbie, mais aussi au Kremlin.
La tension croissante est également liée au projet américain d'installation d'un système de défense antimissile en Pologne ou en République tchèque et au probable élargissement de l'OTAN à la Géorgie, le voisin de plus en plus prospère de la Russie avec lequel cette dernière entretient des relations de plus en plus conflictuelles.
Elle y entretient les flambées sécessionnistes en encourageant à l'indépendance de l'Abkhazie et de l'Ossétie du Sud.
La colère gronde tant en Russie qu'en Europe, mais paradoxalement, leurs intérêts sont presque identiques face aux principaux défis.
L'une et l'autre sont menacées par l'extrémisme islamiste et les troubles qui vont croissants.
Toutes deux ont beaucoup à perdre en cas d'une nouvelle éruption de violence au Moyen-Orient.
Enfin, elles connaissent les mêmes problèmes démographiques (une population qui diminue et qui vieillit) et doivent répondre au défi que pose l'émergence des superpuissances asiatiques.
La dégradation des relations a été progressive et peu spectaculaire. Cela a été davantage un refus morose et chargé de ressentiment de prendre en compte le point de vue de l'autre qu'une succession d'éclats.
Cette dégradation est due tant aux humiliations subies par la Russie lorsque la fin du communisme a mis son économie à genoux qu'à la myopie de l'Occident quant aux atouts fondamentaux et à la résilience de la Russie.
L'UE est autant à blâmer que le Kremlin.
Depuis l'effondrement de l'Union soviétique, ni l'UE, ni aucun responsable politique européen n'a développé uns stratégie cohérente quant aux relations entre l'Europe et la Russie.
L'UE qui inclut maintenant non seulement d'anciens satellites de l'URSS, mais des pays qui en faisaient partie intégrante, doit élaborer une stratégie politique.
C'est plus important que jamais, car sont en jeu non seulement la question de l'énergie et les préoccupations communes de sécurité, mais la nécessité de désamorcer toute crise qui s'annoncerait au Moyen-Orient et qui pourrait plonger une grande partie de la planète dans le désordre, si ce n'est dans un conflit armé.
Une amélioration significative des relations russo-européennes est indispensable pour désamorcer les tensions Moyen-Orient et au Caucase, instable lui aussi.
Pour sa part, l'Europe doit faire une offensive de charme pour persuader Poutine et Medvedev que l'amélioration des relations bilatérales est de l'intérêt de la Russie.
La Russie quant à elle doit collaborer en matière énergétique et garantir une véritable sécurité.
Au Moyen-Orient, elle doit persuader l'Iran de mettre un point d'arrêt à tout élément à visée militaire de son programme nucléaire qu'elle a rendu possible.
Rien de tout cela ne sera facile, car non seulement les relations bilatérales se sont rafraîchies, mais aussi parce que Poutine semble mépriser l'UE comme politiquement impuissante.
Le Portugal occupant actuellement la présidence tournante de l'UE, les dirigeants russes ont pris à tort pour un signe de faiblesse le fait que l'Europe ait été représentée par deux hommes politiques portugais – le président de la Commission européenne, Jose Manuel Barroso, et le Premier ministre Jose Socrates - lors du sommet UE-Russie du mois dernier.
Le plus significatif aux yeux des Russes a été la course aux contrats pour le gaz et le pétrole entre les pays de l'UE. Cela a beaucoup contribué à convaincre le Kremlin que l'Europe n'est pas une force politique avec laquelle il faut compter.
Du coté européen, il sera difficile d'insuffler un esprit de détente.
Le style autocratique de Poutine et le bilan de son gouvernement en termes de droits de l'homme rencontrent une large désapprobation.
Dans la plupart des pays de l'UE, les électeurs n'apprécieront guère de voir une branche d'olivier tendue à la Russie et tout ce que fait Poutine pour garder le pouvoir de facto, si ce n'est de jure, après la victoire probable de Medvedev en mars prochain va encore aggraver la situation.
La question est donc de savoir si l'Europe et la Russie peuvent établir une structure nouvelle pour dialoguer.
Les voies diplomatiques en ce domaine sont bien connues, aussi ce ne sont pas les structures qui manquent. Il y faut surtout un état d'esprit plus positif et des idées précises quant à ce qu'il faut faire.
La seconde chance de l’Europe dans les Balkans
Pour faire face à la désintégration de la Yougoslavie en 1991, Jacques Poos, ancien président du Conseil de l’Union européenne, a prononcé sa célèbre déclaration – par la suite tournée en ridicule : « C’est l’heure de l'Europe...
Et non celle des Américains ».
Les leçons tirées par l'Union européenne au cours des quatre années qui ont suivi les désastres des Balkans sont actuellement mises à l’épreuve par un autre grand tournant et une crise potentielle : quand et comment le Kosovo deviendra-t-il indépendant ?
Une fois de plus, le rôle de l'Europe pourrait s'avérer décisif.
Si la décision concernant le Kosovo n’implique pas forcément la reprise d’un conflit à grande échelle, elle soulève toutefois de sérieuses questions sur les relations de l'Europe avec la Russie et les États‑Unis, ainsi que sur la stabilité dans la région des Balkans.
Les États‑Unis ont un enjeu majeur dans cette situation, mais les intérêts des pays européens sont manifestement plus importants. Qui sait, ces derniers seront-ils peut-être à la hauteur du rôle de leader ?
Durant les deux prochains mois ou plus, le Conseil de sécurité de l’ONU débattra d'une proposition pour l'avenir du Kosovo, élaborée non sans peine au cours d'une année de « négociations » entre Belgrade et Pristina, par l'envoyé de l'ONU et Martti Ahtisaari, ancien président finlandais.
Ce projet prévoit « l'indépendance surveillée » du Kosovo, une protection maximale pour les Serbes et d'autres minorités, et un rôle de supervision pour l'Union européenne.
La proposition d’Ahtisaari reconnaît qu'aucun accord entre les parties n'est possible et qu’il n'existe pas d'alternative constructive à l'indépendance du Kosovo.
Les Etats-Unis et l'ensemble de l’Union européenne se sont ralliés à la proposition d’Ahtisaari.
Pourtant, à titre individuel, plusieurs pays européens – l’Espagne, la Grèce, l'Italie, Chypre, la Roumanie, la Slovaquie, et l'Autriche – sont sceptiques ou pessimistes vis-à-vis de l'indépendance du Kosovo, ce qui soulève des questions de fond quant à la détermination de l'Union européenne.
Pendant ce temps, Vojislav Kostunica, Premier ministre serbe, a lancé une campagne diplomatique remarquablement efficace et infatigable dénonçant Ahtisaari et sa proposition.
Il a renforcé l’opinion de ceux en Europe et partout ailleurs qui doutent de la mise en cause de l'intégrité territoriale d'un pays où qui continuent à croire en un accord négocié.
Plus préoccupant encore, on peut se demander si l’Europe mal assurée tiendra tête à la Russie, de laquelle dépend la Serbie pour maintenir sa souveraineté sur le Kosovo.
Jusqu’à présent, le Kremlin a affirmé qu'il accepterait uniquement un accord voulu par les deux parties, appuyant dans le fond la position de la Serbie.
Tout en n’écartant pas la possibilité d'un veto, la stratégie actuelle de la Russie consiste à retarder autant que possible le vote du Conseil de sécurité en organisant rapidement une autre mission d'information au Kosovo, qui ravivera probablement la volonté de négocier un nouvel accord.
La Serbie est favorable à ce retard, dans l'espoir qu’il stimulera la violence de Kosovars frustrés, exacerbant ainsi l’opposition de l'Europe à l'indépendance et le soutien au dévouement de la Serbie pour maintenir le statu quo, ou, en dernier recourt, diviser le Kosovo.
Certains pays européens croient pouvoir maintenir un consensus européen derrière le plan d’Ahtisaari, or, ils permettent aux Russes de traîner les pieds pour la raison que ce retard n'est pas déraisonnable et que les nouvelles négociations pourraient apporter quelque chose de satisfaisant.
Mais en adoptant cette position, ils barrent la route à leur propre envoyé et risquent de stimuler une violence qu'ils prétendent abhorrer.
L'histoire ne console guère.
La façon dont l'Union européenne a géré par le passé les relations avec la Serbie n'a fait qu’affermir l'intransigeance.
Au lieu de soutenir que l'indépendance du Kosovo est une condition indispensable à l'adhésion à l’Union européenne – si importante pour la modernisation de la Serbie et la stabilité des Balkans –, les dirigeants européens comme Javier Solana prennent Kostunica pour un grand leader démocratique.
Ils ont implacablement, mais sans succès, fait pression sur les dirigeants du Monténégro pour qu’ils restent dans une union dysfonctionnelle avec la Serbie, toléré le référendum douteux de 2006 de Kostunica sur un projet de constitution faisant du Kosovo une partie de la Serbie, et affaibli les demandes pour que la Serbie coopère au Tribunal pénal international de La Haye.
La mise en oeuvre de la proposition d’Ahtisaari dépendra de la solidarité et de la persévérance européenne, et du soutien solide des Américains, pour surmonter les vicissitudes du débat de l’ONU, faire pression sur les membres non permanents du Conseil de sécurité qui demeurent sceptiques, comme l'Indonésie et l'Afrique du Sud, et persuader la Russie de ne pas exercer son droit de veto.
Nombreux sont ceux qui croient que la Russie ne mettra pas en danger ses relations avec l'Europe et les États-Unis, et reviendra au bout du compte sur sa position si les pays occidentaux restent fermes.
Pourtant, la Russie semble d'humeur gaulliste, alors que d'autres questions en souffrance causent des frictions avec les États-Unis et l'Europe.
La Russie de Poutine n'est pas celle d'Eltsine – une époque où l'Occident pouvait simplement expédier les préoccupations russes.
L'Europe est vulnérable sur de nombreux fronts, notamment au vu de sa dépendance à l'énergie russe, tandis que le pouvoir présidentiel américain affaibli a réduit l'influence des États-Unis sur la Russie.
Si la Russie oppose son veto au plan d'Ahtisaari, la façade unie de l'Europe se fissurera probablement : bon nombre de pays refuseront soit de se ranger du côté des États-Unis pour reconnaître un Kosovo indépendant sans la bénédiction de l’ONU, soit d’envoyer une mission de surveillance sur place.
Cette situation marquerait le début d’une nouvelle période tumultueuse dans les Balkans, avec bien davantage que le Kosovo en jeu.
En fait, compte tenu de la confusion de l’ONU et de l'alliance occidentale, la région risquerait de subir davantage de troubles politiques russes.
Les courtes vacances de l\u0027Europe
NEW YORK - Depuis novembre dernier, la Banque Centrale Européenne, sous son nouveau président Mario Draghi, a réduit ses taux directeurs et a entrepris deux injections de plus de 1 trillion d’euros de liquidité dans le système bancaire de la zone euro.
Ceci a conduit à une réduction provisoire des contraintes financières qui pesait sur les pays mis en danger par dette sur la périphérie de la zone euro (Grèce, Espagne, Portugal, Italie, et Irlande).
Cela a brusquement réduit le risque d'une panique des liquidités dans le système bancaire de la zone euro et a réduit les coûts de financement insoutenables de l'automne dernier de l'Italie et de l'Espagne.
En même temps, une cessation de paiement technique par la Grèce a été évitée et le pays a mis en application une restructuration réussie - bien que coercitive - de sa dette publique.
Un nouveau contrat fiscal - et des nouveaux gouvernements en Grèce, en Italie, et en Espagne - ont stimulé un espoir d'engagement crédible dans l'austérité et la réforme structurelle.
En outre, la décision de combiner le nouveau fonds de renflouement de la zone euro (le Mécanisme européen de stabilité) avec l'ancien (le Fonds européen de stabilité financière) a augmenté de manière significative la taille du pare-feu de la zone euro.
Mais la lune de miel avec les marchés qui en découlait a finalement tourné court.
Les différentiels de taux d'intérêt pour l'Italie et l'Espagne augmentent encore, alors que les frais d'emprunt pour le Portugal et la Grèce sont restés élevés pendant toute cette période.
Et inévitablement, la récession sur la périphérie de la zone euro est s'accentuée et se déplace vers le noyau, à savoir la France et l'Allemagne.
En effet, la récession empirera tout au long de cette année, pour de nombreuses raisons.
D'abord, l'austérité fiscale de début de période - bien que nécessaire - accélère le ralentissement économique, alors que des dépenses publiques plus élevées et des paiements de transfert réduisent le revenu disponible et la demande globale.
D'ailleurs, comme la récession s’aggrave, causant des déficits financiers encore plus forts, une autre étape d'austérité sera nécessaire.
Et maintenant, grâce au contrat fiscal, même le noyau de la zone euro devra adopter l'austérité de récession en début de période.
D'ailleurs, alors que l'Allemagne hyper-concurrentielle peut résister à un euro à 1,30 dollar voire même plus fort, pour la périphérie de la zone euro où les coûts de main-d’œuvre ont augmenté de 30 à 40% pendant la dernière décennie, la valeur du taux de change devrait chuter vers la parité avec le dollar des Etats-Unis pour retrouver la compétitivité et l'équilibre externe.
Après tout, avec un désendettement douloureux - dépenser moins et économiser davantage pour réduire les dettes - ce qui diminue les demandes nationales privée et publique, le seul espoir de reconstituer la croissance est une amélioration de la balance commerciale, ce qui nécessite un euro beaucoup plus faible.
En attendant, le resserrement de crédit dans la périphérie de la zone euro s'intensifie : grâce aux prêts bon marché à long terme de la BCE, ces banques n'ont pas à présent de problème de liquidité, mais elles sont en revanche touchées par un important manque de capital.
Confrontées à la difficulté de répondre à leur exigence de ratio de fonds propres de 9%, elles réaliseront leur objectif en vendant des capitaux et en diminuant le crédit - ce qui n'est pas exactement le scénario idéal pour la reprise économique.
Pour noircir encore le trait, la zone euro dépend encore plus des importations de pétrole que les États-Unis et les prix du pétrole augmentent, alors même que les circonstances et l'environnement politiques se détériorent.
La France élira peut-être un Président qui s'opposera au contrat fiscal et dont la politique peut effrayer les marchés obligataires.
Les élections en Grèce - où la récession se transforme en dépression - peuvent donner 40 à 50% des voix aux partis qui favorisent une cessation de paiement immédiate et une sortie de la zone euro.
Les électeurs irlandais peuvent rejeter le contrat fiscal par référendum.
Et il y a des signes d'austérité et fatigue de la réforme en Espagne et en Italie, où les manifestations, les grèves et le ressentiment populaire grondent contre la douloureuse austérité.
Même les réformes structurelles qui augmenteront par la suite la croissance de productivité peuvent causer à court terme une récession.
La flexibilité croissante du marché du travail, en réduisant les coûts de licenciements des ouvriers, conduiront - à court terme - à plus de licenciements dans les secteurs public et privé, aggravant ainsi la chute des revenus et de la demande.
En conclusion, après un bon début, la BCE a maintenant mis en attente le stimulus monétaire supplémentaire dont la zone euro a besoin.
En effet, les représentants de la BCE commencent à s'inquiéter à grand bruit de l'augmentation de l'inflation due au choc pétrolier.
L'ennui est que la zone euro dispose d'une stratégie d'austérité mais d'aucune stratégie de croissance.
Et, sans cela, tout ce dont elle dispose consiste en une stratégie de récession qui rend autodestructrices la réforme et l'austérité. Car si le rendement continue de diminuer, les ratios de déficit et la dette continueront d'augmenter vers des niveaux insoutenables.
En outre, les réactions politiques et sociales deviendront finalement écrasantes.
C'est pourquoi les écarts de taux d'intérêt dans la périphérie de la zone euro s'accentuent encore aujourd'hui.
Les pays de la périphérie souffrent de graves déséquilibres de stock et de flux.
Les déséquilibres de stock comprennent une forte dette publique et privée en augmentation par rapport au PIB.
Les déséquilibres de flux comprennent une récession qui s'accentue, une perte massive de compétitivité extérieure et de grands déficits extérieurs que les marchés sont maintenant peu disposés à financer.
Sans une politique monétaire beaucoup plus souple et moins d'austérité fiscale en début de période, l'euro ne s'affaiblira pas, la compétitivité externe ne sera pas restaurée et la récession s'accentuera.
Et sans reprise de la croissance - pas dans les années à venir, mais en 2012 - les déséquilibres de stock et de flux deviendront bien plus insoutenables.
Plus de pays de la zone euro seront forcés de restructurer leurs dettes et par la suite certains décideront de sortir l'union monétaire.
La majorité silencieuse pour le traité de l’Europe
Lors du futur sommet de l’Union européenne, le débat tournera autour de l’éventualité d’un “mini” traité constitutionnel européen.
Ce débat est la conséquence du rejet de 2005 du projet de constitution européenne par les électeurs français et néerlandais.
Mais ces votes “non” ont occulté le fait que 18 des 27 États membres de l’UE ont ratifié le traité.
Les électeurs du Luxembourg, par exemple, l’ont approuvé par une majorité de 56,5 % immédiatement après les votes négatifs des Français et des Néerlandais.
Avec deux tiers des États membres et une majorité des citoyens européens soutenant le traité, on ne peut l’abandonner purement et simplement.
D’un autre côté, il est impossible d’ignorer les voix françaises et néerlandaises – d’autant qu’il est inimaginable qu’un texte identique soit soumis à un deuxième référendum dans aucun des deux pays.
Étant donné que les 27 pays doivent ratifier ce traité, il semble évident qu’il ne peut entrer en vigueur dans sa forme actuelle, et que les pays du “oui” ne peuvent le présenter sans le modifier.
Mais il est tout aussi impossible de repartir de zéro.
Nous devons donc réconcilier les pays “oui” et “non” si nous voulons surmonter la crise dans laquelle l’Europe est plongée.
Et il nous faut le faire rapidement si l’UE veut être à la hauteur des attentes de ses citoyens.
Pourquoi ?
Parce que l’Europe affronte de nombreux défis complexes dans un contexte mondialisé. Dans des secteurs aussi divers que l’emploi et l’intégration sociale, la protection environnementale et le réchauffement climatique, la santé, la sécurité intérieure et extérieure, la lutte contre l’immigration illégale et la pauvreté dans le Tiers Monde, les citoyens européens exigent des politiques efficaces.
Il est aussi évident que les États-membres ne peuvent résoudre ces problèmes seuls mais uniquement par le biais d’actions et de politiques européennes communes.
Mais pour parvenir à ces résultats, et par conséquent convaincre nos citoyens de la valeur de l’UE, la capacité de l’Europe à prendre des décisions doit être renforcée et démocratisée.
Cela ne signifie pas qu’élargir les compétences de l’UE doit être un objectif à atteindre quel qu’en soit le prix.
En fait, le traité constitutionnel définit plus clairement les compétences qui doivent être partagées entre l’UE et ses États-membres, et comment.
Il renforce aussi le principe de subsidiarité en donnant davantage de voix aux parlements nationaux.
L’objectif n’est donc pas automatiquement “plus d’Europe” mais plutôt une “meilleure Europe”, capable d’agir avec efficacité et plus de transparence dans des domaines où l’action collective est clairement nécessaire.
Pour toutes ces raisons, les réformes institutionnelles contenues dans le traité constitutionnel restent urgentes.
Si l’Europe veut remplir son rôle d’acteur mondial de poids, sa portée ne peut se limiter à celle d’un grand marché commun.
Elle doit être une force économique, politique et sociale intégrée.
Afin de mettre en œuvre tout le potentiel du marché commun, l’UE doit adapter sa gouvernance économique aux défis de la mondialisation – la recherche, le développement économique, le développement technologique et les connaissances doivent être au cœur de l’économie européenne, surtout étant donné les efforts de l’Europe pour se placer en tête de la lutte contre le réchauffement climatique.
Elle doit aussi parler d’une seule voix dans le domaine de la politique étrangère, afin de jouer un rôle international plus important dans la résolution des conflits majeurs, et dans la mise en forme d’un ordre mondial plus paisible et équilibré.
Enfin, l’UE a besoin de promouvoir la cohésion sociale tout en adaptant le modèle social européen aux défis de la mondialisation.
On peut sans exagération affirmer qu’une grande majorité des États-membres et leurs citoyens ont déjà exprimé leur approbation de cette vision de l’UE en votant pour le traité constitutionnel.
Lors d’une réunion organisée par l’Espagne et le Luxembourg à Madrid en janvier, à laquelle tous les pays du “oui” ont été invités, cette vision a aussi été appuyée par quatre autres États-membres engagés dans le traité européen.
Il est sans doute impossible de conserver ce traité sans y apporter des changements.
Cependant, le sommet de Madrid a clairement fait apparaître un consensus parmi ces États-membres, en faveur d’une Europe qui peut jouer un rôle clé dans notre univers mondialisé, et dont les actes sont basés sur les principes – efficacité, transparence et démocratie – qui inspirent le processus d’intégration européenne.
La solution à l’impasse du traité constitutionnel européen ne se situe certainement pas vers la diminution de sa portée, le transformant ainsi, peut-être, en un traité “ordinaire.”
Les solutions minimalistes ne répondent ni aux attentes des citoyens, ni aux exigences d’un monde à l’évolution rapide.
La réponse est plus susceptible de se trouver dans sa simplification, en retirant les éléments qui ne sont pas absolument nécessaires, et en l’enrichissant dans des domaines comme le réchauffement climatique.
La présidence allemande de l’UE, qui je le sais partage la vision “ambitieuse” du traité, travaille dur pour trouver une manière de se sortir de l’impasse pendant le conseil européen du mois en cours.
Les pays qui se sont présentés comme des “amis de la constitution” ont aussi été clairs sur le fait que l’initiative qu’ils ont lancée à Madrid soutiendra les efforts de la présidence allemande.
Si tous les membres de l’UE ne sont pas prêts à emprunter ce chemin, des solutions flexibles du genre de celles qui ont contribué aux compromis européens dans le passé seront peut-être nécessaires.
Quoi qu’il en soit, tâchons par tous les moyens de préserver la solidarité de tous les 27 États de l’UE.
Il ne faut pas entraver les États-membres qui souhaitent aller de l’avant.
Différence ne doit pas être synonyme de division, mais plutôt de progrès à des allures variables.
La Solidarité européenne avec l\u0027Ukraine
De nombreuses générations de Polonais ont rêvé du jour où les divisions européennes de l'après-guerre seraient vaincues.
De nombreuses générations d'Ukrainiens ont également été privées de leur droit à leur propre nation, à leur propre langue et à leur propre culture.
Ce qui unissait les prisonniers politiques des années 1960, 1970 et 1980 fut l'espoir qu'un jour leurs pays trouveraient leur place dans une Europe unie.
Pour les Polonais, le rêve s'est réalisé le 1er mai dernier avec leur accession à l'Union européenne.
Pour l'Ukraine, la situation est plus incertaine, mais des décisions capitales sur son avenir sont sur le point d'être prises.
En mai, l'Union européenne édictera les principes devant guider les relations qu'elle entretiendra ses nouveaux voisins.
En juin, un sommet de l'OTAN discutera les possibilités d'entrée dans l'Alliance de l'Ukraine.
Et au cours de l'automne, l'élection présidentielle de l'Ukraine déterminera le développement du pays pour lés années à venir.
En ce moment crucial, nous appelons l'Europe à s'ouvrir vers l'Ukraine, un grand pays d'Europe dont les besoins et les aspirations ne peuvent être oubliés dans le processus de construction d'une nouvelle Europe.
L'Europe doit dépasser la définition de ses relations avec l'Ukraine en qualité de voisine : elle doit clairement déclarer la possibilité réaliste de faire entrer l'Ukraine dans l'Otan et dans l'Union européenne.
Une telle déclaration est essentielle pour soutenir les forces démocratiques d'Ukraine au moment où elles ont enfin une possibilité réaliste de donner forme à l'avenir de l'Ukraine.
L'élite dirigeante de l'Ukraine réprime brutalement toute opposition, limitant la liberté d'expression et entravant la liberté économique. L'élection présidentielle à venir est donc un test qui répondra à plusieurs questions essentielles.
La société ukrainienne conservera-t-elle le droit de choisir ses représentants ou bien permettra-t-elle une soi-disant démocratie gérée avec transmission des pouvoirs entre différents petits cercles d'oligarques ? Un marché libre s'épanouira-t-il ou bien le capitalisme oligarque servira-t-il les intérêts d'une minorité ?
La société civile se développera-t-elle ou bien l'Ukraine deviendra-t-elle une société de sujets soumis ? La loi servira-t-elle le plus grand nombre ou bien seulement les élites ?
La victoire de l'opposition lors de l'élection parlementaire de 2002 atteste du potentiel qui peut se révéler avec une victoire des forces démocratiques lors de l'élection présidentielle.
Suite aux politiques initiées en 2000, et particulièrement la lutte contre l'omnipotence des oligarques, l'économie de l'Ukraine a connu une croissance positive cinq années durant.
La victoire parlementaire de l'opposition a également forcé les autorités peu enclines à déclarer la détermination de l'Ukraine à entrer dans l'Otan et l'Union européenne.
Pour compléter le processus de transformation démocratique, l'Ukraine a besoin d'une déclaration de l'Europe affirmant les chances européennes et européo-atlantiques de l'Ukraine.
Une telle déclaration impliquerait que l'Europe ne ferme pas la porte à l'Ukraine, un pays avec une identité culturelle européenne et une longue tradition de lutte pour la démocratie et les Droits de l'homme.
Il serait difficile de surestimer l'importance d'une telle déclaration.
L'exemple de la Pologne et des autres pays d'Europe centrale montre que la perspective claire d'une adhésion à l'Union européenne peut être le meilleur moteur possible pour des réformes sociales efficaces et peut grandement améliorer la capacité des leaders locaux à persuader leurs électeurs d'accepter la nécessité de réformes parfois douloureuses.
Plus généralement, les discussions sur l'avenir de l'Europe devraient s'imprégner d'un esprit de solidarité envers les États et nations qui ne sont pas encore membres et dont l'adhésion est envisagée à court terme.
Sinon, le continent sera une fois de plus divisé entre riches et pauvres, entre peuples vivant dans des régimes démocratiques et d'autres soumis à des régimes autoritaires.
Nous ne voulons pas d'un nouveau rideau de fer à la frontière ukrainienne de la Pologne.
Au cours des années écoulées depuis qu'elle a reconquis son indépendance, l'Ukraine a prouvé qu'elle peut jouer un rôle important et constructif dans la région.
Au début des années 1990, l'Ukraine a abandonné son arsenal nucléaire.
Depuis, elle a participé aux missions de paix de l'ONU et de l'Otan et a stabilisé ses frontières avec ses tous voisins.
L'Ukraine indépendante s'est libérée des conflits ethniques, même si les tentatives pour les raviver n'ont pas manqué.
En terme d'héritage historique, d'intérêt économique et de composition ethnique, l'Ukraine appartient aussi bien à l'Europe centrale qu'à l'Europe de l'Est.
Sa situation géographique sur les bords de la mer Noire la lie à l'Europe méditerranéenne, aux Balkans, au Caucase et à la Turquie.
L'Ukraine a tissé des liens régionaux avec la Géorgie, l'Ouzbékistan, l'Azerbaïdjan et la Moldavie avec l'ambition de jouer un rôle au cœur de la démocratie et de la liberté économique de cette énorme zone géographique.
L'Ukraine et la Pologne s'attachent à entretenir de bonnes relations de voisinage avec la Russie.
Il est de l'intérêt de l'Ukraine, de la Pologne et de toute l'Europe de renforcer la démocratie russe.
Une Ukraine démocratique, coopérant de manière rapprochée avec la Pologne à l'intérieur du cadre de la communauté européenne, ouvrira de nouvelles possibilités de développement et de renforcement du partenariat avec la Russie.
Nous sommes conscients des problèmes inhérents à la création d'un avenir européen pour l'Ukraine.
L'intégration des dix nouveaux membres entrés dans l'Union le 1er mai va nécessiter un effort énorme de la part de l'Union, ainsi qu'un partage équitable du fardeau.
Mais cela ne doit pas nous faire perdre de vue les autres challenges dont l'un des plus importants est le sort de l'Ukraine, et le besoin d'y renforcer les libertés et la démocratie.
L’avenir de l’Europe passe par le sud de la Méditerranée
PARIS – La crise économique frappe maintenant les deux rives de la Méditerranée et le danger d’une récession durable est devenu bien réel.
Les politiques d’austérité menées en Europe risquent d’avoir un effet contraire à celui désiré et de mettre durablement en péril les perspectives de croissance, creusant ainsi les déficits budgétaires et le chômage.
Et les pays de la rive sud de la Méditerranée ne peuvent espérer retrouver en Asie et aux Etats-Unis les investissements et les occasions qu’ils perdent aujourd’hui en Europe, en tout cas pas à court terme.
Dans ce contexte – et en particulier au regard des bouleversements politiques intervenus dans les pays de la rive sud de la Méditerranée – relancer le processus euro-méditerranéen et lui donner une nouvelle dimension serait bénéfique pour les deux régions.
Le processus de Barcelone, initié en 1995 par Jacques Delors en tant que président de la Commission européenne, avait certes ses mérites, mais il n’a pas su répondre aux attentes créées.
En 2005, à l’occasion du 10e anniversaire de ce processus, je me suis jointe à des dirigeants politiques des deux rives de la Méditerranée pour demander une reformulation de ce partenariat par le biais de la création d’une communauté euro-méditerranéenne.
Une telle communauté s’impose aujourd’hui avec urgence.
Bien que l’Europe dispose de la technologie nécessaire et d’un cadre sûr pour les investissements, ce sont de plus en plus les pays de la rive Sud qui présentent le potentiel d’une croissance forte.
Le déclin démographique de l’Europe est amorcé et la région devrait compter 20 millions de personnes de moins à l’horizon 2030. Les pays de la rive sud de la Méditerranée peuvent quant à eux compter sur une jeunesse dynamique, mais à qui les emplois font cruellement défaut.
L’Union européenne importe actuellement la moitié de son approvisionnement énergétique – une part qui devrait s’élever à 70 pour cent dans 20 ans.
Pourtant, dans son environnement sud immédiat, les ressources énergétiques et les matières premières abondent.
Une communauté énergétique européenne permettrait de stimuler le développement des énergies renouvelables et d’accélérer la transition vers une économie bas carbone de l’Europe.
Elle ouvrirait également la voie à la création d’une communauté énergétique euro-méditerranéenne – l’une des propositions formulées plus tôt cette année par la Commission européenne.
Ces complémentarités présentent un potentiel considérable pour les deux régions.
L’Europe doit absolument renouer avec la croissance et trouver de nouveaux flux d’investissements sûrs.
Les flux Nord-Sud sont extrêmement faibles aujourd’hui, et les pays des rives sud et est de la Méditerranée ne reçoivent que 3 pour cent de la totalité des investissements étrangers directs.
Il serait nécessaire, pour encourager les investissements dans les deux sens, de créer une zone de stabilité monétaire.
Un système monétaire euro-méditerranéen permettrait d’éviter les disparités entre les échanges commerciaux en euros et en dollars – en fait, une éventuelle expansion de la zone euro ne doit pas être écartée.
Un cadre juridique fiable pour les exportations et les investissements est également indispensable et une banque de développement ciblée contribuerait à créer un environnement financier favorable aux investissements.
Un redéploiement industriel pourrait également être une alternative à la délocalisation des entreprises européennes, en créant pour ce faire une structure intégrée euro-méditerranéenne qui favorise la mobilité industrielle, agricole, énergétique et de l’emploi.
L’Europe centrale et de l’Est est un exemple qui mérite d’être étudié de près : ces pays ont, avec l’aide de l’Allemagne, développé et renforcé des secteurs industriels à forte valeur ajoutée.
Parallèlement, la mobilité de l’emploi doit remplacer l’immigration non désirée.
Une plus grande facilité de déplacement des étudiants et des enseignants doit être accompagnée d’une meilleure mobilité professionnelle pour les travailleurs européens et africains.
L’Union européenne pourrait pallier à la pénurie de main d’ouvre sur son territoire en finançant davantage de programmes de formation, permettant ainsi aux pays du nord de l’Afrique de fournir des emplois pour ses jeunes.
La mise sur pied de versions euro-méditerranéenne et euro-africaine du programme d’échanges d’étudiants Erasmus n’attirerait pas seulement des étudiants africains en Europe, mais encouragerait également l’intérêt des étudiants européens pour le développement du sud de la Méditerranée et de l’Afrique.
D’ici 2050, l’Europe et l’Afrique ensemble compteront 2,5 milliards de personnes, soit un quart de la population mondiale.
Avec un tel potentiel humain, il sera possible de bâtir sur des forces économiques, sociales et écologiques partagées.
Un tel regroupement régional Nord-Sud serait également en mesure de négocier en position de force au sein des institutions internationales, notamment au sein de l’Organisation mondiale du commerce, et de préserver son propre modèle de développement basé sur la proximité, la complémentarité et la solidarité.
Le commerce équitable et le partage de la valeur ajoutée doivent remplacer les déséquilibres du libre échange et l’exportation des matières premières brutes.
Le commerce international doit déboucher sur un relèvement des normes sociales et environnementales, qui ne sera possible qu’avec la création d’un système euro-méditerranéen.
Cette évolution présuppose à son tour un « marché commun » nord-africain – et donc une résolution rapide du conflit entre l’Algérie et le Maroc qui a freiné le développement économique de ces deux pays (et celui de la Tunisie et de la Mauritanie).
Une Union euro-méditerranéenne conduisant à une Union euro-africaine pourrait ouvrir la voie à un développement mutuel équilibré.
Comme l’Europe en a fait l’expérience, mettre sur pied une zone économiquement et socialement intégrée est la meilleure manière de résoudre les conflits et de surmonter les inimitiés politiques et culturelles.
Mais il faut d’abord que tous les partenaires mettent de l’ordre chez eux : l’Union européenne doit renforcer son intégration économique et politique et l’Afrique doit améliorer sa gouvernance en luttant contre la corruption et en établissant plus fermement l’État de droit.
L’Asie est axée sur l’ASEAN et les Amériques sur l’ALENA  et le Mercosur.
L’Europe doit elle aussi contribuer à la création d’une vaste région hémisphérique.
Construire un avenir conjoint pour l’Europe et l’Afrique, en commençant par la Méditerranée, sera sans doute difficile, mais ce n’est pas une raison pour tarder à le faire.
En fait, la création d’une Union euro-méditerranéenne, puis d’une Union euro-africaine, pourrait être le seul projet politique capable d’empêcher la domination mondiale d’un G2 composé de la Chine et des États-Unis.
Europe : une célébration contenue
LONDRES – Cela aurait pu être une année de liesse pour l’Europe.
Le vingtième anniversaire de la chute du mur de Berlin sera commémoré en novembre et il y a déjà cinq ans, l’Union Européenne connaissait son plus grand élargissement. Les années de guerre froide et de division de l’Europe sont bel et bien révolues.
Mais l’UE est sous les feux, et ce ne sont pas des feux d’artifice : elle est confrontée à son plus grand défi depuis 1989 avec la crise mondiale actuelle.
Après des années de forte croissance et une remarquable capacité de résistance, les nouveaux membres de l’Union, à l’est, sont frappés de plein fouet par la crise qui débuta à l’ouest.
L’intégration à l’économie mondiale, une source cruciale de capitaux, de stabilité et d’innovation, est devenue une menace pour nombre de ces pays.
Ceci se vérifie tant dans les secteurs financiers de la région que dans les économies réelles.
Mais la vraie question que l’on doit se poser est dans quelle mesure cette crise peut réellement déstabiliser l’intégration européenne.
Il va falloir répondre à quatre questions essentielles pour s’assurer que l’Europe ressorte renforcée de cette crise.
Le premier point concerne la poursuite de l’élargissement.
L’Union Européenne est un indéniable succès qui a permis la formation de la plus grande économie intégrée du monde, représentant plus de 30% du PNB mondial et environ 17% des échanges internationaux.
Si l’on considère le ralentissement avéré des économies de certains pays de l’Europe centrale et orientale, leur intégration a tout de même contribué à la croissance globale de l’ensemble et la Commission Européenne a estimé que le PIB de ces nouveaux membres avait augmenté d’environ 1,75 % entre 2004 et 2009.
Pour ce qui est des 15 pays membres fondateurs, l’élargissement a contribué de façon significative à leur croissance au travers de nouvelles opportunités d’investissements et d’une augmentation de la demande extérieure : 7,5% des exportations des membres fondateurs sont allés vers les nouveaux arrivants en 2007, en hausse de 4,7% par rapport à 1999.
Depuis 2007, les pays de l’Europe centrale et orientale sont au deuxième rang des exportations des pays de la zone euro.
Mais l’adhésion à l’UE ne s’est jamais résumée à une simple intégration économique et à des échanges commerciaux.
La perspective d’un « retour dans l’Europe », comme l’avait qualifié un jour Václav Havel, a permis de soutenir des réformes essentielles en termes économiques, sociaux et politiques. Même si parfois ces réformes ont été mises en place dans la douleur.
Aujourd’hui, l’adhésion à l’UE est une motivation plus forte que jamais pour ce que l’UE appelle les trois « Pays Candidats » (la Croatie, la FYR Macédoine et la Turquie) et les cinq « Pays Candidats Potentiels » (l’Albanie, la Bosnie Herzégovine, le Kosovo sous la Résolution 1244 de Conseil de sécurité de l’ONU, le Monténégro et la Serbie).
Ces pays fournissent des efforts soutenus pour préparer leur admission, et l’UE ne doit pas leur fermer sa porte.
Bien au contraire, elle devrait finaliser cette élargissement : la crise économique a clairement démontré que l’UE ne peut pas se permettre de trous noirs sur son territoire.
Le second point clé concerne la structure interne de l’UE.
Le Traité de Lisbonne constitue une opportunité capitale de revoir son mode de fonctionnement. Pourtant, malgré un besoin urgent d’améliorer la mobilité et la flexibilité de ses institutions, ce Traité tarde à être ratifié.
Ces réformes sont pourtant rendues impératives par la crise économique.
Le troisième point concerne l’Euro.
Les 12 nouveaux membres qui ont rejoint l’Union en 2004 et 2007 se sont engagés à l’adopter mais sans calendrier précis.
Le développement de la zone euro est donc ralenti, surtout en Europe centrale et orientale. Seules la Slovénie (2007) et la Slovaquie (2009) ont à ce jour adopté la monnaie unique.
Pourtant, la crise économique et financière a démontré les bienfaits de l’adhésion à l’euro.
10 ans après son introduction, les 16 membres de la zone euro possèdent la deuxième monnaie la plus importante au monde, constitutive de plus d’un quart des réserves en devises de toutes les banques centrales, supplantant le dollar dans les émissions d’obligations internationales.
Le rôle croissant de l’euro garantit la stabilité, ce qui est essentiel en temps de crise.
La Banque Européenne pour la Reconstruction et le Développement (BERD) encourage donc tous les nouveaux états membres qui n’ont pas encore rejoint la zone à préparer un projet crédible et convainquant en vue de leur admission.
Mais il ne doit cependant y avoir aucun assouplissement des critères d’acceptation. 
Le dernier point concerne la solidarité européenne.
L’élargissement de l’UE a apporté une plus grande prospérité, avec l’amélioration des niveaux de vie un peu partout dans l’Union, et surtout dans les nouveaux états membres.
Mais de nombreux membres plus anciens en ont aussi bénéficié, et pas uniquement en termes économiquement mesurables.
Le fait que des peuples, des régions et des pays grandissent ensemble est l’une des pierres angulaires de l’Europe.
Les nouveaux arrivants dans l’UE ont adopté des modèles de croissance qui reposent à des degrés divers sur des capitaux étrangers pour financer leurs investissements nationaux et sur des systèmes bancaires appartenant principalement à des banques d’Europe occidentale.
C’est un système qui a réussi autant aux anciens qu’aux nouveaux membres.
Les investisseurs de l’Europe des 15 ont engagé 37,2 milliards d’euros en Europe centrale et orientale en 2006, soit près du double des 19,1 milliards d’euros investis en 2004.
Au cours des cinq dernières années, les investissements étrangers directs dans les nouveaux états membres ont atteint la barre des100 milliards d’euros.
Ceci a permis aux entreprises et aux banques d’Europe occidentale de développer de nouveaux marchés avec des taux de croissance supérieurs, permettant ainsi de satisfaire une demande toujours plus exigeante pour atteindre un potentiel jamais espéré.
Cela a généré des emplois dans ces pays tout en garantissant la prospérité des membres plus anciens.
Tourner le dos à ces états pourrait avoir de très sérieuses conséquences économiques.
L’UE a eu raison d’insister sur le fait que les plans de sauvetage des banques nationales ne devaient pas être conçus de manière à étrangler les filiales. Elle a aussi eu raison de doubler à 50 milliards d’euros les fonds de crise disponibles aux états de l’Union non membres de la zone euro.
L’UE ne doit pas s’éclipser quant il est question de solidarité.
La crise actuelle offre une opportunité de montrer que l’UE peut apporter stabilité, soutien et solidarité.
En prenant les bonnes décisions aujourd’hui, l’Union pose les fondations qui lui permettront de ressortir renforcée et plus unie des difficultés actuelles.
Le test de l’Europe en Afrique du nord
LONDRES – La réaction de l’Europe face aux révolutions historiques en Afrique du nord a vacillé entre euphorie et crainte.
L’instinct naturel à célébrer et à soutenir la démocratisation à travers la Méditerranée fut tempéré par des inquiétudes sur l’éventualité d’une propagation de la crise sur les côtes européennes.
Quelques dirigeants ont évoqué un type de Plan Marshall post-seconde guerre mondiale comme modèle pour une assistance européenne au développement à grande échelle pour la région dont l’objectif serait d’assurer la viabilité de l’évolution démocratique et de générer des bénéfices politiques et économiques à long terme pour l’Europe.
Mais plus généralement, la réaction a été bien plus craintive : la presse et les hommes politiques partout dans l’Union Européenne sont obsédés par la menace de vagues de migrants à leurs frontières.
Une telle menace ne devrait pas être prise à la légère.
La controverse autour des migrants tunisiens en Italie fragilise déjà les fondations politiques de la libre circulation autorisée par la zone Schengen ; tandis que la guerre en Libye pourrait entrainer le départ de milliers de civils supplémentaires fuyant la violence et recherchant une protection internationale.
Jusqu’à présent, près de 400 000 personnes se sont amassés dans les camps de réfugiés en Tunisie et en Égypte et l’on estime à 20 000 le nombre de ceux qui auraient atteint les côtes italiennes.
Gérer l’arrivée en masse de demandeurs d’asile va obliger l’Europe à renforcer sa capacité à offrir une protection temporaire – et même à revoir le fonctionnement de son système d’asile dans sa globalité.
Le fait que l’Union ait travaillé dans le sens d’une approche commune à la sécurité des frontières, surtout avec le renforcement de l’agence de surveillance des frontières Frontex, sera ici d’une grande aide.
Mais si l’Europe se laisse dépasser par la crise immédiate, elle risque de gâcher une extraordinaire opportunité de long terme.
Si elle profite de l’occasion de manière stratégique et judicieuse, l’Union Européenne aura la possibilité de redéfinir sa relation avec le sud de la Méditerranée pour promouvoir un développement et une croissance générationnels qui soient aussi en phase avec les intérêts européens.
La meilleure manière de soulager les craintes européennes et d’éviter une migration non contrôlée est d’établir des incitations positives et des dispositifs pratiques pour convaincre les migrants de rester chez eux – principalement en y créant des emplois.
Car la grande majorité des migrants quittent en effet leur pays à contre cour.
Pourtant, dans le même temps, et alors que ses baby boomers vont massivement partir à la retraite dans la décennie à venir, l’Europe aura besoin de travailleurs de tous niveaux de compétence.
Le sud méditerranéen, avec ses très nombreux jeunes, peut être la source de cette main d’ouvre.
Il faudrait donc veiller à ce que les migrants aient l’opportunité d’acquérir les compétences utiles aux employeurs européens et qu’ils aient la possibilité de déménager de manière sûre, légale et organisée.
Des dispositifs qui permettent de former la prochaine génération de nord-africains et de les autoriser à circuler plus librement entre l’Europe et leur pays natal seraient une solution bien plus intelligente que l’approche actuelle, qui encourage une migration illégale sans qu’elle ne corresponde aux besoins européens de main d’ouvre.
Ceci n’est pas un argument en faveur de plus de migration mais plutôt pour une meilleure migration – bien pensée et planifiée.
Bien sûr, la participation de l’Europe à une aide visant à établir des démocraties durables et prospères en Afrique du nord constituerait la meilleure dissuasion à long terme contre la migration illégale.
Il est bon de rappeler que cinquante ans en arrière, les principales vagues d’immigrations vers le nord de l’Europe provenaient d’Italie, de Grèce, du Portugal et de l’Espagne.
Au fur et à mesure que ces pays ont prospéré, les émigrés sont retournés chez eux : leurs pays ont fini par devenir les moteurs de la croissance européenne, et d’importants marchés d’exportation pour l’Allemagne, la France, et d’autres états membres de l’UE.
Le même arc de développement peut et doit être mis en place pour le sud méditerranéen.
Par chance, les études sur la migration et le développement menées ces dernières années ont permis de concevoir un ensemble d’outils que l’Europe devrait envisager d’utiliser.
Les experts et les politiciens ont développé de nombreux programmes innovants, dont la possibilité pour les migrants de transférer des fonds à moindre frais vers leurs pays d’origine, des efforts pour renforcer les liens entre les diasporas et leurs pays d’origine et des initiatives permettant aux migrants qualifiés de trouver un emploi adapté, pour que des chirurgiens qualifiés ne se retrouvent chauffeurs de taxi.
La réflexion sur la nouvelle relation à établir avec le sud méditerranéen doit s’inspirer largement de ces idées.
Pour relier nos sociétés de manière positive, nous devrions sérieusement envisager une libéralisation des régimes commerciaux pour ouvrir d’autres voies à la migration légale, et développer le nombre d’étudiants de la région qui viennent étudier et se former professionnellement en Europe.
Car la chute des dictateurs en Egypte et en Tunisie a pour une grande part été provoquée par la jeunesse nord-africaine, à la fois sur place et à l’étranger, et ses idées de liberté.
Il faut désormais miser sur les talents et l’énergie de ces jeunes pour les aider à reconstruire leurs sociétés.
Répondre aux défis et aux opportunités de ce moment exige la création de partenariats forts entre les états, les institutions internationales et les acteurs non gouvernementaux.
Depuis sa mise en place en 2006, le Forum Global sur la migration et le développement (FGMD) s’est avéré être une plateforme bien nécessaire pour le dialogue entre les états et les autres parties prenantes sur les questions de migration et de développement.
Ses sessions plénières annuelles facilitent les échanges d’expérience et de bonnes pratiques d’une façon qui transcende les conflits traditionnels « nord-sud ».
Parmi les changements qu’il a initié, le FGMD a forcé les gouvernements à envisager la migration de manière plus holistique et à développer une approche gouvernementale globale pour répondre aux opportunités et aux défis qu’elle pose.
Il a aussi insisté sur l’importance pour le développement de protéger les droits des migrants et de combattre la migration illégale.
Le Forum Global a fait sa part du travail en produisant des idées susceptibles de faire de la migration un bénéfice pour le développement des pays d’origine et de destination.
Il est grand temps que ces idées soient appliquées.
Il n’y a pas meilleure opportunité pour cela que cette ouverture stratégique cruciale dans l’histoire de l’Europe et du sud méditerranéen.
Si nous ne profitons pas de cette opportunité pour agir, il se pourrait bien que l’histoire nous oublie.
L\u0027Europe et les dettes souveraines
PRINCETON – Les crises sont l'occasion d'apprendre.
A l'exception de la Grande Dépression, les principales crises financières des 200 dernières années ont éclaté dans des pays pauvres et instables en manque de réformes politiques d'envergure.
Par contre la crise actuelle a débuté dans des pays riches, non seulement en raison des prêts immobiliers à risque aux USA, mais aussi à cause des erreurs de gestion des banques et de la dette publique en Europe.
Quelles leçons l'Europe, mais aussi le reste du monde, vont-ils en tirer ?
Les problèmes actuels de l'Europe offrent un parallèle frappant avec ceux qui se sont posés antérieurement à la périphérie des pays développés.
En vagues successives après des crises douloureuses, les pays d'Amérique latine dans les années 1980 et ceux d'Asie de l'Est après 1997 ont appris à améliorer leur politique économique et à développer un cadre durable pour gérer la dette du secteur public.
Aujourd'hui c'est au tour de l'Europe.
La crise européenne accomplit un cycle complet.
Après avoir éclaté, la crise financière s'est métamorphosée en une crise classique de la dette publique après l'intervention de Etats pour garantir les engagements des banques.
Cette intervention a ensuite elle-même posé des problèmes supplémentaires aux banques surexposées à une dette publique supposée sans risque.
Mais les dettes souveraines peuvent désormais déclencher une crise.
La débâcle de la dette d'Amérique latine il y a près de 30 ans constitue l'un des précédents les plus marquants.
En août 1982 le Mexique a créé une onde de choc dans le monde entier en se déclarant incapable de servir sa dette.
Il évaluait alors son déficit budgétaire à 11% du PIB et empruntait encore sur les marchés financiers internationaux, mais à un taux majoré. Les banques croyaient que les pays où elles se trouvaient ne pouvaient pas devenir insolvables.
A la même période, toute une série de pays pourtant très différents les uns des autres se sont trouvés confrontés à un même problème.
Tandis qu'à l'issue du second choc pétrolier des années 1970 le Mexique bénéficiait d'un boom financé par ses exportations d'or noir, l'Argentine souffrait d'erreurs de gestion économique sous la dictature militaire qui s'est lancée dans la désastreuse invasion des îles Falkland (encore appelées les Malouines).
Le Brésil connaissait une phase d'expansion économique semblable à celle d'aujourd'hui, avec un taux de croissance étonnant, financé par les entrées de capitaux.
Mais toutes ces situations très diverses ont abouti à une même crise intrinsèquement simple : le surendettement.
L'insolvabilité de l'Amérique latine aurait conduit à l'effondrement du système bancaire des grands pays industrialisés et les aurait précipités dans une deuxième Grande Dépression.
90% de la capitalisation des grandes banques américaines était alors exposée aux risques de la seule dette mexicaine.
La solution finalement adoptée semblait brillante à l'époque, car elle évitait un défaut de paiement formel des grands pays emprunteurs d'Amérique latine (même si le Brésil s'est brièvement trouvé en situation d'insolvabilité cinq ans plus tard en 1987).
Elle combinait trois éléments : une aide internationale immédiate par l'intermédiaire du FMI, un plan d'austérité fort impopulaire imposé par les programmes du FMI et un financement supplémentaire apporté par les banques.
Il a fallu attendre cinq ans après la crise pour qu'il y ait une diminution institutionnalisée de la dette latino-américaine, quand cela ne risquait plus de menacer la stabilité des banques.
C'est seulement alors que des prêts pour de nouveaux projets ont été à nouveau accordés.
Dans l'attente, l'Amérique latine était restée embourbée dans ce qui est devenue la "décennie perdue".
Face à la crise, l'Europe adopte la même tactique que les pays en développement lors de la décennie perdue des années 1980 : gagner du temps.
C'est la même combinaison d'aide internationale, de mesures d'austérité fortement impopulaires (qui pourraient déclencher un mouvement de protestation important) et d'apparente absolution des banques quant à leur responsabilité dans les problèmes qu'elles ont créés.
Comme leurs aînées des années 1980, les grandes banques européennes (au Royaume-Uni, en Allemagne et en France) ont pris un risque gigantesque face à ce qu'elles imaginaient à tort être une dette sans danger.
Une décote substantielle immédiate de la dette souveraine des pays vulnérables de la zone euro serait tellement destructrice qu'elle amorcerait un nouveau cycle de panique bancaire.
Reconnaissant le problème, les banques peuvent tenir en otage leur pays hôte.
C'est pourquoi la crise est devenue un défi pour le Royaume-Uni, l'Allemagne et la France.
L'initiative franco-allemande présentée à Deauville début novembre, qui comportait une éventuelle restructuration des dettes après 2013, visait à éviter le choc immédiat dû à une décote de la dette.
Mais l'annonce anticipée d'une possible diminution des dettes a provoqué une forte incertitude en ce qui concerne les banques.
Une alternative à long terme suppose la capacité de diminuer une dette quand elle atteint un niveau excessif.
Mais il faut aussi établir une garantie en béton pour une partie de son encours de manière à supprimer les inquiétudes liées à une annulation complète.
Un mécanisme efficace pour faire face à une banqueroute souveraine serait une contribution majeure en faveur d'une bonne gouvernance mondiale et de la résolution du problème des marchés des dettes souveraines, en suspens depuis longtemps. Ce thème a été largement discuté dans les années 1990 et au début des années 2000.
Ainsi la vice-directrice du FMI, Anne Krueger, première directrice générale adjointe du FMI, a proposé un mécanisme de restructuration de la dette souveraine qui aurait permis d'imposer une réduction générale de la dette aux créanciers. Cela aurait mis fin aux clauses d'action collective qui sont un obstacle à la résolution à long terme des défauts souverains.
Si l'Europe pouvait montrer comment un tel mécanisme fonctionne dans le pire scénario de dette souveraine, l'incertitude serait moindre et les marchés seraient rassurés.
Et à long terme nous disposerions d'un modèle crédible au niveau international pour faire face aux dettes souveraines.
L\u0027Europe et ses trois crises
PALO ALTO – L'Europe doit faire face simultanément à une crise de la dette souveraine, à une crise bancaire et à une crise de l'euro.
La situation économique et les pressions politiques créent des frictions entre les citoyens, entre les Etats et entre ces derniers et les institutions supranationales comme la Banque centrale européenne (BCE).
On entend de plus en plus d'appels à l'abandon de la souveraineté en matière de budget, à une recapitalisation spectaculaire d'un système bancaire vulnérable et/ou à l'exclusion de la Grèce et peut-être des autres membres en péril de la zone euro (ou à l'établissement d'une union monétaire temporaire à deux vitesses).
Dans ce contexte périlleux, les responsables politiques utilisent désespérément différentes institutions, notamment la BCE, le FMI et le Fonds européen de stabilité financière (FESF) pour apaiser la panique et éviter la contagion et le risque de récession.
Mais vont-ils dans la bonne direction ?
La crise de la dette souveraine, du système bancaire et de l'euro sont interdépendantes.
Beaucoup de banques européennes faiblement capitalisées seraient insolvables si leurs actifs étaient évalués instantanément par le marché, car elles détiennent en quantité de la dette souveraine des pays périphériques de la zone euro qui n'inspire guère confiance.
Leur désendettement freine la reprise économique.
Et l'important ajustement budgétaire nécessaire pour la Grèce, l'Irlande et le Portugal, pour ne pas mentionner l'Italie et l'Espagne, seront des facteurs de perturbation économique et sociale.
Un défaut s'accompagnerait probablement d'une contraction économique considérable (le PIB de l'Argentine a chuté de 15% lorsqu'elle a fait défaut en 2002).
Malgré les tests de stress, les plans de secours et leurs rencontres incessantes, les dirigeants européens n'ont pas encore trouvé de solution à long terme.
Leur échec risque de bloquer la croissance économique européenne pendant des années et pourrait même menacer la survie de l'euro.
Les désaccords entre eux ainsi qu'avec la BCE quant à l'achat par cette dernière de la dette souveraine n'ont fait qu'accroître les incertitudes.
Une reprise pan-européenne et la réussite d'une consolidation budgétaire progressive permettrait aux obligations liées à la dette souveraine de reprendre peu à peu de la valeur. En attendant, les manouvres vont continuer pour savoir qui va supporter les pertes, quand et comment.
Les citoyens grecs ?
Les contribuables allemands, français et hollandais ? Les détenteurs d'obligations ?
Les actionnaires des institutions financières ? Or le montant des pertes va dépendre de la réponse à cette question - c'est là un problème fondamental.
Le prix des actions des banques et du spread Euribor-OIS (un indicateur du stress financier) traduisent le manque de confiance dans la dette souveraine des pays en difficulté ; le rendement des obligations grecques sur 10 ans a récemment atteint 25%.
La crise touche aussi les pays non européens. Ainsi les préoccupations relatives à l'exposition des banques américaines et des fonds sur le marché monétaire aux difficultés des banques européennes affectent le marché financier américain.
On peut envisager trois solutions pour résoudre la crise bancaire, ce qui signifie parvenir à un ajustement budgétaire et résoudre simultanément la crise de la dette souveraine et celle de l'euro.



La première repose sur la durée et le profit ; elle peut réussir. Selon nos estimations, une réduction de 50% de la dette souveraine des pays périphériques (ce qui est raisonnable pour la Grèce, mais élevé pour les autres pays) entraînerait une perte d'environ 3000 milliards de dollars, ce qui dépasse largement les possibilités des banques européennes.
Mais dans le contexte actuel de taux d'intérêt faibles, les banques sont des entreprises profitables, car elles empruntent généralement à court terme et prêtent à plus long terme à un taux d'intérêt plus élevé. Jouer sur le temps pourrait leur permettre de se recapitaliser progressivement en réalisant des bénéfices ou en attirant des capitaux extérieurs.
Cette solution peut réussir dans le cadre d'une reprise forte et durable. C'est ce que la plupart des dirigeants européens espèrent, si elle est combinée avec le recours aux fonds publics pour résoudre la dette souveraine.
C'est la solution choisie par le gouvernement américain après le programme impopulaire de rachat des actifs toxiques (TARP) qui a servi à injecter des centaines de milliards de dollars de fonds publics dans le système bancaire (la plus grande partie a été remboursée). Mais quelques banques américaines dont la Bank of America et la Citi restent vulnérables, avec dans leur bilan un volume considérable d'actifs toxiques (liés essentiellement à des prêts hypothécaires à risque).
La deuxième solution est une résolution rapide.
Mais laisser les banques en situation douteuse se recapitaliser peu à peu et remettre à plus tard la réponse à apporter aux dettes à risque, par exemple avec des obligations Brady européennes, ne réussira pas si les pertes sont trop importantes ou si la reprise est trop fragile (la valeur des coupons des obligations Brady était très faible, ce qui a permis aux banques américaines et aux pays d'Amérique latine de se mettre d'accord sur une réduction partielle de la dette dans les années 1990).
Il faut une sortie de crise plus rapide pour éviter que les banques zombies n'infectent le système financier.
Entre 1989 et 1995 la compagnie américaine RTC (Resolution Trust Corporation) a fermé rapidement un millier de banques et caisses d'épargne insolvables, de manière à ce qu'elles ne fassent pas tache d'huile sur les institutions saines.
Rapporté à l'économie d'aujourd'hui, des actifs d'une valeur de 1250 milliards ont été liquidés, ce qui a permis de récupérer 80% de leur valeur.
Le système financier s'est rapidement redressé.
Cette solution nécessite des qualités de jugement pour faire le tri entre les institutions solvables et les autres.
Enfin il est possible de faire appel aux fonds publics.
Si une recapitalisation sous les auspices du marché est trop lente et s'il est impossible de fermer les institutions les plus exposées, l'alternative extrême qui reste consiste à injecter des capitaux publics directement dans les banques (plutôt que de manière indirecte en soutenant la valeur de la dette souveraine qu'elles détiennent).
Cette solution évite une panique bancaire, car avec davantage de capitaux, les banques sont plus solides.
Mais à quelle hauteur faut-il recourir aux capitaux publics et à quelles conditions ? Il serait préférable de faire appel aux capitaux privés, mais comme ils risquent d'être balayés ultérieurement par une intervention de l'Etat, les investisseurs seront peut-être méfiants.
Pendant ce temps les régulateurs accroissent les exigences en matière de ratio de fonds propres des banques.
Les Européens, qu'ils soient créanciers ou débiteurs, doivent prendre à bras le corps et résoudre simultanément les trois crises auxquelles ils sont confrontés (la crise bancaire, celles de l'euro et de la dette souveraine) et procéder aux réformes budgétaires nécessaires.
Croire que les banques qui ont réussi les très modestes tests de stress peuvent continuer à fonctionner longtemps sans  dommages collatéraux est illusoire et dangereux.
Le cheval de Troie de l’Europe
BERKELEY – L’Europe ne pourra faire autrement que de renflouer la Grèce. Il faudra accorder des fonds en urgence.
Il faudra y mettre des conditions. Le gouvernement grec fera les promesses d’usage.
Cela devrait permettre au gouvernement grec de servir sa dette.
Les marchés vont se calmer. Les conséquences à plus long terme ne seront pas rédhibitoires, mais il y aura des problèmes à venir.
Certains diront que l’erreur fatale fut d’avoir autorisé la Grèce à adopter l’euro en premier lieu.
Il était pourtant déjà évident que le pays n’était pas prêt.
Sa politique budgétaire était déjà incontrôlée lorsqu’elle a rejoint l’union monétaire en 2001 et ses syndicats faisaient déjà pression pour que les salaires grecs s’alignent sur ceux pratiqués en Europe, malgré une productivité à la traine.
Mais cette réponse est trop simpliste, dans la mesure où de tels signes de dysfonctionnement ne se limitent pas à la Grèce.
L’Espagne, avec un taux de chômage de 20% et des déficits budgétaires abyssaux, voit dans la Grèce une image de son propre avenir.
Et si ce n’est pas le cas, les marchés s’en chargent.
Le Portugal et l’Italie font un peu mieux.
Ces pays, tout comme la Grèce, doivent faire face à de fortes réductions de budget. Comme la Grèce, ils ne peuvent pas procéder à une dévaluation de leur monnaie pour encourager les exportations.
Comme la Grèce, ils doivent faire face à une profonde récession.
Comme la Grèce, ils seront tentés de faire appel à l’aide.
Tout cela pose une seule question : la véritable erreur n’était-elle pas d’avoir créé l’euro ? Dans la mesure où j’étais l’un des rares américains à encourager l’idée d’une monnaie européenne, vous seriez en droit de me demander : êtes-vous en train de reconsidérer votre position initiale ?
Ma réponse est non, le fait de créer l’euro n’a pas été une erreur, mais cela pourrait bien le devenir.
La crise grecque montre que l’Europe n’est qu’à mi-chemin sur la voie d’une union monétaire viable.
Si elle ne fait rien, la prochaine crise pourrait bien faire passer celle-ci comme une promenade au parc.
Si elle veut achever son union monétaire, l’Europe devra créer son propre mécanisme de financement d’urgence.
Aujourd’hui, les membres de l’Union ne peuvent apporter leur aide à la Grèce qu’en outrepassant la réglementation qui les empêche d’accorder un prêt excepté dans le cadre de désastres naturels ou dans des circonstances indépendantes du contrôle d’un pays.
Cela exacerbe l’incertitude.
Lorsque les dirigeants européens apportent leur aide, les opinions publiques et les marchés ont tendance à remettre en question leur honnêteté.
Si les problèmes résultent du Traité de Lisbonne, alors il faut le modifier.
De plus, l’aide ne devrait pas être uniquement accordée que sous certaines conditions, mais devrait s’accompagner d’un contrôle temporaire du budget national par un comité d’« experts » nommés par l’Union Européenne.
L’histoire nous montre que de simples promesses émises par les pays bénéficiaires ne suffisent pas.
Bien sur, les pays qui seront soumis à ce genre de mesures exprimeront leur indignation. Mais, personne ne les oblige à accepter cet argent.
Des considérations morales ? Voici votre solution.
Remarquez que ce serait un mécanisme disciplinaire bien plus efficace que le défunt Pacte de stabilité et de croissance.
On pourrait aussi se poser la question suivante : comment réagiraient les californiens si leur Etat remettait temporairement son budget entre les mains d’un expert nommé spécialement par l’administration du président Barack Obama ? En fait, cela ne les dérangerait pas tant que cela.
L’expert ne serait pas californien d’origine, mais américain.
L’opinion publique comprendrait qu’il agirait dans l’intérêt de l’Etat californien comme dans celui du pays.
Le fait que la Californie envoie des représentants à Washington, d’ou émaneraient les ordres de cet expert, les rassurerait.
Les Européens ne font pas ce genre de choses car ils s’envisagent d’abord et avant tout en tant que grecs et allemands.
Ils ne se mêlent pas des « prérogatives de souveraineté » des autres états membres.
L’Allemagne est particulièrement réticente compte tenu de son histoire pendant que la seconde guerre mondiale, surtout en Grèce.
Si l’Europe veut vraiment aboutir à son union monétaire, elle devra surmonter son passé.
Cette union implique non seulement des liens économiques plus solides, mais aussi des liens politiques plus étroits.
Ceux qui ont un mécanisme d’aide d’urgence solide devront réellement rendre des comptes.
Ils devront en répondre à un Parlement Européen fort.
L’électorat de la Chancelière allemande Angela Merkel déteste ce genre de sauvetage parce qu’ils savent bien qui s’en chargera.
Les Allemands s’opposent à tout ce qui s’apparente à une intégration politique européenne.
Mais l’Allemagne a sa part de responsabilité dans cette crise.
Elle a voulu une banque centrale incroyablement indépendante et n’étant pas dans l’obligation de rendre des comptes mais qui aujourd’hui a adopté une politique monétaire par trop excessive, contribuant ainsi à aggraver de façon critique la situation des PIIGS (Portugal, Irlande, Italie, Grèce et Espagne).
Les énormes excédents courants de l’Allemagne aggravent d’autant plus leur situation.
De plus, ses meures de relance budgétaire n’ont pas été suffisantes pour soutenir l’économie européenne.
L’Allemagne a bénéficié de manière conséquente de la création de l’euro.
Elle devrait rendre la pareille.
Elle devrait encourager la création d’une facilité de prêt d’urgence, ainsi que l’intégration politique pour la rendre possible.
Elle doit apporter plus de soutien budgétaire.
N’est-elle pas la mieux placée pour faire pression pour une Banque Centrale Européenne plus responsable ?
La crise grecque pourrait être le cheval de Troie qui conduira l’Europe vers une intégration politique plus aboutie.
On ne peut que l’espérer.
Le déficit de confiance de l’Europe
BERKELEY – Nombreux sont les débats qui traitent aujourd’hui des déficits de l’Europe et de la nécessité d’y remédier. Les critiques pointent du doigt les déficits budgétaires colossaux des États.
Sont cités les déficits externes chroniques des pays du sud de l’Europe. Mention est faite des déficits institutionnels de la zone euro – une monnaie unique et une banque centrale, mais rien sur les autres éléments d’une union monétaire au fonctionnement efficace. &nbsp;
Bien évidemment, dans tous ces domaines, les critiques sont fondées.
Pourtant, s’il est un déficit qui importe réellement, celui-ci est tout autre. Le déficit qui empêche l’Europe de tirer un trait sur la crise qui la frappe n’est autre qu’un déficit de confiance.
Il existe tout d’abord un manque de confiance entre les chefs d’État et l’opinion publique.
Nous l’avons clairement observé en la personne de l’ancien Premier ministre Silvio Berlusconi, qui a fort heureusement été expulsé hors de la scène politique. Mais même les dirigeants européens les plus intègres ont perdu la confiance de leur peuple, en affirmant telle chose un jour et son opposé le lendemain.
Fin février, par exemple, la chancelière allemande Angela Merkel a fait le spectacle, en affirmant avec insistance qu’aucun rempart financier plus solide n’était nécessaire pour préserver les pays de la zone euro du défaut chaotique de la Grèce.
Pas le moindre euro supplémentaire de la part du contribuable allemand, a-t-elle promis, ne sera sollicité à cet effet.
Pourtant, tout le monde savait qu’une fois que le Bundestag aurait voté le dernier plan de sauvetage de la Grèce, et une fois suffisamment de temps écoulé pour accepter la réalité avec élégance, Merkel renverserait la tendance et ferait finalement valoir la nécessité d’un plus grand rempart pour la zone euro.&nbsp;
En réalité, tout cela n’a rien délégant. Pour les politiciens, émettre une première affirmation à un moment où tout le monde sait qu’elle sera bientôt remplacée par son opposé a pour effet certain d’éroder la confiance accordée aux dirigeants européens.
Il existe ensuite un manque de confiance entre les États membres de l’Union européenne eux-mêmes.
La véritable raison pour laquelle les pays du nord de l’Europe sont réticents à sortir la «&nbsp;grosse artillerie&nbsp;» – à savoir davantage d’assistance financière en faveur de l’Europe du sud – est qu’ils n’ont pas confiance et qu’ils craignent que les bénéficiaires de cet argent n’en fassent pas bon usage. Ils redoutent par exemple que les acquisitions supplémentaires de titres par la Banque centrale européenne, destinée à abaisser les coûts d’emprunt de l’Espagne, aboutissent à un relâchement des efforts de réforme de la part du gouvernement espagnol.
Ainsi, l’Allemagne et ses alliés sont prêts à fournir juste assez d’assistance pour empêcher le navire de sombrer, mais pas suffisamment pour lui permettre de maintenir le cap.&nbsp;
En troisième lieu, il règne un manque de confiance entre les catégories sociales auxquelles il est demandé de faire des sacrifices.
Les chauffeurs de taxi italiens seraient disposés à accepter davantage de concurrence s’ils étaient sûrs que les propriétaires de pharmacies étaient prêts à en faire de même. En revanche, si l’apparition de nouveaux médaillons de taxi menace les revenus des chauffeurs, tandis que les pharmaciens parviennent à entraver les mesures pro-concurrence destinées à réduire les coûts de leurs services, les chauffeurs de taxi finiront par perdre de l’argent alors que les pharmaciens s’enrichiront, ce qui semble clairement injuste.
En d’autres termes, le manque de confiance sociétal bloque toute possibilité de réforme structurelle.
La version grecque de ce dilemme, dans lequel personne ne paye d’impôts dans la mesure où les autres n’en payent pas, est particulièrement saisissante.
Les études de sondages ont révélé que les sociétés présentaient des niveaux de confiance considérablement différents. Les économistes, pour leur part, ont démontré que ces différents comportements avaient une profonde origine historique.
C’est dans les régions d’Europe où les minorités étaient persécutées il y a de cela 500 ans que les conflits ethniques et religieux ont été plus les répandus ces derniers temps. Dans certaines parties des Balkans régies pendant bien longtemps par l’Empire ottoman, la confiance en l’État est bien moindre que dans les régions voisines qui s’avèrent avoir été gouvernées par les Hasbourg, plus efficaces.
Dans les zones où les habitants d’autrefois se livraient à l’agriculture plutôt qu’à l’élevage, étant ainsi contraints de coopérer plus largement, leurs descendants d’aujourd’hui sont susceptibles de former davantage de liens de confiance.
De toute évidence, les comportements se transmettent de génération en génération.
Ils sont ancrés dans les sociétés sous forme culturelle. Pour faire simple, l’histoire a une influence considérable sur la propension des individus à faire confiance.
Les historiens insistent depuis longtemps sur l’importance de ce «&nbsp;cheminement dépendant&nbsp;»&nbsp; – à savoir le fait que les événements du lointain passé continuent de façonner les développements du présent. Pourtant, ils soulignent également l’existence de fenêtres temporelles exceptionnelles, pendant lesquelles il est possible pour les sociétés de s’affranchir de ces cheminements déterminés.
Une crise, c’est à dire une remise en question de la viabilité des conventions établies, est l’exemple parfait d’une telle fenêtre.
La crise de l’euro offre ainsi à l’Europe une chance de rétablir la confiance.
Ses dirigeants nationaux doivent faire renaître la confiance de leurs électeurs en leur soumettant un discours franc.
Les États membres de l’UE doivent rebâtir une confiance mutuelle. Et les pays européens confrontés à la nécessité de concevoir des réformes drastiques doivent restaurer chez eux une confiance sociétale. &nbsp;
Si cette chance de rétablir la confiance est gaspillée, il sera difficile voire impossible pour l’Europe de remédier à ses déficits fiscaux, économiques et institutionnels.
w0Les deux avenirs possibles de l’Europe
L’Europe présente aujourd’hui une image contradictoire.
C’est une région en paix, démocratique et d’état de droit.
C’est aussi une région prospère : son économie est compétitive, sa monnaie forte, l’inflation faible et son niveau de vie est l’un des plus élevés au monde.
Les Européens bénéficient de systèmes de protection sociale efficaces, d’une éducation de qualité à moindre coût, de normes environnementales strictes et d’excellentes infrastructures.
L’Europe peut en outre se targuer d’une diversité culturelle et de paysages incomparables.
On croirait un rêve utopique.
Avec quelque 500 millions d’habitants et le plus vaste marché unique au monde, l’Europe, même si elle n’est pas perçue par le reste du monde comme une union, est aussi un géant économique.
Mais politiquement, c’est une naine – et dont l’importance va décroissant.
Notre époque est celle de grands États, et l’émergence progressive de la Chine et de l’Inde, avec les Etats-Unis et le Japon, rendront rapidement les principales puissances européennes insignifiantes.
Aujourd’hui déjà, les trois principaux États de l’Union européenne, s’ils parviennent tout juste à compenser la perte d’influence politique de l’Europe, ne sont en aucune mesure capables de s’opposer au rouleau compresseur des grandes puissances.
Sans une Union européenne forte, cette évolution ne fera que s’amplifier.
Le monde en dehors de l’Europe évolue rapidement et il n’attendra pas l’Europe, enlisée dans un pénible processus d’introspection.
Les alternatives sont claires : suivre le rythme ou être à la traîne.
Malgré leur obsession actuelle avec l’Irak, les Etats-Unis sont en train de définir une orientation stratégique pour le XXIe siècle qui s’articule autour d’un trio composé des Etats-Unis, de la Chine et de l’Inde.
Le rôle du Japon, comme allié de Washington, a force d’évidence.
La relation avec la Russie, située quelque part entre un partenariat et un regain de rivalité, n’est pas perçue comme posant un problème stratégique.
Et pour ce qui de la question stratégique, le reste du monde, Europe comprise, est quantité négligeable.
Le mot de la fin, pour les Etats-Unis, est que si l’Europe ne pose plus de problèmes, elle ne sera pas non plus capable ou désireuse dans un avenir prévisible de contribuer à résoudre les aléas mondiaux, en raison de son manque d’unité.
La participation de l’Europe aux efforts de l’OTAN pour stabiliser l’Afghanistan ne fait que souligner cette ambiguïté.
Si d’un côté, la contribution de l’Europe en Afghanistan est appréciée des Américains, de l’autre elle révèle la faiblesse des Européens et les capacités limitées de l’Alliance atlantique.
Même si l’élite politique américaine n’a pas encore décrété la mort de l’OTAN, les attentes concernant son aptitude à résoudre les crises ont rapidement été revues à la baisse.
Cette perception de l’Europe comme entité politique insignifiante est totalement partagée par Pékin, Moscou et New Delhi.
Nous sommes à un point tournant où une nouvelle génération de dirigeants prend les rênes du pouvoir dans les trois principaux États membres de l’UE.
Gerhard Schröder, Jacques Chirac et Tony Blair appartiennent au passé.
En Allemagne, le gouvernement d’Angela Merkel dirige le pays depuis un an et demi.
En France, Nicolas Sarkozy vient d’être élu à la présidence.
Et au Royaume-Uni, Gordon Brown doit sous peu occuper les fonctions de Premier ministre.
Dans quelques semaines à peine, ce trio devra prendre une décision vitale pour l’avenir de l’Union européenne.
Cette décision concerne le traité constitutionnel et ses chances de voir le jour.
Le nom que ce document fondateur portera un jour est une question secondaire. Ce qui est essentiel pour l’avenir de l’Europe est la résurrection des réformes constitutionnelles qui permettront de donner une assise solide à l’Europe.
La question qui se pose donc est de savoir si ces nouveaux dirigeants, dès le mois prochain, parviendront à mener à bien une nouvelle tentative d’adoption des réformes institutionnelles exigées par une Europe élargie.
La meilleure manière de procéder est de se concentrer sur l’essentiel.
La partie III de ce traité constitutionnel, actuellement dans l’impasse, est essentiellement composée des traités existants de l’UE et peut être dissociée du reste du document, parce que ces traités resteront en vigueur, qu’ils figurent dans le document final ou non.
L’examen de la partie II du traité constitutionnel, la Charte des droits fondamentaux, peut être remis à une date ultérieure.
Nul doute pourtant que cela n’ira pas sans dommage, étant donné que la croissance des bureaucraties de l’UE entraîne un déficit démocratique qui s’approfondira sûrement sans droits fondamentaux clairement définis.
Si l’adoption de la partie II est reportée, la Cour de justice européenne devra dans l’intervalle définir ces droits fondamentaux, une solution bancale, mais meilleure que rien.
La partie I du traité est par contre incontournable, car elle définit les procédures décisionnelles, dont le vote à la majorité qualifiée, dit de « double majorité », équilibrant les rôles des États et de la population de l’UE.
Rouvrir cet aspect du débat, et donc rendre possible une édulcoration de son contenu, serait un échec historique et un sérieux revers pour l’avenir de l’Europe.
Si c’est le prix à payer pour faire avancer le projet de traité, mieux vaut ne rien faire et attendre un moment plus propice.
Les enjeux sont donc considérables dans les semaines qui viennent.
Si l’esprit et la lettre du traité constitutionnel sont préservés, l’Europe deviendra avec le temps un acteur important sur la scène mondiale.
Ce n’est qu’à cette condition que l’OTAN aussi aura un avenir.
Ce processus prendra du temps et il y aura certainement d’autres difficultés.
Mais la direction prise sera la bonne et il y aura toutes les raisons d’être optimistes.
Si au contraire, cette tentative-ci avorte également, ou débouche sur un compromis paresseux et inutile, le déclin de l’Europe se poursuivra inexorablement et les relations transatlantiques deviendront de plus en plus tendues.
Il revient à présent à Merkel, Sarkozy et Brown de prouver – malgré leurs divergences possibles – qu’ils comprennent les défis que pose la mondialisation à l’Europe : les États membres de l’Union européenne ne pourront défendre leurs intérêts dans le monde du XXIe siècle que si l’Union elle-même est forte.
L’Ukraine : pilier de l’Europe
BERLIN – La révolution, paraît-il, dévore presque toujours ses enfants.
Cette citation est bien évidement valable pour les « révolutions de couleur » – de Géorgie tout d’abord et d’Ukraine aujourd’hui – où le président sortant Viktor Iouchtchenko, héros de la « révolution orange » en 2004, a été éliminé au premier tour des élections présidentielles il y a peu, avec moins de 6 % des voix.
A ce stade, le printemps de liberté qui régnait sur l’Ukraine s’était déjà détérioré, son épanouissement atteignant le point mort, pour cause d’incompétence et de corruption mêlées, signes d’un fort désir de changement.
Quel que soit le candidat élu au prochain scrutin – le Premier ministre actuel Ioulia Timochenko ou Viktor Ianoukovitch – la révolution orange ne sera plus.
Il convient donc de se pencher sur l’espérance mirifique qui régnait nuit et jour Place de l'Indépendance dans le centre de Kiev il y a quelques années et sur l’espoir lié à la victoire électorale de Iouchtchenko.
C’était la victoire de la démocratie et de l’indépendance sur la fraude électorale et le pouvoir nu.
Or, les événements de l’hiver 2004/2005 n’avaient pas seulement à voir avec le droit démocratique du peuple ukrainien à l’autodétermination et à l’indépendance nationale. Ils étaient aussi, et surtout, liés au futur ordre européen tel qu’il émergea à la fin de la Guerre Froide.
A l’époque, l’Europe comprit aussitôt l’ampleur du défi et réagit avec efficacité.
Il fallait renouveler ces élections pour gagner cette démocratie.
Mais en fin de compte, tout cela était-il inutile ? Pas du tout !
En dépit des graves troubles économiques et sociaux qui accablent l’Ukraine, il ne faut pas oublier que le sort des « démocraties orientées » sur le moule russe lui a été épargné jusqu’à aujourd’hui.
En Ukraine, les médias indépendants et la liberté d'expression ne sont pas limités et depuis 2004 les élections ont été jugées libres et équitables, à la fois par des experts internationaux et les partis eux-mêmes.
Or, ces éléments ne peuvent pas encore être considérés comme acquis en Europe orientale.
En outre, l’indépendance de l’Ukraine ne dépend pas du résultat de ces présidentielles et n’est plus une source d’inquiétude comme elle l’était en 2004/2005 – ce qui représente aussi un pas en avant non négligeable.
Pourtant, frustrée par son esprit de corruption et son immobilisme, l’Europe s’est détournée de l’Ukraine. Et cette position pourrait bien être une erreur stratégique de taille.
L’Ukraine est l’une des pierres angulaires sur lesquelles l’ordre européen repose depuis la Guerre Froide. C’est en Ukraine que l’Europe et la Russie se rencontrent.
Ainsi donc, le sort de ce pays n'est pas seulement un facteur déterminant de la sécurité en Europe. Il tient aussi le rôle principal dans les futures relations entre l’Europe et la Russie.
Avec une Ukraine indépendante et démocratique, les relations russo-européennes prendront une toute autre tournure, bien plus positive que si le rôle de l’Ukraine devait venir à changer radicalement et l’histoire à s’inverser.
L’avenir de ce grand pays étant d’une importance capitale pour l’Europe, il est donc dans le propre intérêt de l'Union de ne pas afficher ses émotions et sa frustration.
Il lui faut au contraire faire l’inverse : investir sans compter dans l’économie et miser sur la politique pour coopérer de manière plus étroite.
Patience et persévérance sont les deux qualités requises pour traiter avec l'Ukraine, bien trop d’éléments étant en jeu pour se permettre d’emprunter une autre voie.
Par conséquent, lorsque l’Union européenne envisage une « nouvelle politique orientale », elle doit avant tout se concentrer sur l'Ukraine.
Les membres de l’UE, notamment ceux d’Europe orientale, ne doivent pas se désintéresser de l’avenir de l’Ukraine, sinon l'ensemble de l’Union finira aussi par s’en désintéresser.
C’est là que l’Allemagne et la Pologne entrent en jeu. Ces deux pays comptent parmi les six plus grands de l’UE et savent bien combien l’Ukraine est d’une importance stratégique capitale pour l’Europe.
En revanche – autre leçon apprise en 2004 – les intérêts de la France, du Royaume-Uni, de l’Italie et de l’Espagne n’abondent pas dans le même sens.
Si, et seulement si, l’Allemagne et la Pologne, associées aux Etats membres plus petits d’Europe orientale, unissent leurs forces pour défendre une politique « orientale » et de bon voisinage envers l'Ukraine, alors la politique de l’ensemble de l’UE sera dotée de la persévérance et des compétences nécessaires.
Ainsi, la poursuite de ses propres intérêts en Europe orientale par l’Europe dépendra de la coordination entre les gouvernements de Berlin et de Varsovie, puis entre ces gouvernements et l’UE à Bruxelles et les autres Etats membres.
L’Allemagne et la Pologne devraient aussi s’assurer, ensemble, que les intérêts de l’Europe pour une Ukraine indépendante et démocratique ne heurtent personne — non seulement à Kiev, mais aussi à Moscou.
Le nouveau ministre des Affaires étrangères allemand a parlé de faire renaître le vieux « triangle de Weimar » comprenant la France, l’Allemagne et la Pologne.
Cette renaissance n'aura pas lieu, surtout du fait du manque d’intérêt français.
Une coopération pour l’Ukraine pourrait néanmoins finir par déboucher sur la création d’un triangle Russie-Pologne-Allemagne bien plus significatif – qui pourrait d’ailleurs redonner de l’impulsion à la politique orientale de l’Europe.
La croissance inégale, un défi pour l’Europe
Il y a un an, le défi majeur pour la zone euro était sa croissance économique anémiée.
Mais 2006 a été une bonne année, le dynamisme surprenant des exportations ayant stimulé une augmentation inattendue de la demande intérieure.
L’Allemagne, première puissance économique de la zone euro, a connu un revirement de situation particulièrement frappant, avec une augmentation du PIB annuel de 2,7 % en 2006, soit le taux le plus élevé depuis 2000.
Cette reprise en Allemagne a fait augmenter globalement la croissance en Europe, mais elle a aussi déséquilibré les résultats au sein de la zone euro : l’Allemagne connaît une croissance plus rapide que les autres grandes économies, la France et l’Italie.
L’Allemagne a accompli cet exploit grâce à une réorganisation radicale de son secteur privé, une « révolution silencieuse » opérée entre 2001 et 2005.
Tandis que les observateurs et les commentateurs constataient la lenteur de la croissance économique globale, en coulisses d’importants changements avaient lieu dans l’indifférence quasi-générale.
Sans tambour ni trompette, les travailleurs allemands ont accepté de travailler plus sans augmentation de salaire.
Cela a permis à l’Allemagne d’améliorer sa compétitivité sur les marchés internationaux par rapport aux autres économies importantes de la zone euro, qui n’ont connu aucune révolution – silencieuse ou autre – dans ce domaine.
Il a fallu un peu de temps pour que les résultats deviennent apparents.
Mais en 2006, les exportations et le PIB ont augmenté plus rapidement en Allemagne qu’en France et en Italie.
Avant l’euro, le décalage entre l’Allemagne et ses grands voisins en matière de réformes n’aurait pas posé de problème.
Les monnaies des autres pays se seraient dépréciées par rapport au mark, et il y aurait peut-être eu une baisse des taux d’intérêt.
Mais dans le contexte actuel ce n’est plus possible.
La supériorité économique allemande a fait monter les enchères. L’euro et les taux d’intérêts européens ont atteint des niveaux qui lui conviennent, mais qui mettent en difficulté les retardataires de la zone euro.
Le niveau de l’euro adapté pour les Allemands est trop élevé pour les Français et les Italiens.
A l’inverse, les taux d’intérêt souhaitables pour les Français et les Italiens son trop bas pour les Allemands.
Du fait de l’union monétaire avec une Allemagne de plus en plus compétitive, les pays lents à se réformer, comme la France, l’Italie et le Portugal, se voient dans l’obligation de faire un choix difficile : accélérer leur processus de réforme ou être condamnés à une stagnation perpétuelle.
Or, même avec la volonté politique nécessaire, la relance des réformes est un processus lent et difficile.
Malgré sa motivation, il a fallu à l’Allemagne quatre à cinq années pour y arriver.
Pourtant, la perspective d’une stagnation permanente pour des pays comme la France, l’Italie ou le Portugal est inacceptable.
C’est un prix trop élevé à payer pour l’adoption de l’euro.
Naturellement, les politiciens n’aiment pas devoir choisir entre l’inacceptable (une stagnation permanente), l’impensable (quitter la zone euro) et la difficulté (réformer).
C’est pourquoi ils se réfugient dans un monde imaginaire.
En France par exemple, tous les candidats à la présidence de la République entendent rester dans l’union monétaire mais affaiblir l’indépendance de la Banque centrale européenne et sa mission de maintien de la stabilité des prix, en augmentant la concertation entre les gouvernements et la BCE et en manipulant l’euro à leur avantage.
C’est se bercer de chimères.
Une modification importante de l’union monétaire doit être approuvée par tous les membres, et n’aura donc pas lieu.
Quant au président de la BCE Jean-Claude Trichet, il ne sera pas intimidé par les pressions de la France en faveur d’une politique monétaire plus modérée.
Trichet est un homme fort qui a déjà su tenir tête aux dirigeants français.
Ils n’ont pas réussi à le faire céder lorsqu’il a défendu avec succès l’indépendance de la Banque de France, dont il était gouverneur ; ce n’est pas aujourd’hui qu’ils y parviendront.
Lors de la réunion de janvier du Conseil des gouverneurs de la BCE, par exemple, Trichet a pratiquement annoncé à l’avance une hausse des taux d’intérêt européens en mars, juste avant les élections présidentielles prévues en France en avril.
Il a bien fait comprendre qu’il ferait son devoir sans tenir compte des pressions politiques.
La mission de Trichet est définie par le Traité de Maastricht, qui fait clairement de la promotion de la stabilité des prix l’objectif principal de la Banque centrale européenne.
C’est ce que certains en France, et pas seulement à gauche, entendent changer.
L’une des propositions qui circulent voudrait que le Parlement européen fixe les objectifs de la BCE, puisqu’il est démocratiquement élu, comme si le traité de Maastricht n’était pas lui aussi le fruit d’un processus démocratique.
Cette tentative arrogante pour détourner la BCE et la mettre au service du Parlement européen aurait pour conséquence une baisse durable des taux d’intérêt et une dépréciation de l’euro.
Certes, la France échapperait aux réformes, mais au détriment de l’Allemagne, en proie à des pressions inflationnistes.
Cette proposition montre bien que le décalage sur le plan des réformes, et la croissance inégale qui en résulte, peuvent fragiliser l’Europe en montant les partenaires les uns contre les autres.
Dans l’intérêt de la cohésion européenne et de leur propre situation économique, la France et l’Italie doivent se réformer plus vite que l’Allemagne, au lieu d’attendre que l’Allemagne ralentisse.
Il vaut mieux opter pour la difficuté que pour l’inacceptable ou l’impensable.
Et pourtant, il ne semble pas du tout évident que les pays concernés soient à la hauteur de ce défi.
L’Europe en panne de modèle
PARIS – En Europe occidentale – la vieille Europe comme l'avait qualifiée l’ancien Secrétaire américain à la défense Donald Rumsfeld – la majeure partie des gouvernements se trouvent en difficulté.
La nouvelle coalition en Grande Bretagne pourrait bien  – pour l’instant – être l’exception.
Les cotes de popularité des dirigeants des principaux pays membres de l’Union Européenne – Nicolas Sarkozy, Silvio Berlusconi, Angela Merkel et José Luís Rodriguez Zapatero – plafonnent aux alentours de 25%.
Qu’ils soient conservateur comme Sarkozy, démocrate chrétienne comme Merkel, populiste de droite comme Berlusconi, ou socialiste comme Zapatero, l’appartenance politique semble ne faire aucune différence. 
Que s’est-il passé ? La crise économique semble être l’explication la plus évidente, mais un peu trop.
Ces responsables politiques réagirent avec une apparente vigueur il y a deux ans lorsque l’effondrement de la bulle immobilière américaine avait atteint les côtes européennes : leur popularité en fut relancée pour un temps.
Paradoxalement, les premiers stades de cette crise financière semblèrent favoriser les conservateurs et les libéraux, apparemment mieux placés que les socialistes pour sauver l’économie.
La situation est aujourd’hui bien différente. Le socialisme de nouveau a le vent en poupe un peu partout en Europe, du moins dans les sondages.
Et la force électorale que représente le populisme de droite en France, en Belgique et aux Pays Bas ne peut plus être ignorée.
La stagnation économique paraît interminable, les emplois se font rares, partout l’avenir est morose.
La crise grecque a jeté un froid sur l’ensemble de la zone euro.
La monnaie unique n’inspire plus confiance.
Certains suggèrent discrètement un retour à la monnaie nationale d’origine – ce qui ne ferait qu’aggraver une situation déjà désastreuse dans la mesure où la dette des pays de l’UE est exprimée en euros.
Se retirer de la zone euro ne ferait qu’alourdir leur endettement.
Ce qui assombrit encore ce paysage économique est l’étonnante incapacité des dirigeants européens à expliquer à leurs concitoyens ce qui nous est arrivé et ce qui se passe.
Là, sans doute, réside la raison principale de leur chute dans les sondages : les dirigeants européens semblent n’aller nulle part parce qu’ils manquent de vision ou ne nous en font pas part.
Considérons l’euro : aucun chef d’état ni de gouvernement n’a jusqu’à présent osé une défense vigoureuse de la zone euro pour parer au malaise grandissant autour de la monnaie unique.
Ou les dépenses publiques : tous les dirigeants européens entendent les réduire.
Mais ces mêmes dirigeants, y compris la soi-disant sévère Angela Merkel, affirmaient, il y a moins de deux ans, que les dépenses publiques offriraient une sortie de crise "Keynésienne".
Pourquoi un tel revirement ? On découvre - ce qui était prévisible - que les relances de 2008-2009, destinées à sortir de la crise, ont produit plus de dettes que d’emplois.
Mais les hommes politiques, détestant avouer leurs erreurs passées, semblent soudain mal placés pour justifier la nouvelle logique de contraction des dépenses.
Ces dirigeants européens empirent leur situation lorsqu’ils font mal resortir le lien entre des « réformes » isolées – disons, une baisse du déficit public  – et une vision à long terme et cohérente de l’économie.
Un bon exemple est l’effort de Nicolas Sarkozy pour allonger l’âge de la retraite de 60 à 62 ans.
Les syndicats s’insurgent, ce qui après tout est leur rôle.
Mais la population dans son ensemble comprend mal le lien entre l’allongement de la durée du travail et la crise.
La vérité que la plupart des hommes politiques (sauf le gouvernement britannique de David Cameron, pour l’instant) peinent à admettre est que le bourbier dans lequel se trouve l’Europe occidentale est distinct du déclin global créé par les Etats-Unis : la vieille Europe est entrée dans une sévère crise de l’état providence que la crise mondiale n'a pas créée mais révélée.
Les retraites généreuses, les indemnités de chômage, la couverture santé et toutes sortes de programmes sociaux qui font de l’Europe occidentale un endroit agréable à vivre furent instaurés en un temps où l’économie et la population européenne connaissaient une croissance rapide.
Mais, après une génération d’inertie économique et démographique, l’état providence ne peut plus être financé que par des dettes supplémentaires.
Les marchés financiers, secoués par la crise mondiale, ne soutiendront plus cette situation à la Potemkine dans laquelle les aides sociales sont devenues une façade qui ne tient que grâce aux déficits.
En de telles circonstances, la gouvernance politique requiert des accents churchilliens.
Il reste à expliquer pourquoi l’euro demeure la meilleure protection contre l’inflation (qui est la plus dangereuse des maladies sociales) ; expliquer pourquoi le plan de relance du gouvernement n’a jamais véritablement généré une croissance soutenue ; expliquer pourquoi un nouvel équilibre doit être établi entre protection sociale et dynamisme économique, fondé sur moins de dette publique et plus d’investissement privé.
Un tel discours, articulé de façon claire, est susceptible d’être compris et accepté par beaucoup, si ce n’est par tous.
Il donnerait une cohérence à l'action politique et les ennemis de ce nouvel équilibre – principalement les marxistes et les populistes – devront s’y mesurer en révélant leur propre projet.
Une telle vision, proclamée, rendrait-elle les dirigeants européens plus populaires ?  Peut-être, ou pas, mais ils gagneraient en légitimité, y compris aux yeux de leurs adversaires.
Le leadership européen : aucun dessein
LONDRES – Le choix de Herman van Rompuy comme président du Conseil des ministres de l’Union européenne et de Lady Catherine Ashton à la tête des affaires étrangères montre bien à quel point les états membres commandent l'Union européenne.
Ils dirigent ses institutions dans leur propre intérêt.
L’UE n’est pas un super-état qui s’avance courageusement vers une nouvelle ère.
Le président français Nicolas Sarkozy n’aura pas besoin de rivaliser avec les tout-puissants de Bruxelles pour rester sous le feu des projecteurs.
Plus obligée de prouver son esprit démocratique d’après-guerre en embrassant la cause européenne à tout bout de champ, l’Allemagne ne sera pas appelée à rompre son introversion croissante.
Que l’Angleterre se rassure quant à son rôle sur la scène internationale, elle restera le serviteur ambitieux de la Maison Blanche.
Au mieux, la nomination des deux nouveaux leaders discrets résultera en une meilleure gestion plus cohérente des affaires de l’UE.
Van Rompuy bénéficiera de plus de marge de manœuvre que celle offerte par la présidence nationale de six mois.
Quand à Lady Ashton, elle pourra combiner la politique et les ressources dans le cadre des affaires étrangères européennes.
Quoi qu’en dise le Traité de Lisbonne, il n’est pas encore clair si Ashton aura le contrôle complet du budget externe de l'UE ou s’occupera du nouveau service diplomatique.
Sa position est délicate et Ashton peut s’attendre à être souvent bousculée par le président de la commission européenne José Manuel Barroso, le grand gagnant de la conception de ces nouveaux postes.
Or, les ministres des affaires étrangères deviendront de plus en plus soucieux s’ils pensent que la commission s'arroge leur domaine.
Le passé nous montre qu’il existe cinq règles à suivre pour que la présence européenne dans le monde soit plus efficace lorsque les affaires étrangères et la sécurité sont à l’ordre du jour.
Tout d’abord, nous devrions oser croire que ce que convient le mieux à l’Europe est aussi dans l'intérêt de notre relation avec notre allié le plus proche les Etats-Unis.
Nous devrions par exemple empêcher la militarisation du nucléaire en Iran, car c’est dans notre intérêt en tant qu’Européens et non car nous sommes des alliés des Etats-Unis.
Ensuite, notre discours sur notre partenariat avec les Etats-Unis pour la paix devrait rester réaliste.
Certes, nous avons plus tendance à nous aligner sur Vénus que Mars à l’heure actuelle, ce pour quoi le reste du monde devrait nous remercier chaleureusement.
Mais nous exagérons toujours un peu.
Ce n’est pas que l’Europe ne dépense pas assez en puissance coercitive, mais que la somme – 200 milliards d’euros environ – est mal dépensée.
L’UE a besoin de s’entendre sur un système de défense commun pour acquérir des hélicoptères, des avions cargo, un équipement de communication sur le terrain et des drones de surveillance adaptés à des opérations du xxie siècle.
Pour des raisons historiques, morales et de sécurité, l'Europe devrait faire de l’Afrique l’une des ses premières responsabilités.
Nous devrions déployer assistance, diplomatie et de quoi assurer la paix pour encourager le développement durable, une bonne gouvernance et la collaboration régionale sur tout le continent.
Troisièmement, si la politique intérieure de l'Europe est sérieuse, il est plus facile d’établir une politique étrangère solide.
Le meilleur exemple à ce propos est le cas de la politique énergétique et de la Russie, qui souhaite étendre sa sphère d'influence au-delà de ses frontières.
Le plus gros échec dans l’établissement d’une politique étrangère européenne est sûrement l’état de nos négociations avec la Russie.
Pour y parvenir, l’Europe doit définir une politique énergétique unique.
Lady Ashton devra être ferme dans ses relations avec la Russie et les états membres qui soumettent l’Europe aux intérêts commerciaux de leurs sociétés énergétiques nationales.
Quatrièmement, plus elle est proche de chez elle, plus la politique étrangère européenne est efficace.
Nous agissons mieux – mais aussi au plus mal – dans notre propre environnement.
Le plus grand succès de la politique étrangère de l’UE est son élargissement.
Il a permis de promouvoir et d'assurer un changement de régime sans recourir aux armes, stabilisant ainsi le continent européen.
Mais le travail n’est pas terminé.
La perspective de l’adhésion à l’UE est au cœur de la politique de l’UE dans les Balkans occidentaux, où nous commençons à nous montrer (en Bosnie-Herzégovine par exemple) de plus en plus réticent – ce qui est dangereux – envers l'application d’une conditionnalité stricte.
Nous nous engageons à reconnaître la “vocation européenne” de l’Ukraine, mais pas son adhésion.
Trouvez l’erreur&nbsp;!
Il y a plus de 40 ans, nous avons entrepris de négocier l’adhésion de la Turquie lorsque ce pays serait complètement démocratique, disposerait d’une économie ouverte et respecterait les droits de l’humain et l’état de droit.
Refuser l’adhésion de la Turquie reviendrait alors à nous proscrire de tout scénario sérieux sur la scène internationale.
Nous refuserions un pays qui est une puissance régionale de taille, un membre de l’OTAN important et un carrefour d’activités crucial.
Nous serions accusés de briser nos chances, plutôt que de les construire, d’établir un lien avec le monde islamique.
Malheureusement, le poète et écrivain van Rompuy s’est prononcé contre l’adhésion de la Turquie en des termes bien plus crus que ce que l'on attendrait d'un discret rédacteur de haiku.
Ma dernière directive en la matière est que l’Europe n’est pas et ne deviendra pas une super puissance ni un super-état.
Au contraire des Etats-Unis, notre importance n’est pas capitale partout.
Nous n’avons pas besoin d’avoir une politique sur tous les sujets à tous les endroits de la planète.
Mais lorsqu'un problème se fait sentir avec beaucoup d'acuité, dans une région proche de chez nous, nous devrions avoir une politique qui ne consiste pas seulement à consentir à la décision des Etats-Unis. Ceci vaut notamment pour le Proche-Orient.
L’accalmie actuelle «&nbsp;ni guerre-ni paix&nbsp;» dans cette région n'est pas tenable. Et la solution d’un état unique n'est pas plus possible ni souhaitable.
Alors comment faire pour faire avancer les choses dans une région où les Etats-Unis ont un rôle actif sans être respectés, mais où l’Europe n’est ni l’un ni l’autre&nbsp;? Nous pourrions tout du moins établir notre propre politique, à commencer par nous efforcer de mettre fin à la fragmentation de la Palestine et à la dispersion de son peuple entre la Cisjordanie, Gaza et Jérusalem est.
Est-ce important si l’Europe et les Etats-Unis&nbsp;ne sont pas tout à fait sur la même longueur d’onde ? Très franchement non.
Il y a quinze jours, lorsqu’Obama devait choisir entre le sommet de l'ASEAN et les festivités pour le vingtième anniversaire de la chute du mur de Berlin, il a décidé de se rendre en Asie.
L’Europe réussira-t-elle à lui faire changer d’avis la prochaine fois qu’un tel choix se présente&nbsp;? Dans l’état actuel des choses, nous risquons de rendre l’Europe inapte à la politique pour en faire une union douanière florissante avec une politique étrangère à la suisse et un groupe de leaders désordonné dénué de dessein.
Comment les Américains voient l\u0027Europe
Les Européens sont prompts à critiquer l'Amérique, mais l'on pourrait aussi se demander comment les Américains voient l'Europe.
Ils considèrent avant tout que l'Europe est le continent de la stagnation économique délibérément choisie.
Ils ont raison, car en 2003, la croissance des pays de l'UE était proche de zéro.
La rigidité du droit du travail freine l'initiative dans plusieurs pays de l'UE, en particulier en Allemagne et en France.
La racoleuse " Déclaration de Lisbonne " qui proclamait il y a quelques années que l'Europe allait devenir la région du monde la plus compétitive en 2010 est risible aux yeux des Américains dont les gains de productivité crèvent régulièrement le plafond.
L'Amérique estime que l'Europe est trop repliée sur elle-même, à un point parfois dangereux.
Pire encore, les Américains informés constatent qu'un antisémitisme rampant s'installe en Europe et que les partis xénophobes s'enracinent un peu partout dans le paysage politique ; même la paisible Scandinavie est touchée.
Vis à vis de l'immigration, les Américains voient une Europe absolument incapable de mettre sur pied une politique qui favorise le dynamisme et la diversité plutôt que d'attiser les antagonismes et gonfler les dépenses publiques.
C'est d'autant plus étrange pour les Américains, qu'ils savent combien l'Europe, avec sa faible natalité, a besoin de nouveaux immigrants.
L'attitude de l'Europe vis à vis des Etats voyous et du terrorisme international renforce cette impression de narcissisme teinté d'autosatisfaction.
Les Américains peuvent avoir des divergences sur la politique à l'égard de l'Irak, mais ils savent que leur pays doit assumer son rôle de Grande puissance à l'égard de la situation entre le Pakistan et l'Inde, en Corée du Nord, au Proche Orient, à Taiwan et ailleurs.
C'est la jungle disent les Américains ; tous les problèmes et les conflits ne peuvent être résolus par des négociations courtoises mais sans fin qui ont la faveur des Européens.
L'Allemagne et la France étaient opposées à l'usage de la force contre Saddam Hussein, mais n'avaient rien à proposer pour se débarrasser du boucher de Bagdad.
Lors du récent forum de Davos, le sénateur Joe Biden, membre du parti démocrate et critique virulent du président Bush demandait : " Quelle était la réponse européenne au problème posé par Sadddam Hussein ? " .
Et d'expliquer : " J'ai posé la question aux dirigeants français et allemands sans jamais obtenir de réponse satisfaisante. "
" Nous ne sommes même pas prêts à faire face à un conflit sur notre propre continent " se désolait le président polonais Aleksander Kwasniewski.
C'est l'Amérique que les musulmans de Bosnie remercient pour les avoir protégés du massacre, pas l'UE.
L'Europe consacre moitié moins d'argent à la défense que l'Amérique, avec pour conséquence une puissance militaire dix fois moindre, soulignait Pat Cox, le président du Parlement européen.
Aux yeux des Américains, le recul de l'Europe dans le domaine scientifique aggrave sa faiblesse militaire.
Deux tiers des Prix Nobel de ces 25 dernières années sont Américains et une bonne partie du tiers restant a travaillé ou travaille dans une université américaine.
D'après le magazine Time, 400.000 chercheurs européens sont aujourd'hui aux USA.
L'insuffisance de financement, une bureaucratie si compliquée que même l'achat d'un ordinateur d'occasion pose problème, une hiérarchie qui étouffe la curiosité et la créativité, tels sont les obstacles rencontrés par les scientifiques européens et qui incitent à la " fuite des cerveaux " vers l'Amérique.
On peut aussi ajouter l'économie à la liste. Si 60% des nouveaux médicaments sont développés aux USA (contre 40% seulement il y a dix ans), c'est en partie à cause du contrôle des prix et d'autres dispositifs typiquement européens tout aussi maladroits.
Cette stérilité et cette inertie rendent l'Europe de moins en moins attractive pour les Américains.
Aussi, se tournent-ils dans d'autres directions, la Chine avec ses 1,3 milliards d'habitants et son taux de croissance de 8 à 10% bon an mal an et l'Inde avec 1,1 milliards d'habitants et un taux de croissance de 6%.
L'Inde compte parmi les meilleurs ingénieurs, les meilleurs techniciens dans les nouvelles technologies et les meilleurs médecins.
C'est là que se trouve la classe moyenne la plus nombreuse au monde.
Avec la nouvelle législation sur les brevets, l'Inde va devenir aussi attractive pour l'industrie pharmaceutique qu'elle l'est pour l'informatique. Les essais cliniques des nouveaux médicaments pourront s'y faire à un coût quatre fois inférieur à ce qu'il est en Europe ou aux USA.
Alors que la population des USA tend à croître grâce à sa natalité et à l'apport d'un large flot d'immigrants, l'Europe vieillit ; elle ne représente guère plus de 4% de la population mondiale, et cette proportion va diminuant.
Le changement démographique en cours aux USA se traduit sur leur évolution.
Avec une immigration qui est maintenant originaire essentiellement d'Amérique latine et d'Asie, l'héritage européen se fait moins sentir.
De même, la politique intérieure des USA est orientée surtout vers le sud et l'ouest du pays, des régions qui sont tournées respectivement vers l'Amérique latine et vers l'Asie et non vers l'Europe.
Et avec la chute de l'empire soviétique, l'Amérique s'intéresse moins à la sécurité de l'Europe.
Le point de vue américain sur l'Europe est-il injuste ?
C'est possible, mais pas plus que la description de l'Amérique par les médias européens.
Mais si les Américains sont critiques à l'égard de l'Europe, ils savent aussi être autocritiques, bien plus que les Européens.
Ainsi que l'écrivait un rédacteur en chef européen à propos de la fuite des cerveaux vers les USA, " Il est affligeant de constater que les Européens croient encore que leur société est la quintessence de la civilisation, tandis que les USA seraient sur la voie de la décadence.
Et si c'était le contraire ?" .
Les Européens devraient envisager cette hypothèse, ne serait-ce que l'espace d'un instant, avant d'en revenir à leur aversion à l'encontre de tout ce qui est américain.
Une Europe sans la Turquie
AMSTERDAM – La plupart des citoyens européens (plus de 60% en France et en Allemagne, par exemple) s’opposent à l’intégration de la Turquie à l’Union Européenne.
Il y a plusieurs raisons à cela – certaines valables, certaines fondées sur des préjugés : la Turquie est trop grande ; les travailleurs migrants turcs pourraient envahir les autres membres ; la Turquie a un palmarès plutôt fragile en matière de droits de l’homme ; la Turquie oppresse les Kurdes ; la Turquie n’a pas résolu ses problèmes avec la Grèce et Chypre.
Mais la principale raison est surtout que la Turquie, pays à majorité musulmane, gouverné par un parti musulman, est considérée comme trop étranger.
Ainsi que l’avait exprimé l’ancien président français Valéry Giscard d’Estaing, l’un des auteurs de la Constitution, « la Turquie n’est pas un pays européen. »
Une idée difficile à accepter pour les membres de l’élite laïque occidentalisée turque qui ont des années durant, si non plus, tenté de convaincre de leur sincérité européenne.
Comme me l’a récemment exprimé un Turc très cultivé travaillant pour une organisation internationale : « Nous jouons au football avec eux, nous chantons avec eux à la télévision, nous faisons affaire avec eux, avons amélioré nos droits humains et démocratisé notre action politique.
Nous faisons tout ce qu’ils nous demandent de faire, et ils ne veulent toujours pas de nous. »
Tout à fait, rétorqua une autre Turque qui se trouvait à portée de voix dans un anglais parfait et qui a passé beaucoup de temps à Londres, a travaillé pour des ONG ouvrant en faveur des droits de l’homme, et fut emprisonnée dans les années 80 pour son opposition au régime militaire : « Je hais l’Europe, je ne suis pas Européenne, et puis qui a besoin de l’Europe, au juste ? »
Bonne question.
Alors que la zone euro est tiraillée par la crise grecque, l’économie turque est en pleine expansion. « L’Europe » a bien évidemment été pendant de longues années symbole non seulement de richesses mais aussi de politiques libérales, de sociétés ouvertes et de droits humains.
Et les efforts de la société turque pour s’aligner sur les standards européens, même si imparfaits et incomplets, lui ont été largement profitables.
Mais de plus en plus d’Européens sont déçus par cette Union.
Loin d’être un modèle de démocratie, l’UE est assimilée à un mandarinat arrogant et dépassé, qui établit des règles avec un mépris paternaliste et autoritaire pour les citoyens ordinaires.
Et certains de ses nouveaux membres – la Roumanie, la Bulgarie et la Hongrie, par exemple – ne sont pas exactement ce que l’on pourrait appeler des parangons de démocraties libérales ouvertes.
Donc, si les Européens ne croient même pas en leur propre union, comment les Turcs pourraient-ils désirer y adhérer ? En fait, la femme qui a prétendu ne pas aimer l’Europe souhaiterait malgré tout bien voir la Turquie dans l’UE.
Son venin était celui d’une amoureuse éconduite.
Les membres de l’élite turque laïque pro-européenne, au pouvoir pratiquement sans discontinuer depuis la fondation de la république par Kemal Atatürk en 1923, sont désormais rejetés par les deux courants.
Bloqués par l’UE, ils se voient aussi ravir leurs positions privilégiées par une nouvelle élite, plus provinciale, plus religieuse et moins libérale, mais pas nécessairement moins démocratique – une cohorte incarnée par le très populaire Premier ministre Recep Tayyip Erdoğan.
Pour ces Turcs occidentalisés, l’accord de l’UE représente une bouée de sauvetage contre les actuels courants du populisme islamique représenté par Erdoğan.
Et ils ont besoin d’encouragements, car les islamistes d’Erdoğan sont peut-être démocrates, mais les laïques, dans leur ensemble, sont plus libéraux.
Mais la vieille élite privilégiée n’est pas le seul groupe en Turquie à pouvoir espérer tirer parti de l’adhésion à l’Europe.
Les minorités se débrouillent très bien dans les empires, surtout dans les empires éclairés.
Comme les Catalans ou les Ecossais, les Kurdes en Turquie sont en faveur de l’adhésion européenne parce qu’elle leur offrirait une protection face à la majorité de leur propre pays.
De part sa taille, et sa population, la Turquie inquiète les Européens, et non sans raisons.
Mais cette crainte est probablement exagérée.
Maintenant que l’économie turque est florissante, les Turcs pauvres auront moins de raisons d’aller chercher du travail dans d’autres pays, et encore moins de les envahir.
Et si le nombre croissant de membres de l’UE devait se mettre en travers d’un futur état fédéral, cela ne devrait pas être si terrible.
Dans tous les cas, l’adhésion de la Turquie ne devrait pas faire une si grande différence.  
Du point de vue des Turcs d’esprit occidental, la fierté d’une adhésion à l’Europe est peut-être moins importante que la douleur du rejet.
Mais il en est de même pour les Européens.
Si la république la plus démocratique, la plus moderne et la plus occidentalisée du monde islamique devait être prise d’un ressentiment anti-européen, cela pourrait ne pas être bon pour l’Occident – ni d’ailleurs pour le reste du monde.
La Turquie est en bonne position pour guider d’autres pays musulmans vers une voie plus libérale-démocratique.
En outre, avec une réelle perspective d’adhésion à l’Europe, la Turquie serait la meilleure placée pour désamorcer les tensions actuelles et potentielles entre l’Europe et le Moyen-Orient.
Sans la Turquie, l’engagement de l’UE au Moyen-Orient s’apparente encore à de l’impérialisme occidental.
La perspective d’une adhésion turque à l’UE mettrait un terme à la notion désuète selon laquelle l’Europe tient à la chrétienté.
Les religions chrétiennes ont certainement contribué à façonner la civilisation européenne.
Mais les citoyens européens ne sont pas tous pratiquants. Certains ne sont pas du tout chrétiens.
Si une grande démocratie à majorité musulmane peut rejoindre l’Europe, il sera plus facile d’accepter les musulmans français, britanniques, hollandais ou allemands comme des citoyens à part entière aussi.
Ceux qui croient que les intérêts communs et les institutions libérales devraient définir l’UE gagneraient par cette adhésion.
Ceux qui cherchent une identité européenne fondée sur la culture et la foi s’y opposeront.
Hélas, en ces temps de crise économique, de montée du nationalisme et de populisme chauvin, les chances pour qu’un pays musulman devienne membre de l’UE sont minces, pour le moins.
Un tel processus ne peut être forcé sur les peuples.
S’entêter dans ce sens, contre le vou de la plupart des citoyens européens, entrainerait précisément le genre de paternalisme antidémocratique qui a déjà détourné nombre d’Européens de l’UE.
Mais la majorité n’a pas toujours raison.
Et les temps peuvent changer.
Mais il se peut aussi que nous finissions par regretter qu’ils n’aient pas changé plus rapidement.
Un premier test pour la diplomatie européenne
BRUXELLES – Il aura fallu huit ans d’âpres tractations politiques pour créer le nouveau service diplomatique de l’Union Européenne, mais son sort – et celui de son chef, Catherine Ashton – pourraient bien se décider dans les toutes prochaines semaines.
L’incapacité de l’Union Européenne jusqu’à présent à répondre de manière adéquate à la crise qui s’empare du monde arabe aiguise les esprits dans les ministères des affaires étrangères à travers toute l’Europe.
Du point de vue de l’UE, les troubles qui embrasent le monde arabe ne pouvaient pas arriver à un pire moment.
Le Service Européen pour l’Action Extérieure (SEAE), sensé permettre à l’UE « de parler d’une seule voix, » n’a été lancé que fin 2010 et de nombreux postes d’encadrement ne sont toujours pas attribués.
Mais c’est une bien piètre excuse pour expliquer l’incapacité de l’UE à marquer la crise de son empreinte.
Les eurocrates de Bruxelles étaient les mieux placés pour savoir que le soulèvement qui balaye aujourd’hui les pays arabes devait arriver.
Dans les années 90, les responsables de l’UE, sous l’impulsion de l’Espagne, de l’Italie et de la France, avaient commencé à développer une stratégie méditerranéenne pour stimuler le commerce et l’investissement dans le monde arabe.
L’Europe craignait déjà que le chômage croissant des jeunes dans la région ne crée une dangereuse instabilité le long de ses frontières méridionales.
Connu sous le nom de « Processus de Barcelone », cette initiative s’est avérée faible et inefficace, car une grande part de son financement a été redirigé vers l’Europe de l’est sous l’impulsion donnée à l’ambitieux projet d’élargissement de l’Union.
Récemment, des efforts ont permis de réveiller cette stratégie en la requalifiant d’Union pour la Méditerranée, mais une fois encore sans réalisations concrètes conséquentes.
Très à l’inverse des pays de l’ancien bloc soviétique qui ont été intégré à l’économie européenne, les pays arabes ont reçu très peu d’aide de la part de l’UE, malgré les considérables défis auxquels ils sont confrontés.
Les politiques agricoles égoïstes de l’Europe aggravent la pauvreté en Afrique du nord et au Moyen Orient, où la population a doublé pour atteindre 350 millions d’habitants au cours des 30 dernières années et devrait doubler à nouveau d’ici 2030.
Les gouvernements de l’Europe sont aujourd’hui très critiqués pour avoir soutenu les régimes autocratiques arabes, mais leur réel échec l’a été par omission : le manque de coopération économique et d’assistance au développement pour la région.
Il y a bien eu par le passé des discussions à Bruxelles à propos d’une aide aux pays arabes pour développer des liens commerciaux mutuels plus étroits.
Ils demeurent pourtant des poches de sous-développement – moins de 2% des échanges commerciaux des cinq pays du Maghreb se font entre eux, et il en est globalement de même pour les pays de l’est méditerranéen du Machreq et les états du Golfe.
Un effort déterminé de l’UE pour éviter une fragmentation arabe et s’atteler aux problèmes qui vont de la pénurie d’eau au manque d’éducation rapporterait d’importants dividendes.
En effet, l’Europe a beaucoup à offrir au monde arabe au moment où ce dernier émerge de sa période d’apathie politique et économique, mais elle doit le faire haut et fort et sous la bannière de l’UE.
Et cela, malheureusement, n’a pas vraiment été le cas.
L’attention s’est concentrée sur la réponse de l’Europe aux évènements qui ont débuté en Tunisie et qui ont depuis entrainé la chute du président égyptien Hosni Moubarak, des troubles au Bahreïn et au Yémen, et maintenant les conflits civils en Libye.
Le Conseil de l’Europe, qui regroupe les chefs de gouvernement de l’UE, s’est réuni à Bruxelles le 11 mars dernier mais n’a abordé que la résignation du chef libyen Mouammar Kadhafi.
Il n’a pas été question d’un projet élargi pour encourager les pays arabes à adopter la démocratie, encore moins d’une mesure qui rendrait la coopération économique européenne conditionnelle à une réforme politique.
La voix de la Baronne Ashton lors de la récente réunion du Conseil de l’Europe est restée muette.
Elle s’est déjà rendue en Tunisie et en Égypte, mais sans exprimer une position européenne digne d’attention.
Ce sont le président français Nicolas Sarkozy, la Chancelière allemande Angela Merkel et le premier ministre britannique David Cameron qui ont ravi la vedette, laissant Madame Ashton dans l’ombre.
Son style depuis son arrivée à Bruxelles en tant que ministre des affaires étrangères de l’UE a été notoirement réservé, mais cela ne veut pas dire qu’elle ne peut aujourd’hui se montrer à la hauteur et prendre l’initiative.
La question de l’intervention en Libye avec une zone d’exclusion aérienne a divisé les responsables européens, et la décision de la Ligue Arabe de soutenir cette option signifie que la responsabilité en incombera à l’OTAN, ainsi qu’aux Nations Unies.
Mais l’UE peut faire une contribution bien plus positive et conséquente à l’éveil arabe en lançant une stratégie économique modelée sur le projet du ministre italien des affaires étrangères, Franco Frattini, et de celui du vice-premier ministre britannique, Nick Clegg.
Le SEAE de Madame Ashton aurait pu créer un réel leadership bien plus tôt en répondant publiquement à l’embrasement du soulèvement arabe.
Une bonne idée aurait pu être, par exemple, d’envoyer des observateurs du SEAE dans des pays sélectionnés pour évaluer l’atmosphère politique et leurs besoins économiques.
Mais il n’est certainement pas trop tard pour établir un nouveau projet de coopération Euro-arabe.
Cela n’arrivera pas si la Baronne Ashton reste une opératrice discrète.
Dans ce cas, le SEAE lui-même pourrait devenir une victime des évènements.
Il ne s’éteindra pas, bien sur, comme c’est souvent le cas des bureaucraties internationales, mais il pourrait perdre de sa pertinence, et priver ainsi l’Europe de sa voix à l’international.
La discrimination en Europe en jugement
Quelle est la valeur des traités européens destinés à assurer l'égalité de tous les citoyens devant la loi si des groupes entiers font l'objet d'une discrimination systématique ?
C'est la question à laquelle est confrontée la Cour européenne des droits de l’homme (CEDH). Sa Grande chambre de 17 juges doit examiner cette semaine en appel un premier jugement rejetant la plainte pour discrimination envers les Roms au sein du système éducatif de la République tchèque.
Bien que tous les Etats européens soient membres du Conseil de l’Europe, qu’ils aient tous adhéré à la Convention européenne des droits de l’homme, que 39 sur 46 aient ratifié la Convention-cadre sur le droit des minorités nationales, et 14 le Protocole n° 12 sur l’interdiction des discriminations, les conditions d’existence des Roms continuent pour beaucoup d’entre eux d’être déplorables.
Les derniers rapports publiés en 2006 émanant de l’Observatoire Européen des Phénomènes Racistes et Xénophobes de l’Union européenne et du Commissaire aux droits de l’homme du Conseil de l’Europe, s’ils constatent ici et là des améliorations, font état le plus souvent d’une stagnation des conditions de vie des Roms, quand ce n’est pas de leur dégradation.
Malgré les importants efforts faits localement sous l’impulsion et avec l’appui du Conseil de l’Europe, les minorités roms demeurent victimes de nombreuses discriminations. Elles sont particulièrement criantes dans le domaine de l’accès au logement, de l’accès au travail, de l’accès à la santé et de l’accès à l’éducation.
Parmi elles, la discrimination dans le domaine de l’éducation revêt une importance singulière, en raison de ses conséquences graves quant à l'avenir des victimes.
Elle se traduit dans les cas les plus extrêmes par une ségrégation dans le système éducatif même : des écoles isolées dans des campements isolées, des classes spéciales pour enfants roms dans des écoles ordinaires ou encore une surreprésentation de ces enfants dans des classes pour enfants ayant des difficultés d'apprentissage.
C’est d’une situation relevant de cette dernière catégorie dont a eu à connaître la Cour européenne des droits de l’homme dans l’affaire D.H. et autres c. République tchèque .
Elle avait été saisie de 18 cas d’enfants, filles et garçons, placés entre 1996 et 1999 directement, ou après un certain temps passé dans des écoles primaires, dans des écoles spéciales destinées aux enfants présentant des déficiences intellectuelles.
La question était de savoir si les enfants avaient été victimes d’une discrimination liée à leur appartenance à une minorité nationale dans leur droit à l’instruction.
Le gouvernement tchèque a reconnu que certaines de ces écoles spéciales comptaient de 80 à 90 % d’enfants roms.
Mais si discrimination il y avait, elle n’était pas directe, car selon la loi tchèque, un placement dans un tel établissement ne peut être décidé que par le directeur de l’école, sur la base des résultats d’un test portant sur les capacités intellectuelles de l’enfant effectué dans un centre d’orientation psychopédagogique, et sous réserve du consentement des parents ou du tuteur légal de l’enfant.
Une différence de traitement n’est pas en soi nécessairement discriminatoire.
Conformément à la jurisprudence de toutes les cours suprêmes nationales et à la celle de la Cour de Strasbourg, il y discrimination lorsque sont traitées de manières différentes des personnes placées dans des situations comparables.
Or il est reconnu par la jurisprudence nationale et internationale qu’une mesure non discriminatoire en droit peut se révéler discriminatoire en fait.
Dans le cas présent, la discrimination invoquée ne provenait pas de la loi elle-même, mais de ses effets, les plaignants se fondant principalement sur les statistiques qui montraient la surreprésentation de la communauté rom dans ces écoles spéciales.
Il existait bien aussi de nombreux rapports d’ONG et même du Conseil de l’Europe sur la situation des Roms en République tchèque, mais, comme l’a rappelé la Cour à juste titre, elle doit se prononcer sur les seuls cas dont elle était saisie et n'a pas à se prononcer sur la légitimité du système éducatif tchèque.
Ces choix sont des problèmes d’opportunité qui relèvent de la compétence des Etats et peuvent donc varier selon ces Etats.
Partant de ce postulat, et au regard des cas qui lui étaient soumis, la Chambre composée de sept juges a rendu en février 2006 un arrêt concluant à l’absence de discrimination. Elle a considéré que la loi sur les écoles spéciales ne visait pas spécifiquement les Roms et ne s’appliquait pas uniquement à eux.
Selon elle, la loi a pour but légitime d’adapter l’enseignement aux déficiences d’une catégorie particulière d’élèves et les tests psychologiques paraissent suffisamment objectifs pour ne pas être soupçonnés de partialité raciale.
L’accord des parents pour le placement de leurs enfants dans ces écoles spéciales n’a pas à ses yeux été vicié. Enfin, des enfants roms initialement placés dans ces écoles spéciales ont pu rejoindre par la suite des écoles ordinaires et reprendre ainsi un cycle scolaire normal.
Aussi fondé que soit le raisonnement de la Cour, il demeure une sorte de sentiment de malaise.
Les statistiques font état d'une étonnante proportion d’enfants roms dans ces écoles et le soupçon d’un relent discriminatoire est difficile à évacuer.
Si les lois ont bel et bien changé, les mentalités n’ont pas toujours suivi le même rythme et l'on sait intuitivement que l'on peut tout faire dire à un test psychologique.
Par ailleurs, avant de conclure, la Chambre a éprouvé le besoin de rappeler que si, dans le cas d’espèce, elle n’avait pas conclu à la violation de la Convention, les statistiques révélaient « des chiffres inquiétants et que la situation générale en République tchèque concernant l’éducation des enfants roms rest[ait] à parfaire ».
Enfin, sans toutefois contester le bien fondé de la décision, le président de la Chambre, Jean-Paul Costa, a émis une opinion concordante et le juge Barreto a rédigé une opinion dissidente.
Il n’est d’ailleurs pas anodin que la Cour ait accepté, à la demande des parties, le renvoi de l’affaire devant la Grande chambre.
Selon le Président Costa, une infirmation du jugement de février 2006 impliquerait de contredire la jurisprudence antérieure.
Se prononcera-t-elle sur la conventionnalité du système éducatif tchèque lui-même ? Suivra-t-elle le juge Barreto qui appelle à la reconnaissance d’une obligation de discrimination positive au bénéfice des Roms ?
Quelle que soit la formule qui sera adoptée, il est certain que les enfants roms doivent recevoir le même traitement que les autres enfants.
C’est cet impératif qui donne toute son importance à la décision à venir, car c'est l'occasion pour la Cour de réaffirmer le caractère fondamental du principe de non-discrimination qui caractérise nos sociétés démocratiques.
La politique étrangère de l’Europe, après la Lybie
LISBON/RIGA – S’il y a un message positif à tirer de la création d’une coalition internationale pour protéger la population civile en Lybie, c’est que l’Europe compte encore sur la scène mondiale.
Le leadership de la France et du Royaume-Uni a fourni une impulsion déterminante au rassemblement d’une alliance de soutien incluant la Ligue arabe et les Etats-Unis, ainsi qu’au dépassement des divisions qui empoisonnent souvent les tentatives de l’Europe pour affirmer son poids sur la scène mondiale (Allemagne, nous te visons).
L’intervention en Lybie représente aussi un confluent de plusieurs tendances de plus long terme.
Le European Council on Foreign Relations (ECFR, Conseil européen des relations étrangères, ndt) vient de publier sa première European Foreign Policy Scorecard annuelle (note d’évaluation de la politique étrangère européenne, ndt).
Il y identifie ces tendances au moyen de l’analyse de 80 décisions de politique étrangère. Dans leur ensemble, ces tendances suggèrent que, malgré une tendance au repli sur soi en 2010, l’Europe est en train de trouver les moyens de devenir un acteur de politique étrangère qui compte.
Premièrement, la campagne franco-britannique pour une intervention est le dernier exemple en date de politique étrangère européenne menée par un petit nombre d’états membres très actifs.
Peu importe le sujet, obtenir un accord est compliqué dans une Europe à 27.
Par contre, il est beaucoup plus facile d’obtenir un accord viable une fois qu’un leadership a été démontré.
En effet, comme le montre la Scorecard du ECFR, un petit cour de pays meneurs a été vital pour assurer l’approche multilatérale dans des dossiers tels que la prolifération iranienne (emmené par l’UE-3 de l’Allemagne, le Royaume-Uni et la France) et la réanimation des négociations internationales sur le changement climatique à Cancún, après la débâcle du sommet de Copenhague en 2009.
Deuxièmement, les leaders européens n’ont pas eu besoin d’attendre les Etats-Unis.
Le monde d’aujourd’hui, avec ses puissances globales montantes (telles que l’Inde, le Brésil et la Chine) et ses puissances régionales en expansion (telles que la Turquie et le Mexique), est de plus en plus post-américain.
Les expériences en Iraq et en Afghanistan, en particulier, ont fait réfléchir l’ancienne hyperpuissance, qui est maintenant considérée comme première du groupe (et non en-dehors de celui-ci).
La France et le Royaume-Uni ont poussé pour une intervention en Lybie, après quoi seulement les Etats-Unis se sont conformés à la décision.
Et, lorsque l’intervention a commencé, le Président américain Barack Obama a été content de laisser les Européens (et l’OTAN) prendre le rôle principal.
Troisièmement, dans un monde post-américain, ceux qui ont pris l’initiative de l’intervention étaient conscients du besoin d’agir de manière multilatérale.
Une coalition of the willing (coalition de bonnes volontés, ndt) qui intervient dans un pays arabe ne peut être composée uniquement de puissances européennes ; l’accord de la Ligue arabe à travers les Etats-Unis était vital, tout comme assurer un vote du Conseil de Sécurité des Nations Unies.
Les négociations sur le changement climatique et la prolifération iranienne sont d’autres exemples d’action européenne constructive dans une logique multilatérale.
A ce jeu-là, certains membres de l’Union Européenne sont meilleurs que d’autres – la Suède, par exemple, compte plus que son poids, alors que d’autres fragilisent cette approche en y allant seuls.
Quatrièmement, l’Allemagne ne sera pas toujours d’accord de coopérer.
Son abstention sur la Résolution 1973 du Conseil de Sécurité – qui l’a rangée dans le même camp que les pays BRIC (Brésil, Russie, Inde et Chine) – était un signe que sa politique étrangère est à présent influencée davantage par des soucis commerciaux que par une solidarité européenne.
Comme beaucoup de pays européens, la Scorecard du ECFR observe que les efforts de l’Allemagne pour gérer la crise économique ont laissé peu de place aux les affaires extérieures.
Au contraire, sa politique étrangère a été dominée par des intérêts économiques.
Cependant, la réticence allemande n’a pas paralysé l’Europe.
La Scorecard a malgré tout identifié la division européenne comme une cause principale des échecs européens sur la scène mondiale – par exemple, dans ses relations avec la Turquie et la Chine.
Mais la leçon de l’intervention libyenne est que les divisions peuvent être surpassées si la volonté existe.
L’Europe n’est pas un monolithe, mais il peut malgré tout agir de manière cohérente dans de nombreux domaines, même en l’absence d’accord complet.
La division n’est pas nécessairement fatale, que le membre récalcitrant soit l’Allemagne ou un autre état.
Bien sûr, rien de ceci ne signifie que l’intervention internationale en Libye sera un succès ; la situation en Libye est bien trop compliquée pour en prédire l’issue.
Par contre, ce que ceci signifie clairement est que l’Europe est en train de trouver une manière de fonctionner dans le domaine de la politique étrangère.
Comme la Scorecard du ECFR le suggère, l’Europe reste en échec dans beaucoup de domaines. En particulier, elle enregistre ses plus piètres performances dans ses relations avec ses voisins immédiats (la Turquie étant un exemple notoire) et dans la défense des valeurs telles que les droits humains.
Mais il existe de bonnes raisons d’être optimiste.
Bien que l’Europe ait passé l’an dernier à se préoccuper de la crise financière, le Traité de Lisbonne de l’UE a commencé à fournir les fondations institutionnelles nécessaires à une politique étrangère de l’UE efficace.
Le European External Action Service (qui tient le rôle de ministère des affaires étrangères et de corps diplomatique de l’UE) est encore en construction, et les divisions entre les états membres ont affecté la capacité de la Haute Représentante Catherine Ashton de parler au nom de l’Europe à propos de la Libye.
Cependant, lorsque ces institutions arriveront à maturité, une politique étrangère de l’UE plus cohérente devrait émerger.
Dans un monde post-américain – aujourd’hui catalysé par les crises en bordure de son sud – il existe un besoin pressant de leadership et d’engagement en faveur du multilatéralisme de la part de l’Europe. Sa politique étrangère doit grandir a plus vite.
Le conflit des générations de l\u0027Europe
LONDRES – Alors que la crise financière de l'Europe est passée d'un état aigu à un état chronique, le débat pour désigner un responsable qui en assume les coûts suscite une nouvelle génération de mouvements politiques. A la soi-disant périphérie, des arrivistes politiques promettent aux citoyens une alternative à l'austérité.
Dans les pays du «&#160;cœur&#160;» de la zone euro, ils visent à protéger les contribuables contre les demandes incessantes pour soulager le pays débiteur. La réponse des dirigeants européens face à ces nouveaux challengers politiques déterminera si l'union monétaire se stabilise ou se brise.
La majorité de l'élite politique européenne s'est montrée fortement intégrationniste.
Étant donné que ces personnes appartiennent en grande partie à la génération qui a suivi la Seconde Guerre mondiale, ils sont parfaitement conscients des bienfaits d'une Europe pacifique. Dans les années 1990, plusieurs visions de l'intégration européenne ont conduit à un compromis problématique.
Afin d'assurer le soutien de la France en faveur de la réunification allemande, l'Allemagne a décidé de créer une union monétaire, mais pas une union fiscale.
A présent, l'Europe subit les conséquences de ce pacte avec le diable.
Dans le même temps, les dirigeants européens subissent la pression d'une nouvelle génération d'électeurs, qui ont grandi dans l'ombre de l'effondrement du mur de Berlin. La chute du rideau de fer a offert à l'Ouest une large offre de main-d'œuvre bon marché en Europe de l'Est.
L'apparition de la Chine a d'autant plus renforcé cette offre, qui a culminé avec l'entrée de la Chine dans l'Organisation Mondiale du Commerce en 2001. En conséquence, plusieurs économies de l'Europe ont commencé à sombrer.
Les dirigeants européens ont espéré que l'Union monétaire aiderait les économies les moins compétitives de l'Europe à rattraper les riches pays du Nord. Et au cours de sa première décennie, l'euro a apparemment obtenu de bons résultats.
Au moment même où le financement bon marché du crédit hypothécaire a comblé les lacunes de l'inégalité croissante des revenus aux Etats-Unis, le capital bon marché du Nord a accéléré une apparente convergence économique de l'Europe.
La génération post-mur de Berlin paraissait préservée, du moins pour un certain temps.
Mais les inégalités de revenus se détérioraient progressivement dans tous les pays membres, avec les citoyens les mieux formés bénéficiant du secteur des services en plein essor, tandis que les moins formés souffraient des délocalisations vers des&#160; pays moins chers. Puis la crise financière mondiale a frappé, les inégalités de revenus ont brusquement augmenté et la génération post-mur de Berlin en Europe du Sud a souffert de la plus forte baisse du niveau de vie depuis la fin de la Seconde Guerre mondiale.
Contrairement aux États-Unis fondés sur une cause politique (l'opposition au colonialisme britannique) qui ont façonné une identité nationale commune, les pays qui ont rejoint l'Union européenne ont simplement cherché à éviter une nouvelle guerre sur le continent. Bien que louable, cette cause a été insuffisante pour promouvoir une identité européenne commune.
Au contraire, elle a permis à l'identité nationale de s'épanouir.
La génération post-mur de Berlin, dont les membres ont moins de 40 ans et sont donc éloignés de la Seconde Guerre mondiale, tient très peu compte de cette cause. Pour cette génération, les objectifs économiques des pays débiteurs et créanciers, de plus en plus divergents, ont beaucoup plus d'importance.
Les citoyens des pays débiteurs, qui ont grandi dans l'insouciance de la convergence économique, ont perdu leur force économique et dans bien des cas ont perdu aussi tout espoir. Pendant ce temps, les citoyens des pays créanciers visent à protéger les bénéfices réalisés avant la crise&#160;: après tout, c'est leur épargne qui a financé les dépenses inconsidérées de leurs voisins.
Dans l'ensemble de la zone euro, l'augmentation des inégalités de revenus a créé une sous-classe de plus en plus méfiante à l'égard de l'union monétaire. Comme la génération d'après-guerre vieillit (avec la plupart de ses membres maintenant âgés d'au moins 60 ans et occupant des postes à responsabilité ou d'hommes d'État) le reste des forces disponibles pour l'intégration s'affaiblit.
De nombreux électeurs post-mur de Berlin se tiennent à la marge des partis établis ou fondent de nouveaux partis, alors qu'un groupe plus pragmatique est tiraillé entre l'ordre ancien et de nouveaux mouvements.
La réponse confuse et réactive à la crise de l'euro reflète les compromis que les partis politiques traditionnels ont fait pour rester au pouvoir, pendant que les différences entre les générations se sont de plus en plus radicalisées.
Les révolutions politiques surgissent rarement de brèves périodes de crise aiguë.
Elles suivent plutôt une ou plusieurs générations de déclin chronique, quand la peur de la perte économique cède la place à une colère ciblée. C'est alors que des hommes charismatiques se font entendre pour orchestrer la réponse.
Ce schéma s'est reproduit tout au long de l'histoire, depuis la Révolution française jusqu'à la chute du mur de Berlin. Bien que les marchés aient été pour l'instant intimidés et forcés à se soumettre, les fissures dans les fondations politiques de la zone euro commencent à apparaître.
Pour l'instant, il manque à la génération post-mur de Berlin une orientation claire à sa colère.
Les nouveaux partis populistes en Italie, en Grèce et en Allemagne reflètent la direction politique de ces pays, mais pas leur destination finale.
Leur capacité à gagner le soutien de la gauche et de la droite suggère une aspiration commune à reconstruire des barrières nationales de protection que la génération d'après-guerre a démoli.
Dans ce contexte, la plupart des dirigeants européens craignent que leurs électeurs rejettent tout ce qui semble impliquer une plus grande intégration.
C'est le classique dilemme du prisonnier&#160;: tous les pays sont mieux lotis s'ils contribuent à une cause commune, mais la pression des élections nationales entrave la capacité des politiciens à défendre cette cause. Le test ultime du leadership sera un engagement en faveur de la réforme des traités de l'UE, avec toutes les négociations épineuses et les référendums que cela comporte.
Les dirigeants politiques de la génération d'après-guerre doivent répondre rapidement et efficacement aux défis posés par les mouvements politiques émergents tant que ces derniers sont immatures.
S'ils attendent trop longtemps, les vieux murs seront restaurés et les gardiens de l'euro seront laissés pour compte.
Une Sociale Démocratie européenne au pouvoir impuissant
A première vue, l’actualité politique en Europe donne l’impression d’une crise de la Sociale Démocratie.
Effondrement de Gordon Brown en Grande-Bretagne, choc brutal de la crise économique en Espagne, difficultés de renouvellement du leadership socialiste en France, éclatement de la coalition de Centre gauche en Italie, conflits internes véhéments au SPD allemand : tout cela confirme apparemment que cette grande force internationale n’est pas au mieux de sa forme et ne semble pas prête à profiter de l’occasion qu’en principe devrait lui donner la crise financière en cours pour reconquérir plus d’influence qu’elle n’en a aujourd’hui.
Je crois cependant que cette simultanéité dans les difficultés visibles n’a pas une vraie valeur de causalité.
Les maladresses ou les fautes dans l’art de gouverner ne se trouvent pas qu’à gauche : la Belgique est totalement paralysée par une menace d’éclatement, l’Autriche est toujours à la recherche d’un ciment pour son improbable coalition conservatrice, la Pologne a du mal à trouver un centre de gravité stable pour ses multiples pulsions réactionnaires, le Président français accumule les records d’impopularité.
Deux éléments me paraissent porteurs de signification pour déchiffrer l’incertitude européenne actuelle.
C’est d’abord la crise économico-financière dans laquelle nous nous enfonçons lentement, et c’est ensuite la façon dont les médias la représentent.
Je ressens le combiné des deux comme fondateur de cette impression d’impuissance qui affecte aujourd’hui toute l’Europe et paraît marquer spécialement la sociale démocratie.
Dans leurs comptes-rendus de la crise, les médias ont trop centré leurs analyses sur la seule finance et pas assez sur le ralentissement profond de la croissance économique, lequel rend l’ensemble des pays développés moins résistant aux chocs financiers provoqués d’abord par les subprimes puis par les paquets de créances mélangées, ensuite fabriqués pour diluer les risques liés aux subprimes.
C’est en effet la combinaison des incertitudes bancaires avec le fléchissement de la croissance et l’aggravation des risques de sous emploi et de travail précaire qui ouvre ces situations de fragilité politique repérables en Grande-Bretagne, en Espagne, en Italie et ailleurs.
Il y a là un vrai problème idéologique.
La deuxième moitié du XXème siècle a vu la victoire de l’économie de marché sur l’économie administrée.
Toute la gauche qui avait autrefois rencontré Marx y a perdu tous ses repères.
Même la sociale démocratie, qui avait fait, notamment en Scandinavie, de l’excellente régulation capitaliste, s’est trouvée sans voix pour intervenir dans la controverse entre keynésiens et monétaristes. Et les monétaristes ont gagné dans la totalité du monde développé.
La croyance dominante aujourd’hui acceptée veut que l’équilibre des marchés soit optimal en tout état de causes, et que par conséquent aucune intervention ou régulation publique ne soit ni efficace ni souhaitable.
La crise dans laquelle nous sommes entrés sanctionne, gravement, l’immense erreur intellectuelle ainsi commise.
Non seulement l’affaissement des régulations sociales et financières jusqu’ici acceptées rend compte de la baisse relative mais importante des revenus salariaux dans le PIB de tous les pays développés ces trente dernières années, donc du ralentissement de la consommation, mais en outre le démantèlement délibéré des contrôles permet à la profession bancaire de faire ce que bon lui semble.
Pourtant, à en juger par la couverture médiatique, les deux crises cumulées des subprimes et des packages qui paralysent la finance mondiale ont pour cause exclusive l’« immoralité » des banquiers, et en rien une panne de système.
Mais la dérégulation, la privatisation, l’affaiblissement des services publics, le retour du profit comme paradigme majeur, tout cela arrange trop de monde.
Par conséquent, la bataille politique pour rétablir le sens de l’intérêt général, celui de la règle et celui de l’équilibre ne peut être que longue et dure.
Ses aspects sociaux et politiques sont évidents. Il est tout aussi clair, même si c’est moins reconnu, que la priorité dans cette bataille va à son aspect intellectuel : il faut relégitimer le principe d’une règle du jeu et celui d’une puissance publique régulatrice.
Ce devrait être le rôle des sociaux-démocrates, or c’est là que le bât blesse.
Nous, sociaux-démocrates, ne pouvons plus mener de telles batailles, car le problème est idéologique mais aussi culturel.
Le système médiatique n’est plus un commentateur mais un acteur qui a pris le commandement par l’image.
Il ne laisse mener ou ne sait mener que les batailles qui font le plus beau spectacle : affrontements de charismes, violence et répression, identité nationale, attitudes morales et sexuelles.
Pour les médias contemporains, les controverses techniques sur l’art de faire marcher la société n’ont aucun intérêt, elles ne rapportent pas assez d’audience.
Dans la préparation de son prochain Congrès, le Parti Socialiste de France vient de succomber à cette réalité.
On sait déjà qu’on y verra un superbe ballet médiatique mais qu’on n’y entendra guère parler de régulation économique.
Le cas espagnol est analogue : un gouvernement homogène compétent et respecté se trouve frappé de plein fouet par une crise financière venue d’ailleurs.
Au lieu de ne s’occuper que de cela, le voilà rattrapé par la Saint‑Guy médiatique.
Tout ce qui menace la stabilité du pouvoir fait vendre du papier et de l’espace, tout en compliquant la solution des problèmes sous-jacents.
Dans un système où les médias se comportent de cette façon, c’est purement et simplement la démocratie qui est menacée, en plus de l’économie.
Échapper à la fraude fiscale
ALEXANDRIE, ITALIE – L’évasion fiscale est un fléau mondial.
Selon les estimations, l’économie clandestine représenterait 10 % du PIB dans les pays développés et atteindrait 70 % dans les pays en développement. Et la situation ne ferait qu’empirer.
L’évasion fiscale est généralement contrée par deux biais : les contrôles et les sanctions sévères.
Mais comme en témoigne la tendance croissante à la fraude, ces mesures font surtout penser au jeu du chat et de la souris –  dont les souris sortent gagnantes.
Avec la propagation de ce type de fraude, des réseaux entiers visant à dissimuler les revenus sont apparus, compliquant la tâche de punir les contrevenants.
En outre, les fraudeurs étant plus nombreux, les administrations fiscales font l’objet de pressions croissantes pour être plus indulgentes ou accepter des pots-de-vin.
L’une des stratégies pour défaire les liens entre les fraudeurs potentiels consiste à introduire divers conflits d’intérêt.
Par exemple, la taxe sur la valeur ajoutée est conçue pour encourager les entreprises à se procurer des factures pour consigner leurs recettes et réduire leurs dépenses fiscales.
Malgré cela, les résultats se font souvent désirer. La TVA a été source d’inspiration pour les fraudeurs, qui ont créé des réseaux encore plus puissants pouvant cacher une chaîne entière de transactions.
Les Chinois ont mis au point une nouvelle solution au problème.
Pour encourager les consommateurs à exiger des preuves officielles de paiement, des autorités fiscales locales émettent des reçus faisant office de cartes à gratter permettant de gagner de petits montants en liquide, ainsi que de tickets de loterie pour de plus gros montants.
Dans le but d’empêcher les faux, les sociétés doivent acquérir des machines brevetées pour imprimer les reçus.
Les données sont automatiquement transmises aux autorités fiscales en vue du calcul des impôts.
Des systèmes similaires sont en usage à Taiwan et en Amérique latine.
Autre moyen de récompenser les consommateurs qui luttent contre l’évasion fiscale : les subventions.
Des pays en développement ont introduit un vaste système de remboursement de TVA pour les consommateurs disposant de reçus officiels.
A l’instar de la Turquie, la partie nord de Chypre applique une TVA à 2,5 %, par rapport au taux normal de 13 %.
Néanmoins, les systèmes de ce type sont alourdis par des coûts administratifs et de conformité élevés.
Le processus de collecte et de vérification des demandes de remboursement prend énormément de temps et les avantages pour les contribuables sont faibles.
De plus, la méthode est vulnérable aux pratiques illicites, telles que la collecte des reçus délivrés aux étrangers et aux étudiants, qui ne peuvent réclamer leurs propres remboursements.
Par ailleurs, des aides monétaires à la consommation sont accordées à diverses fins dans les pays développés, notamment pour lutter contre l’évasion fiscale.
Des subventions permettent de déduire un pourcentage fixe d’une partie des impôts sur le revenu.
En Italie, les dépenses engagées pour la rénovation de biens immobiliers sont partiellement déductibles depuis une dizaine d’années, principalement pour inciter les sociétés du secteur du logement à payer leurs impôts.
Des réglementations ont récemment été introduites dans le but précis de sévir contre le travail au noir.
D’après la Loi de finances pour 2007, en vue de bénéficier d’un abattement pour des travaux d’aménagement, les contribuables doivent fournir les factures des entrepreneurs, précisant le montant des travaux.
Les résultats de la lutte contre la fraude fiscale sont malgré tout mitigés.
La majeure partie des demandes d’aide provient du nord de l’Italie, d’ordinaire moins prédisposé à resquiller.
Tandis que les demandes illégitimes font actuellement l’objet d’enquêtes, il n’existe pas de marché noir pour les justificatifs de paiement : la fraude semble venir essentiellement de la falsification des factures.
Si les études économétriques ne sont pas disponibles, les données brutes révèlent néanmoins une augmentation des revenus, du nombre de sociétés et de travailleurs déclarés.
Toutefois, les revenus imposables du secteur connaissent une hausse plus lente que les revenus bruts mesurés par les comptes nationaux.
Lorsque l’évasion fiscale est très répandue, les contribuables subissent le coût élevé des transactions et le poids psychologique du recours aux contrôleurs fiscaux pour garantir la délivrance de reçus. Si les consommateurs les plus touchés par la dénonciation d’infractions aux autorités, les subventions peuvent inciter à signaler les marchands enclins aux transactions légales.
Et encore, ces mesures ont aussi un coût.
Chaque fois qu’une société opte pour la fraude, il devient plus difficile de trouver des marchands respectueux des lois fiscales.
Alors que le choix se réduit, les compensations exigées après acception d’une transaction illégale sont refusées.
Comme cela arrive généralement dans ce cas, dès lors que la fraude a atteint un certain seuil, celle-ci a une portée bien plus importante.
Ce processus explique également pourquoi, bien que de nombreux systèmes de récompense se soient avérés efficaces au début, leurs avantages s’estompent rapidement.
Comme on peut s’y attendre, les subventions et autres loteries risquent de décourager les citoyens d’obéir aux lois fiscales, élément conditionnel de certaines formes de compensation.
Lorsque les loteries, les subventions et autres dispositifs ne parviennent pas à juguler la fraude fiscale, les Chinois ont une autre méthode : la peine de mort.
Le mal incarné
COLLEGE STATION, TEXAS –Assimiler la guerre à un individu incarnant le mal est devenu un exercice courant – si ce n’est universel – de la politique internationale contemporaine.
Les guerres sont devenues des croisades contre des tyrans malfaisants et les gouvernements illégitimes qu’ils contrôlent.
Cette rhétorique permet de justifier, de mener et de soutenir plus facilement une guerre, en particulier pour les dirigeants élus qui doivent répondre directement aux changements d’humeur de leur opinion publique.
Ce discours peut être utilisé avec succès par toute société à notre époque obsédée par les médias.
Il ne faut donc pas s’étonner que les dirigeants politiques personnalisent systématiquement les conflits internationaux.
Hélas, ce lieu commun a aussi eu pour effet de rendre les guerres plus difficiles à éviter et à terminer et on peut sans doute dire, plus meurtrières.
La rhétorique du mal incarné compte de nombreux exemples américains, sans pour autant être un phénomène exclusivement américain.
Les dirigeants chinois font porter la responsabilité des tensions inter-détroit sur les dirigeants taïwanais, et sur le dalaï-lama pour tout ce qui va mal au Tibet.
De la même manière, des manifestants dans le monde entier ont assimilé George W. Bush à Hitler, tandis que les mollahs dans l’ensemble du monde musulman font référence aux Etats-Unis comme étant le Grand Satan, tout en soulignant par ailleurs leur affection pour le peuple américain.
Les derniers chefs d’État américains ont de leur côté jugé quasiment impossible de déployer les forces armées sans recourir à cette rhétorique, à la fois comme mantra et comme béquille. L’exemple le plus connu date de 1917.
Woodrow Wilson, en demandant au Congrès une déclaration de guerre des États-Unis à l’Allemagne, a dit que « Nous n’avons pas de querelle avec le peuple allemand. Nous n’avons pour lui aucun autre sentiment que sympathie et amitié.
Ce n’est pas à son instigation que son gouvernement est entré en guerre ».
Seuls le Kaiser et ses sbires sont à blâmer.
En 1990, George H.W. Bush faisait le même discours : « Nous n’avons pas de querelle avec le peuple irakien ».
Son fils a répété cette phrase en 2003, en ajoutant : « qui est la victime quotidienne de l’oppression de Saddam Hussein ».
Quelques temps plus tôt, George W. Bush avait déjà affirmé que les Américains « n’avaient pas de querelle avec le peuple afghan », seulement avec Al Quaida et les talibans.
Il a même employé cette phrase lors de son ultime discours sur l’état de l’Union en 2008, en déclarant : « Notre message au peuple iranien est clair : nous n'avons pas de querelle avec vous… Notre message aux dirigeants iraniens est tout aussi clair : suspendez de façon vérifiable votre programme d'enrichissement nucléaire, afin que les négociations puissent commencer ».
Depuis Wilson, chaque président américain a, au moins une fois au cours de son mandat, prononcé les mots « pas de querelle avec » un ennemi étranger.
Ce genre de déclaration intervient en général quelques jours, voire quelques heures, avant que les premières bombes américaines ne soient larguées.
A la veille du bombardement de la Serbie, Bill Clinton disait : « Je ne saurai trop fortement souligner que les Etats-Unis n’ont pas de querelle avec le peuple serbe ».
Lors de la campagne électorale, Barack Obama a promis que « nous n’avons pas de querelle avec les Iraniens.
Ils sont bien conscients du fait que le président Ahmadinejad est imprudent, irresponsable et oublieux de leurs besoins quotidiens ».
Les présidents américains se servent de cette rhétorique pour une bonne raison.
Ils savent que leurs électeurs, un creuset de peuples de multiples origines, préfèrent se battre contre un dictateur que contre leurs frères et cousins de l’étranger.
En fait, la formulation originelle de Wilson tenait à un dilemme démographique et politique.
En 1917, plus d’un tiers des Américains pouvaient faire remonter leurs origines à l’Allemagne ou l’un de ses pays alliés.
Wilson ne pouvait pas demander à ses compatriotes de « tuer les Chleus », comme le disaient fréquemment les dirigeants britanniques et français, parce qu’une proportion importante de soldats américains étaient, de par leurs origines, eux-mêmes des « Chleus ».
De meurtriers fratricides, Wilson a transformé, par un tour de passe-passe rhétorique, les soldats américains en libérateurs de leur patrie d’origine.
Ce n’est que lorsque les ennemis ne ressemblaient pas à la manière dont les Américains se percevaient que la guerre pouvait être déclarée à un peuple entier.
C’est ainsi que Franklin Roosevelt pouvait faire appel à ces concitoyens pour empêcher que le monde soit « dominé par Hitler et Mussolini  » tout en leur disant que « nous sommes maintenant en état de guerre avec le Japon  ».
La guerre en Europe était une guerre de libération de peuples opprimés.
La guerre dans le Pacifique était une guerre raciale.
Ce genre de langage politique de circonstance a toutefois son revers stratégique.
D’abord, si l’on met un conflit international sur le compte d’une seule personne, que ce soit un Saddam Hussein ou un Kim Jong Il, il devient difficile de trouver une solution à ce conflit qui ne passe pas par la chute du tyran en question.
Peut-on imaginer Bush parlementer avec Saddam Hussein en 2005 ou 2006 ou que la guerre en Irak n’ait jamais eu lieu, après qu’il l’ait qualifié de Hitler de sa génération ?
L’assimilation d’un conflit à un seul individu est peut-être plus grave parce qu’elle obscurcit la nature plus insidieuse et systémique des conflits internationaux.
Imaginez, à nouveau, si l’histoire avait pris un tour différent, si Saddam Hussein avait accepté l’offre de dernière minute de l’administration Bush, l’exil plutôt que la guerre. Ou si la tentative d’assassinat de Saddam Hussein aux premières heures de la guerre avait réussi.
Si l’Irak avait eu des armes de destruction massive, comme le croyait Bush, le départ de Saddam Hussein aurait mis ces armes aux mains de … de qui en fait?
Assimiler la guerre à un tyran unique impose ainsi des limitations stratégiques aux politiciens.
Paradoxalement, ce choix entraîne également un nombre plus élevé de victimes, qui n’ont rien à faire avec les hautes sphères du pouvoir.
Leur mort est plus facile à accepter, et à justifier, tant que les forces armées, et l’opinion publique, pensent que la violence est dirigée contre le mal incarné.
Nul doute que cette rhétorique, globale par nature, fonctionne.
Mais elle contribue aussi à faire du monde un endroit plus dangereux en dissimulant les vraies raisons de la guerre et en permettant aux dirigeants de justifier la violence et la guerre, non comme un moyen permettant de réaliser un objectif, mais comme une mission sacrée de libération et d’éradication de la tyrannie.
Tant que les dirigeants politiques ne renonceront pas à justifier la guerre par la rhétorique du mal, la guerre elle-même n’est pas prête de disparaître.
Evo Morales, ou le populisme comme paradoxe
LA PAZ – Le président Evo Morales a réussi à changer la Constitution bolivienne et à se faire réélire.
Sa majorité parlementaire l’a habilité, récemment, à pourvoir des postes judiciaires vacants, une toute-puissance dont aucun des présidents de l’histoire contemporaine de la Bolivie n’avait bénéficié avant lui.
Pour ses adversaires, cette façon de concentrer le pouvoir entre ses mains et de réduire les institutions gouvernementales à de simples formalités évoque le caudillisme.
Mais l’immense popularité dont il jouit depuis plus de cinq ans donne à penser que la plupart des Boliviens ne semblent pas partager cette inquiétude sur le respect de la démocratie.
La réussite de Morales repose en grande partie sur un paradoxe.
Il se prétend l’adversaire du libéralisme économique, mais il est le produit des libertés politiques garanties par ce même libéralisme, et il tire parti des bénéfices que lui offre l’économie de marché.
Issu d’une famille de paysans originaires des hauts plateaux andins, Morales part s’installer au Chapare, au moment où la culture de la coca commence à s’y développer.
Sa carrière de leader syndicaliste le détourne de l’agriculture, et sa critique des Etats-Unis, dont la croisade contre le narcotrafic appelle à la destruction d’une culture profitant aux paysans pauvres, lui vaut de faire une entrée remarquée en politique.
Morales prend la défense de la feuille de coca, consommée depuis des siècles dans les Andes, et de la pâte-base de cocaïne, et ce faisant, il peut raccorder son opposition à la campagne anti-drogue de l’Amérique à la défense des traditions indigénistes et des droits économiques des plus défavorisés.
Son arrivée au pouvoir réunit par conséquent trois dimensions fortement symboliques: le sentiment nationaliste, l’engagement en faveur des plus démunis et la fierté des origines des autochtones.
L’émergence d’un dirigeant comme Morales, capable de cristalliser ces trois dimensions, est le fruit de deux réformes des années quatre-vingt-dix, qui ont accru la participation sociale et ouvert la voie à de nouveaux leaders et à des mouvements politiques.
La subdivision du pays en municipalités permet le transfert des recettes des impôts et des décisions politiques vers les communautés, investissant les syndicats agricoles du contrôle et de la responsabilité de plusieurs villes.
Cela conduit à la formation de nouveaux partis politiques, et les conseils régionaux, créés en 1997, servent de tremplin à des leaders bien enracinés, comme Morales, qui parvient au Congrès, sans le soutien d’un grand parti.
Une fois sur le devant de la scène politique, le député Morales profite de son immunité constitutionnelle pour intensifier ses activités de syndicaliste et sa lutte contre les mesures anti-drogue.
Lors des élections de 2002, Morales bénéficie d’un appui inattendu en la personne de l’ambassadeur américain, qui, en se déclarant contre Morales, ne fait qu’attiser un sentiment nationaliste.
Morales remporte l’élection présidentielle de 2005 à la majorité absolue. Les autres partis lui ont facilité le travail, en s’éreintant les uns les autres et en ne parvenant même pas à faire valoir leurs propres réalisations au cours des vingt dernières années.
Deux autres facteurs ont rendu l’avènement de Morales possible: le rétablissement de l’industrie du pétrole et la création de mécanismes de distribution des revenus de ce pétrole.
Son pouvoir est soutenu aujourd’hui par l’un et l’autre.
Dans la deuxième moitié des années quatre-vingt-dix, l’investissement privé augmente le rendement du gaz naturel, dont l’exportation en direction du Brésil, très lucrative, ne va pas tarder à suivre.
Au moment où Morales accède au pouvoir, l’économie bolivienne est en mesure de tirer profit de l’explosion mondiale des prix des produits de base.
Sa politique nationaliste et dirigiste, qui défavorise l’investissement et ferme l’accès des nouveaux marchés, n’empêche pas pour autant les revenus d’augmenter.
Depuis 2005, les exportations ont été multipliées par six, ainsi que les revenus fiscaux.
Cet argent est redistribué automatiquement aux gouvernements locaux, selon le modèle établi par les prédécesseurs de Morales, jusqu’aux provinces les plus reculées du pays.
Mais les gouvernements locaux ne sont pas seuls à en bénéficier; grâce aux mouvements de fonds institués durant les années dites de néolibéralisme, les familles en bénéficient également, principalement via un système de pension vieillesse, universel et non-contributif, accordé aux personnes de plus de 60 ans, et concernant un peu plus de 30% des foyers.
Ces dernières années, une aide pour les étudiants des écoles publiques et une assistance médicale pour les femmes enceintes ont été créées, mais leur impact est plus politique qu’économique.
Les initiatives économiques de Morales s’avèrent généralement vides, comme en témoignent ses accords avec le Venezuela pour les réserves d’hydrocarbures et avec l’Inde pour le fer.
Son programme d’exploitation et d’industrialisation des gisements de gaz reste à l’état de promesse.
Sous l’administration de Morales, la demande internationale et les transferts de fonds du gouvernement central vers les gouvernements locaux et les individus ont maintenu l’économie bolivienne dans une croissance modérée.
Ces paramètres n’ont pas seulement accru la dépense des ménages, ils ont été l’occasion d’échanges commerciaux dans les secteurs à la fois formels et informels, ce qui a tenu lieu de politique, des plus efficaces, dans la lutte contre la pauvreté.
En dépit de sa rhétorique officielle en faveur du dirigisme, le gouvernement de Morales bénéficie en grande partie de l’activité du marché.
L’échec des plans et des projets gouvernementaux passe inaperçu, en raison de la modeste expansion du marché intérieur, stimulé par un libéralisme économique de facto, et constitué par une prolifération du trafic de drogue.
Sans être délibérée, cette activité illicite permet d’accroître le revenu des paysans, des convoyeurs, des constructeurs et des hommes d’affaires.
Le paradoxe du socialisme du vingt-et-unième siècle est d’être une politique qui aspire à remplacer le libéralisme économique, qui lui sert dans le même temps de fondation.
En tant que projet politique, c’est sûrement là qu’il montre le plus sa limite.
Les désordres des taux de changes
NEW YORK – Deux caractéristiques troublantes de la reprise économique en cours sont d’une part un commerce international déprimé, et d’autre part, le retour des déséquilibres de la balance globale des paiements.
Les estimations du Fond Monétaire International et des Nations Unies indiquent que le volume du commerce international en 2010 restera inférieur de 7 à 8 % au pic de 2008, tandis que de nombreux pays, pour ne pas dire la plupart, y compris les pays industrialisés, cherchent à dynamiser leur compte courant.
Si l’on s’en tient aux projections du FMI, le cumul des excédents de compte courant de l’économie mondiale devrait augmenter de près d’un trillion de dollars entre 2009 et 2012!
Ce qui, bien sur, est impossible, puisque les excédents et les déficits doivent s’équilibrer pour l’ensemble de l’économie mondiale.
Cela reflète simplement la force de récession (ou force déflationniste) que la faiblesse de la demande globale fait peser sur l’économie mondiale.
Dans ces conditions, une croissance des économies les plus importantes basée sur les exportations est une menace pour l’économie mondiale.
Cela est vrai pour la Chine, l’Allemagne (comme le lui a rappelé à maintes reprises la ministre française de l’économie, Christine Lagarde), le Japon et les Etats-Unis.
Les pays en excédent doivent adopter des politiques expansionnistes et laisser s’apprécier leurs monnaies.
Plus généralement, tant que les plus grosses économies émergentes mèneront la reprise globale, ils devraient réduire les excédents de leur compte courant ou même générer des déficits pour aider, par une hausse de leurs importations, à répartir les bénéfices de leur croissance sur l’ensemble de la communauté internationale.
Mais, alors que cela implique un renforcement des monnaies des marchés émergeants, laisser s’apprécier les devises en ordre dispersé provoquerait plus de mal que de bien.
Pour reprendre une expression américaine, cela pourrait revenir à jeter le bébé (la croissance économique) avec l’eau du bain (l’appréciation des taux de change).
Prenons le cas de la Chine, qui représente la plus grosse part, et de loin, du commerce mondial parmi les économies émergeantes.
Une réelle appréciation du renminbi est nécessaire à une reprise économique mondiale. Mais une appréciation en dépit du bon sens pourrait être extrêmement néfaste pour la croissance économique de la Chine en déstabilisant ses exportations industrielles, ce qui pourrait entrainer des effets désastreux sur l’ensemble de la région est-asiatique.
La Chine doit procéder à une importante restructuration interne des exportations et des investissements, ses deux moteurs de croissance depuis quelques décennies, vers la consommation individuelle et publique (éducation, santé, et protection sociale pour cette dernière).
Mais cette restructuration devrait réduire, et non relancer, les importations, puisque les exportations et les investissements sont des vecteurs plus importants d’importations que ne l’est la consommation.
De plus, si le renminbi devait s’apprécier brutalement, cela pourrait entrainer une déflation nationale et une crise financière.
C’est probablement cette interprétation des racines du malaise japonais que les autorités chinoises ont en tête en cherchant à éviter une réévaluation rapide.
Le seul scénario acceptable, donc, est une économie chinoise qui transmet son dynamisme au reste du monde principalement en augmentant ses importations générées par la croissance économique rapide (effet des revenus sur la demande en importation), plutôt que par une appréciation du taux de change (effet de substitution).
Cela implique de soutenir une croissance rapide tout en mettant en place une restructuration interne majeure, mais nécessaire, et pour laquelle une appréciation en douceur est bien mieux adaptée.
Prenons maintenant le cas d’autres marchés émergeants majeurs.
L’appréciation de leurs monnaies à déjà été engagée, encouragée par un arrivée massive de capitaux depuis le deuxième trimestre 2009 ; et dans certains cas, on peut déjà dire qu’elle est excessive (au Brésil, par exemple.)
Ces pays peuvent bien sur résister aux pressions haussières sur leurs monnaies en accumulant des réserves en devises étrangères, ainsi qu’ils le faisaient avant la crise financière.
Cela donne naturellement un résultat paradoxal : les fonds privés qui ont afflué vers ces pays sont recyclés en titres du Trésor américain par le biais d’investissement de réserves accumulées.
Pourquoi les banques centrales des pays émergeants pratiquent-elles de telles intermédiations financières extrêmement coûteuses puisque le produit des fonds privés est plus élevé que celui des réserves ?
La conséquence de tout cela est que le fait de compter sur la libre circulation des capitaux pour laisser s’apprécier la monnaie et encourager des déficits de compte courant, peut entrainer quantité de problèmes comme un ralentissement de la reprise économique et la menace de bulles financières et de crises financières localisées.
Il faudrait donc envisager une manière plus ordonnée d’induire des déficits de compte courant sans risquer de déstabiliser la croissance des économies émergeantes.
Une solution (déjà recommandée par certains, dont moi, et adoptée en partie par certains pays) est un recours plus important aux régulations de compte courant.
Il est surprenant de constater cependant que cette idée est totalement absente des débats internationaux sur la réforme financière.
Heureusement, le FMI a ouvert la voie pour des discussions en ce sens dans l’un de ses récents bulletins.
Tout aussi important, un scénario global acceptable pourrait être que la plupart des pays en développement pratiquent des déficits de leur compte courant.
Mais cela exige des réformes majeures du système financier global pour minimiser les faiblesses que de tels déficits ont pu générer dans le passé, et que reflétèrent les crises financières majeures du monde en développement.
Ces crises passées ont permis l’émergence d’une forme d’« auto-assurance » parmi les pays en développement via les accumulations de réserves.
Cela a aidé nombre d’entre eux à surmonter les zones de turbulences récentes, mais a aussi contribué aux déséquilibres de la balance globale des paiements.
Les récentes réformes du FMI sont juste un petit pas de plus vers la création de meilleurs instruments financiers pour venir en aide à ces pays.
Il est surtout essentiel de créer des financements à grande échelle fiables pour les pays en développement durant les crises par le biais d’un ensemble d’émissions contre-cycliques de DTS et de financements d’urgence dont les conditions seront peu onéreuses.
Sortir de la démocratie ?
Le Président George W. Bush et le Premier ministre Tony Blair ont tous deux besoin d'urgence d'une stratégie de retrait plausible pour quitter l'Irak.
Il ne fait aucun doute qu'ils veulent retirer leurs armées du pays, maintenant que leurs raisons de partir en guerre se sont si effroyablement effondrées et que leur soutien national s'estompe.
Mais aucun d'eux ne veut partir de manière méprisable, hélitreuillant de façon spectaculaire son dernier homme par hélicoptère, du toit d'une ambassade.
Bush et Blair veulent tout autant quitter l'Irak, si ce n'est victorieusement, avec un certain sens d'avoir " accompli leur mission ".
D'après leurs récentes déclarations, le scénario qu'ils concoctent est simple.
En janvier, des élections seront organisées en Irak. Le gouvernement qui en sortira demandera alors aux troupes d'occupation de se retirer dans l'année à venir, par exemple.
Le retrait s'opèrerait alors dès le printemps prochain.
Si ce scénario paraît simple, la réalité ne l'est pas.
La première question dérangeante est de savoir si les élections auront bien lieu en janvier prochain ? Le Premier ministre Iyad Allaoui assure à qui veut l'entendre que les élections seront organisées et le Président Bush appuie ses propos.
Des observateurs plus neutres, ainsi que les bulletins d'information quotidienne sur les bombardements, les prises d'otages et les " insurgés ", font planer le doute sur ces perspectives.
La probabilité de la tenue des élections en Irak en janvier prochain doit bien être inférieure à 50 % et on peut être sûr que ces élections ne seront pas libres et démocratiques à travers tout le pays.
En effet, l'Irak ne peut plus être considéré comme un pays uni.
Il a maintenant rejoint la liste toujours croissante des Etats ratés et peut au mieux être décrit comme une fédération potentielle de trois Etats auxquels il faut ajouter la ville chaotique de Bagdad.
Sans élections, la Coalition est en danger.
Quelle autre stratégie de retrait peut-elle envisager ? Surtout, c'est l'Irak, en fait, qui est en danger.
Quelle autre voie d'avenir reste-t-il à ce triste pays ravagé ? La réponse n'est pas nécessairement désespérée.
Il se pourrait bien que la voie de l'avenir se trouve dans l'analyse de cette stratégie à la lumière de faits nouveaux.
Après tout, il est fort possible que des élections nationales ne soient pas la meilleure solution pour arriver à un ordre libéral dans un pays qui se débat pour passer à la démocratie.
C'est notamment le cas quand des groupes retranchés tels que les Kurdes, les sunnites et les chiites s'affrontent pour s'accaparer le pouvoir central.
Des élections, dans de telles circonstances, pourraient même ne pas être très sages : en fait, elles pourraient même se révéler contreproductives.
L'histoire montre que les élections ne créent pas les démocraties. Elles ne font que confirmer que les conditions nécessaires sont réunies pour faire régner la démocratie.
Aussi ne représentent-elles pas les premières étapes dans le processus de démocratisation mais les dernières étapes d'une phase de préparation où deux conditions au moins doivent avoir été créées.
Un accord territorial négocié est une première condition.
Dans les sociétés " tribales ", ce n'est pas une chose facile à réaliser.
L'expérience bosniaque illustre très bien ces difficultés.
Peu importe combien on peut vouloir défendre un Etat-nation multiethnique, quand une telle construction échoue, il faut impérativement écouter l'opinion publique populaire.
Des unités durables émergent, loin d'être idéales mais tout au moins capables de créer un gouvernement légitime, soit un gouvernement qui soit à la fois efficace et acceptable.
Il serait désastreux de détruire l'entité irako-kurde émergeante au nom d'un grand Irak, abstrait et disparu.
Quiconque a connu l'Allemagne d'après-guerre, comme moi, se souvient que les premières élections d'après-guerre furent organisées localement et régionalement.
En fait, elles établirent ce que l'on connaît aujourd'hui sous le nom de Länder en République fédérale d'Allemagne.
La deuxième condition, la stabilité, doit être satisfaite pour donner crédibilité aux élections.
Au départ, cela pourrait poser un problème au pouvoir militaire.
Toutefois, la paix et l'ordre bâtis sur les tanks et la menace de frappes aériennes ne peuvent suffire.
La sécurité requiert plus que des troupes : un appareil législatif et le moyen de l'appliquer.
Ce que l'on peut appeler " l'ordre libéral " nécessite au moins deux ingrédients institutionnels.
L'un est la démocratie, avec ses élections et ses gouvernements responsables devant les parlements et en fin de compte le peuple.
L'autre est la primauté du droit.
Lord Ashdown, le haut représentant d'une coalition de pays en Bosnie-Herzégovine, a montré de manière exemplaire comment la primauté du droit peut être établie.
Cela requiert des personnes très courageuses qui acceptent de devenir juges et des autorités fortes pour faire appliquer leur jugement.
Mais cela n'est pas impossible.
Dans un pays musulman, une telle stratégie pourrait, en plus, fournir une protection contre la prise en otage des lois par les fanatiques religieux.
Cela permettrait d'établir ce qu'on pourrait appeler la " solution turque ".
Le Premier ministre turc, Recep Tayyip Erdogan, s'est attaqué à de tels défis, définis dans un premier temps par son illustre prédécesseur Kemal Atatürk il y a près d'un siècle.
Ce dont l'Irak a peut-être le plus besoin n'est pas un bulletin de vote mais un Atatürk.
Une telle stratégie serait moins facile que la simple tenue d'élections très imparfaites.
Cela compliquerait le retrait des forces d'occupation et le rallongerait peut-être.
Mais cela pourrait toutefois avoir un impact plus durable sur le développement démocratique qu'un processus douteux par lequel une poignée de personnes se déplace pour aller voter et instituer un gouvernement central inefficace.
Une telle stratégie pourrait même mener à une solution où ceux qui souhaitent que l'Irak rejoigne le monde libre pourraient véritablement dire : mission accomplie.
Stratégie de sortie de la justice internationale
J’ai récemment participé, à Belgrade, à une conférence intitulée « Traiter le passé de l’ex-Yougoslavie ».
Bien que le reste de l’Europe post-communiste ait traité de ces questions il y a plus de dix ans, les guerres des Balkans des années 1990 ont emprisonné auteurs et victimes dans un alignement temporel de justice sans cesse reportée.
Alors que les participants se dirigeaient vers l’hôtel Hyatt de Belgrade, ils furent accueillis par un groupe de manifestants plutôt âgés et en colère portant des banderoles où l’on pouvait lire : « Libérez Milosevic ».
Dans un déferlement de force de l’ordre et de médias, ils se sont adressé à Carla Del Ponte, procureur en chef du Tribunal pénal international pour l’ancienne Yougoslavie (TPIY) de La Haye.
Mme Del Ponte insiste pour obtenir la coopération du gouvernement serbe dans les cas encore non résolus de Radovan Karadzic et de Ratko Mladic, qui ordonnèrent, mirent en œuvre et dirigèrent le massacre de 7 000 hommes et adolescents musulmans à Srebrenica en 1995.
googletag.cmd.push(function () { googletag.display('Mpu'); });Ces manifestants ne sont pas isolés dans l’opinion publique serbe.
Près d’une dizaine d’années après l’ouverture des travaux du TPIY, le débat fait toujours rage sur la responsabilité des crimes de guerre, sans qu’aucun accord ou presque ne puisse être dégagé sur les faits les plus élémentaires des conflits en Bosnie, en Croatie et au Kosovo.
La tentative de Vojislav Kostunica, le premier ministre serbe (alors président), en 2001, pour instituer une commission de la vérité était condamnée dès le début par les allégations de parti pris et fut dissoute en moins d’un an.
Le TPIY connaît aussi des difficultés.
Assurément, M. Milosevic est actuellement jugé à La Haye pour crimes de guerre, crimes contre l’humanité et génocide.
Cependant, les comparaisons avec le tribunal de Nuremberg de l’après-seconde guerre mondiale s’arrêtent là : alors que le procès s’éternise, les observateurs se demandent pourquoi il aura fallu si longtemps pour établir les responsabilités criminelles.
Après tout, à Nuremberg, les plus hauts échelons de la hiérarchie du IIIème Reich furent jugés et condamnés en quelques mois.
Par contre, M. Milosevic a profité des procédures du TPIY pour retarder son procès, tout en remettant en cause la juridiction et la légitimité du tribunal.
Ce qui est bien accueilli au pays, où les criminels de guerre sont encore considérés comme des héros de la guerre.
En effet, la dernière élection présidentielle serbe s’est déroulée comme un quasi référendum sur M. Milosevic et de ce fait sur les relations entre la Serbie et l’occident et le monde en général.
Le candidat pro-Milosevic, Tomislav Nikolic, fut éliminé mais rassembla 46 % des votes.
Malgré ses promesses électorales, le président serbe Boris Tradic n’a toujours pas réussi à coopérer avec le TPIY en aidant à la capture de M. Mladic (M. Karadzic n’étant probablement plus, lui, en Serbie), qui témoignerait certainement à charge contre M. Milosevic.
Son appréhension est compréhensible : le premier ministre de l’ère post-Milosevic, le premier à avoir coopéré avec le tribunal, Zoran Djindjic, l’a payé de sa vie.
De tels ralentissements mettent en lumière les faiblesses fondamentales du TPIY : contrairement au tribunal de Nuremberg, la communauté internationale l’a rassemblépendant la guerre et non après.
Sans contrôle ferme des preuves à charge ni des accusés, le TPIY a manqué dès le début de la légitimité et de l’autorité de la « justice des vainqueurs ».
Cela continue à entraver l’instruction à charge contre M. Milosevic, en soulevant des questions sur la suffisance des preuves le liant directement à la politique génocide d’épuration ethnique, même si cela semble moins problématique depuis que les charges qui pèsent sur lui ne relèvent pas de la « responsabilité du commandement », mais plutôt sur la charte de principes du TPIY de la responsabilité individuelle.
Cela permet implicitement de poursuivre en justice ceux qui sont responsables d’une « entreprise criminelle conjointe », liant ainsi la responsabilité des comportements criminels tels que la déportation et l’enlèvement à d’autres atrocités prévisibles.
Mais le temps commence à manquer.
Le TPIY doit conclure de nouvelles mises en accusation cette année et se dissoudre en 2008.
Il entre dans cette phase finale avec des ressources amputées et une volonté politique ralentie dans la communauté internationale. Quel sera l’empreinte que le tribunal laissera dans l’histoire ?
Depuis le début, les objectifs du TPIY furent ambitieux, ayant été déclenché sous les auspices des forces de paix du Conseil de sécurité de l’ONU.
Si cela avait pour but de permettre au tribunal de prévenir des violences futures, alors il a échoué, du moins à court terme. Après tout, les atrocités (dont le massacre de Srebrenica) se sont poursuivies après le lancement du TPIY.
Qu’en est-il également de la réconciliation ethnique ? Le premier procureur en chef du TPIY, Richard Goldstone, appela à la condamnation des persécutions ethniques pour permettre à toutes les parties de transcender les politiques identitaires et à aller de l’avant pour mettre en place un ordre politique libéral.
La responsabilité individuelle casse en quelque sorte la chaîne de l’identité ethnique et de la vengeance collective.
Toutefois, prévoir la réconciliation ethnique est une œuvre de taille pour tout tribunal, et le TPIY n’a pas tenu ses promesses.
Un ordre politique libéral implique une primauté du droit où les précédents et la pensée analogique sont reconnus. Cependant, de nombreux Serbes s’accrochent à leur sens d’exception historique et de souffrance unique.
En effet, la coïncidence des bombardements de l’OTAN en 1999 et de la mise en accusation de M. Milosevic ont favorisé la transformation des deux événements comme des « attaques contre le peuple serbe ».
Cette dénégation historique n’est pas moins évidente en Croatie où les polarités de l’accusation et de la souffrance sont simplement inversées.
Là aussi le TPIY ne sera pas regretté.
Aussi les discussions aujourd’hui portent sur la « stratégie de retrait » appropriée pour la justice internationale. Quand le TPIY fermera ses portes, où reporter ses dossiers en cours ?
Mme Del Ponte appelle à de « nouveaux partenariats de justice ». Cela semble approprié, mais quels sont, en réalité, les choix possibles ?
Les enquêtes et les mises en accusation du TPIY peuvent-elles vraiment être transférées à des tribunaux nationaux ? Jusqu’à présent, cette perspective n’est guère prometteuse : les quelques procès locaux de la région perpétuent les préjugés ethniques puissants et les politiques tendues qui les entourent.
Comme dans bien des régions du monde, il faudra plusieurs générations avant que les crimes de cette région puissent être apaisés.
La responsabilité du TPIY devrait porter sur l’établissement et la diffusion d’un dossier qui ne laisse aucune chance de survie à la dénégation historique.
Sortir du Labyrinthe au Moyen-Orient
BERLIN – Deux années ont passées depuis l’élection à la présidence américaine de Barack Obama.
Tout à son crédit – et contrairement à son dernier prédécesseur – Obama a ouvré dès son premier jour en poste pour une résolution du conflit entre les Israéliens et les Palestiniens.
Après deux ans, la nouvelle politique de Barack Obama n’a-t-elle autre chose de mieux à proposer que de bonnes intentions ? Car rien de bien extraordinaire n’en a résulté.
Pire encore, compte tenu du fait que les efforts d’Obama pour imposer un moratoire sur les nouvelles colonisations en Cisjordanie ont échoué, les négociations directes entre les acteurs du conflit ont échoué.
Les bonnes intentions ne valent grand chose dans la vie – et encore moins en politique.
Ce qui compte avant tout, ce sont les résultats.
Le président George W. Bush estimait qu’il n’avait besoin de tenir compte que d’une part du double rôle de l’Amérique au Moyen-Orient, c’est-à-dire l’alliance avec Israël.
Au cours de ses huit années à la présidence, il n’a pas eu de temps pour le second aspect du rôle américain, celui de médiateur essentiel de la paix entre Israéliens et Palestiniens.
Toutes ses initiatives n’ont été destinées qu’à calmer l’opinion publique mondiale.
Nous savons tous où cela a mené.
Dès ses débuts, Obama voulait faire les choses de manière différente en poursuivant une politique active au Moyen-Orient.
Mais les résultats sont jusqu’à présent assez similaires à ceux de l’ère Bush.
Dans les deux cas, l’immobilisme a triomphé du progrès.
Compte tenu de cela et d’une intransigeance de part et d’autre, beaucoup se retireraient et tenteraient d’oublier le conflit pour de bon.
Mais ce n’est pas si simple, car un maintien du conflit (ce que signifierait ‘oublier le conflit pour de bon’) ne prolongerait pas seulement ce qui constitue une tragédie à la fois pour les Palestiniens et les Israéliens, mais serait aussi trop dangereux pour la région.
Mais surtout, ce qui ne présage rien de bon, la fenêtre d’opportunité pour une solution à deux états pourrait se refermer pour de bon, parce que les réalités du terrain ne le permettraient plus.
Pour les Israéliens, cela impliquerait une occupation permanente de Jérusalem Est et de la Cisjordanie, et donc de devoir faire avec une majorité arabe, ce qui fragiliserait les fondations de leur état – démocratie et autorité de la loi – et donc sa légitimité.
Un tel développement constitue la plus grande menace pour Israël à moyen terme, ce qui rend la solution à deux états vitale pour ses propres intérêts.
Bien sur, du point de vue des dirigeants israéliens, le statu quo, avec son absence de terreur et de frappes de missiles, est tout sauf négative.
Mais cela ne durera pas.
En outre, la situation stratégique du pays se détériore progressivement compte tenu de la redistribution globale du pouvoir et de l’influence de l’ouest vers l’est qui ne peut qu’affaiblir la position d’Israël.
Pour les Palestiniens, la situation est oppressive et pour Gaza, un incontestable désastre humanitaire.
Ils sont divisés entre le Fatah et le Hamas en interne, sous occupation israélienne à Jérusalem Est et en Cisjordanie, isolés du reste du monde à Gaza, désespérés dans les camps de réfugiés de la région et rabroués par leurs voisins arabes.
Compte tenu d’un tel contexte, la perte de la perspective de deux états n’augurerait que misère plus profonde encore et indignités supplémentaires.
Mais si les Israéliens et les Palestiniens partagent le même intérêt vital pour la solution à deux états, ils ont des intérêts très différents et parlent donc de choses très différentes lorsqu’ils évoquent un mêmes sujet.
La sécurité est la principale priorité pour Israël ; pour les Palestiniens, ce qui importe le plus est la fin de l’occupation israélienne.
Israël ne peut se permettre un second Gaza en Cisjordanie et à Jérusalem Est ; un état avec une présence militaire israélienne permanente ne vaudrait rien pour les Palestiniens.
La principale erreur d’Obama a peut-être été de donner une signification primordiale à une question mineure – mettre un terme à de nouvelles colonisations.
Un gel indéfini des constructions entrainerait la fin immédiate de la coalition gouvernementale du Premier ministre israélien Benyamin Netanyahu à Jérusalem, sans donner à Israël ou à Netanyahu quoique ce soit de tangible en retour.
Il aurait du être clair que Netanyahu n’aurait pas prolonger le gel. 
La question cruciale que les Etats-Unis doivent poser à la fois à Netanyahu et au président palestinien Mahmoud Abbas est de savoir s’ils donneraient leur accord – ici et maintenant – pour une sérieuse négociation au sujet du statut final.
Si c’est le cas, une porte de sortie de ce qui semble être un conflit insoluble entre la sécurité israélienne et un état palestinien serait alors ouverte.
La formule pourrait être la suivante : un accord détaillé sur le statut final aujourd’hui (prenant en compte toutes les questions ouvertes y compris Jérusalem Est comme capitale de la Palestine) ; la mise en ouvre de l’accord par étapes prédéfinies sur un laps de temps plus long ; et la surveillance du processus via un mécanisme basé sur la présence sur le terrain d’une tierce partie (menée par les Etats-Unis).
Cela donnerait aux Palestiniens une garantie sur les frontières de leur état, sa capitale et le terme prédéterminé de l’occupation israélienne.
Ce temps imparti pourrait être utilisé, avec l’aide internationale, pour forger des institutions d’état efficaces, aborder le développement économique et apaiser les tensions entre la Cisjordanie et Gaza.
Sur ces bases nouvelles et pérennes, une solution pour les réfugiés palestiniens pourrait être trouvée et une avancée effectuée dans le sens d’une réconciliation entre le Fatah et le Hamas.
Israël aurait la garantie que sa sécurité ne serait pas mise en danger par un accord sur un statut final et la mise en place d’un état Palestinien, et que son retrait des territoires palestiniens serait progressif, sur plusieurs années, et surveillé sur le terrain par une tierce partie.
Le pays aurait alors des frontières claires, reconnues internationalement, lui permettant de mettre fin de manière définitive au conflit avec ses voisins arabes.
Alors que la situation au Moyen-Orient paraît aujourd’hui désespérée, une nouvelle tentative qui se concentrerait sur les points essentiels, et non sur des questions mineures, mérite d’être soutenue.
L’autre alternative serait la perte de la solution à deux états et la perpétuation d’un terrible – et périlleux – conflit.
Exorciser le fantôme de Musharraf
CAMBRIDGE – A la suite des récentes élections libres, le Pakistan revit au plan politique.
Mais l’euphorie qui avait gagné le pays avec la fin de l’époque Musharraf commence à s’estomper, tandis que le gouvernement est confronté à des choix difficiles.
Contrairement à l’Irak et à L’Afghanistan, le Pakistan, qui fête ses soixante ans d’existence, n’est pas une démocratie récente. Mais les clivages ethniques, des institutions faibles et l’extrémisme dans le nord du pays entretiennent l’instabilité.
Et alors que le nouveau gouvernement prend ses marques et définit ses priorités, l’Occident, et les Etats-Unis en particulier, doivent réévaluer l’impact de leurs liens avec le Pakistan.
Le nouveau Premier ministre pakistanais, Yousaf Gilani, est un politicien chevronné et, peut-être plus important, est issu d’une famille d’origine soufie, ce qui, compte tenu de la tradition de tolérance soufie, ne peut être qu’un bon présage.
Gilani a déclaré sans équivoque lors de son discours d’investiture que la lutte contre le terrorisme était une priorité absolue, et sa première décision a été d’ordonner la libération des juges assignés à résidence par Musharraf.
Le répit observé dans l’horrible vague d’attentats suicide depuis la formation du nouveau gouvernement est également encourageant.
Mais la lune de miel tire à sa fin.
À Multan, la ville natale de Gilani, des émeutiers s’en sont déjà pris à des bureaux du gouvernement et à des banques pour protester contre les coupures d’électricité.
Deux politiciens connus de l’opposition, un ministre et un membre du cabinet fédéral de l’ancien gouvernement Musharraf, ont été molestés en public, mettant en question le contrôle gouvernemental sur la loi et l’ordre dans le pays.
Musharraf semble jusqu’à présent avoir accepté tranquillement son changement de statut – même s’il n’a guère le choix.
La nouvelle direction politique, que ce soit au Parlement ou ailleurs, a tout fait pour éviter une collision frontale avec l’ancien président.
Il est intéressant de noter qu’en pleine période de transition politique, Musharraf a effectué une visite d’une semaine en Chine pour défendre le projet de construction d’un pipe-line de pétrole et de gaz entre la Chine et le Golfe persique qui traverserait le Pakistan.
La question qui sous-tend cette visite est de savoir si Musharraf cherchait à faire comprendre aux Etats-Unis que les priorités du Pakistan étaient en train de changer.
Il est très probable que le renouveau de la démocratie au Pakistan aura une incidence sur les relations avec les Etats-Unis.
D’un autre côté, les liens de l’armée pakistanaise avec l’administration américaine semblent être stables et l’alliance stratégique avec les Etats-Unis devrait être reconduite, avec peut-être quelques nuances sur la manière de mener la « guerre contre le terrorisme ».
Mais les politiciens pakistanais seront sans doute influencés par leur opinion publique, qui est généralement très critique des choix politiques américains.
Il n’en reste pas moins que les intérêts à long terme des Etats-Unis dans la région seront mieux servis par la consolidation des forces démocratiques au Pakistan.
La proposition d’augmenter l’aide au développement et à l’éducation au Pakistan, récemment présentée au Sénat américain, pourrait permettre aux Etats-Unis de regagner leur capital de sympathie.
Dans le même temps, le président George W. Bush a déclaré que « si un autre attentat, similaire à celui de 11 septembre, était en cours de préparation, il l’était probablement au Pakistan et pas en Afghanistan ».
Il reste à savoir si cette évaluation des services des renseignements américains est basée sur des informations crédibles ou pas.
Il est également possible que cette affirmation soit motivée par des raisons électorales.
Mais il est significatif que Bush ait choisi de faire cette remarque au moment de la période de transition politique au Pakistan.
Le Pakistan doit toutefois prendre cette remarque au sérieux, quelles que soient les motivations de Bush.
Le nouveau gouvernement doit rapidement définir une politique pour contrer le terrorisme.
Les derniers mois avaient été entachés par des dizaines d’attentats suicide et autres activités terroristes – le prix à payer pour les erreurs passées du Pakistan, et de l’Occident.
L’Afghanistan est en est un parfait exemple, tout comme l’incapacité à résoudre l’épineuse question du Cachemire avec l’Inde.
Ces deux échecs ont renforcé les groupes terroristes pakistanais.
Le gouvernement pakistanais semble prêt à discuter avec certains des extrémistes dans les régions tribales, pour introduire des réformes politiques et redoubler les efforts de développement.
Mais l’idée de « discussions » met l’Occident mal à l’aise.
L’administration américaine a assimilé cette stratégie à des négociations avec des terroristes, et a fait remarquer qu’une précédente série de négociations n’avait en rien contribué à mettre fin aux violences.
Mais le nouveau gouvernement souhaite faire la différence, au Pakistan, entre les membres d’al-Qaïda d’une part et les conservateurs religieux et les jeunes Pashtouns désillusionnés de l’autre. La victoire de l’Awami National Party (ANP), un parti laïc, dans la province frontière du Nord-Est est après tout un signe clair que ses habitants rejettent les forces politiques religieuses et la violence.
Cette ouverture pourrait être élargie par le dialogue et la réconciliation avec ceux qui sont prêts à renoncer à l’extrémisme et au militantisme.
Le nouveau gouvernement pakistanais devra expliquer cette situation aux pays occidentaux pour préserver leur soutien.
Dans l’intervalle, les Etats-Unis doivent mettre fin aux frappes militaires directes dans la région, même si elles sont menées à la connaissance et avec la coopération des forces armées pakistanaises.
L’usage de la force n’a jamais donné de résultats avec les tribus pashtounes, et rien n’indique que cela ait changé.
Il y a par contre des signes manifestes que le nouveau gouvernement est considéré comme un partenaire crédible dans les zones tribales.
Il faut à présent lui donner le temps de trouver une sortie au cycle sans fin de la violence.
Crime et châtiment en augmentation au Tibet
NEW YORK – La Chine a été largement critiquée pour la violence de son traitement de presque toute forme de dissidence politique au Tibet.
En 2008, par exemple, un Tibétain appelé Wangdu, éducateur pour AIDS à Lhasa, a été condamné à mort pour avoir envoyé des nouvelles sur les manifestations tibétaines à des Tibétains à l’étranger.
La logique était claire : préserver ce que les dirigeants Chinois appellent la « stabilité » et l’« harmonie » afin de maintenir le pouvoir de l’état.
Mais deux évènements récents au Tibet, autour des procès de deux dirigeants Tibétains qui n’ont ni attaqué ni critiqué l’état, ne suivent pas cette logique.
Dans le premier procès qui a eu lieu le 24 juin, Karma Samdrup, 42 ans, l’un des plus fortunés hommes d’affaires tibétains en Chine, a été condamné à 15 années d’emprisonnement par une cour de Xinjiang pour vol d’antiquités.
Les associations des droits de l’homme ont suggéré que les charges retenues étaient inventées car la police avait, 12 ans auparavant, abandonné ces mêmes charges par manque de preuves lors d’une première enquête, et aucun témoin ni preuve nouvelle n’ont été produits devant la cour.
Malgré une critique détaillée de l’accusation, la sentence, connue officieusement depuis déjà quelques jours des responsables locaux, a été confirmée.
Le 3 juillet, le frère ainé de Karma, Rinchen Samdrup, 46 ans, a été jugé pour « menace à la sécurité de l’état ».
Son crime est d’avoir oublié d’avoir fait enregistrer une petite association environnementale dirigée par lui-même et son plus jeune frère dans leur village natal retiré de Gonjo, dans l’est du Tibet.
Ayant été jugé coupable – le taux de condamnation en Chine est aux alentours de 98%, et il est même plus élevé au Tibet, le verdict n’a donc jamais été remis en question – il fut donc condamné à cinq ans de prison.
Le plus jeune frère, Chime Namgyal, 38 ans et handicapé, est hospitalisé depuis le 11 juin pour de sérieuses blessures infligées pendant sa détention.
Il n’a pas bénéficié d’un procès mais a été condamné à 21 mois de prison par les responsables locaux pour le même délit que Rinchen – menace contre la sécurité de l’état pour avoir organisé de manière non officielle le ramassage des ordures, la plantation d’arbres et des patrouilles de nature pour empêcher la chasse d’espèces menacées d’extinction.
Ces activités ne sont même pas considérées comme des menaces contre l’état en Chine.
Ces trois cas sont doublement inexplicables car aucun des trois frères n’a été accusé de critiquer ouvertement la Chine, de s’opposer au Parti Communiste ou même de parler politique.
Bien au contraire, ils ont chacun été salués comme citoyen Tibétain idéal. Karma avait fondé et financé une organisation environnementale tibétaine en 2001, et a été  nommé philanthrope chinois de l’année 2006 par la Télévision Centrale de Chine (pour « avoir créé une harmonie entre l’homme et la nature »).
Et l’année dernière, la Fondation One, un fonds humanitaire dirigé par la star de cinéma Jet Li, lui a octroyé un million de renminbi pour son « projet modèle ».
Rinchen était tout aussi bien considéré.
Son association a reçu un important prix environnemental de la société Ford Motor Company en 2006, et en 2008, le gouvernement chinois le considérait, ainsi que son association, comme « un apport extrêmement bénéfique au travail de protection de l’environnement du gouvernement chinois ».
En février dernier, le plus important quotidien chinois, le Quotidien du Peuple, publiait une grande photographie de lui prise lors de la remise de ce prix, avec un texte élogieux sur son travail.
(Le journal devait ignorer qu’à cette époque, il était en détention depuis cinq mois.)
Un livre paru l’année dernière en Chine faisant l’éloge des trois frères pour leur travail, Tianzhu (“Les perles célestes”), a eu un large succès auprès du public.
En juin, sans aucune raison apparente, le livre a été interdit dans tout le pays malgré son manque total de contenu politique.
Alors pourquoi la Chine cible-t-elle des Tibétains qui n’ont aucun lien avec la politique et qui sont considérés comme des citoyens modèles ? Une partie de la réponse se trouve peut-être avec les responsables locaux corrompus.
Rinchen et Chime avaient critiqué un chef de la police locale pour avoir chassé des espèces en danger.
On suspecte l’un de ses supérieurs au quartier général de la préfecture voisine de Chamdo d’avoir décidé de les punir, ainsi que deux de leurs cousins, Sonam Choephel et Rinchen Dorje, qui sont aussi sous les verrous au Tibet pour des délits vagues ou non précisés.
Mais les responsables locaux n’auraient pas pu faire juger Karma dans la lointaine province de Xinjiang, ni même persuader le gouvernement central de bannir le livre inoffensif des frères sur leur amour de la nature.
Des responsables plus haut gradés ont peut-être récupérer l’affaire contre Karma – et ont peut-être persuadé leurs homologues à Xinjiang de déterrer la première affaire d’antiquités – parce qu’il avait contacté ses relations à Pékin pour se plaindre du mauvais traitement réservé à ses frères par les responsables au Tibet.
Cette théorie semble plausible car le dirigeant actuel du Parti Communiste dans la Région Autonome du Tibet était précédemment en poste dans la province de Xinjiang.
Si cela s’avérait exact, le cas contre Karma suggèrerait que les responsables basés dans la région Tibétaine serait en train de gagner en pouvoir, capables d’agir au-delà de leur juridiction pour poursuivre ce qui semble être un peu plus que de simples revendications personnelles. 
Et ces cas ne sont pas uniques.
Dorje Tashi, le riche propriétaire du Yak, un des grands hôtels touristiques de Lhasa, se languirait aussi en prison sur des accusations d’ordre politique.
Au Tibet, où depuis 30 ans les principaux hommes d’affaires ont toujours été considérés comme des alliés naturels de l’état, ces évènements sont sans précédents.
Le gouvernement central de la Chine a le pouvoir de régner sur ses chefs locaux ; qu’il n’y parvienne pas au Tibet est étonnant.
Si il continue de laisser faire, il risque de perdre toute crédibilité auprès des Tibétains qui, comme les trois environnementalistes, ont essayé de respecter la loi et d’éviter la politique.
D’autres Tibétains pourraient conclure que le gouvernement chinois a délégué la gouvernance de leur région à des satrapes locaux qui ont tout intérêt à poursuivre leurs petites affaires.
Dans une région où l’état suscite suspicion et antagonisme, élargir les cibles des poursuites politiques des protestants Tibétains aux environnementalistes et des moines dissidents aux hommes d’affaires risque de saper les propres objectifs de la Chine dans l’une de ses régions les plus troublée.
0L’exubérance brésilienne
Les résultats de la Bourse brésilienne, mesurés par l’index Bovespa qui tient compte de l’inflation, ont plus que quadruplé depuis la première victoire électorale du président Luis Inácio Lula da Silva en octobre 2002, et s’élèvent aujourd’hui à près du double de l’indice record de 2000.
En comparaison, le Shanghai Composite, n’a que doublé durant cette période, tandis que la Bourse américaine, selon l’agence de notation Standard &amp; Poor’s 500, n’a augmenté que de 50 pour cent.
À vrai dire, les Etats-Unis n’ont jamais connu une augmentation multipliée par quatre des valeurs boursières sur moins de cinq ans, même durant la bulle spéculative de la fin des années 90.
Compte tenu du fait que Lula est un homme de gauche déclaré, qui compte Hugo Chávez et Fidel Castro parmi ses amis, la performance brésilienne est d’autant plus étonnante. Comment en est-il venu à présider à une telle flambée de la Bourse ?
Les Brésiliens seraient-ils trop exubérants ? Serait-il temps pour les investisseurs étrangers de se retirer du marché ?
Les mouvements boursiers ne sont jamais faciles à expliquer, mais il y a des raisons de penser que les Brésiliens sont rationnellement exubérants.
Les résultats des entreprises ont évolué parallèlement aux cours de la Bourse.
La stabilité et la modération du coefficient de capitalisation indiquent que la progression spectaculaire de la Bourse ne reflète pas uniquement l’enthousiasme des investisseurs.
Au contraire, la question qu’il convient de se poser est pourquoi l’indice boursier n’a pas dépassé la croissance des bénéfices des entreprises.
S’il faut se baser sur l’exemple des années 90, la flambée de la Bourse américaine (et d’autres pays) a en grande partie été alimentée par un rapport cours/bénéfices record.
En 1998, ce coefficient était de 24 aux Etats-Unis, comparé à une moyenne historique de 15.
La progression de la Bourse brésilienne a eu un tout autre point de départ, avec un rapport cours/bénéfices de 5 en 1998.
Quand les résultats boursiers prennent des proportions historiques, une explication apparaît toujours pour les rationaliser.
De manière typique, les médias avancent des raisons pour expliquer comment l’économie est entrée dans une « nouvelle ère ».
Parfois, les explications ne sont que des affabulations destinées à valider l’optimisme boursier, comme dans les années 90.
D’autres fois, l’histoire est plus crédible.
Lula a dit qu’il s’agissait d’un « moment magique » pour l’économie brésilienne.
Bien qu’il faille prendre ces termes avec circonspection, les paramètres économiques fondamentaux semblent donner raison au président brésilien.
La monnaie nationale, le real, continue à s’apprécier et a doublé sa valeur face au dollar US par rapport à octobre 2002, lors de la première élection de Lula.
L’inflation et les taux d’intérêt sont en baisse, le Brésil a une balance commerciale excédentaire, les investissements étrangers affluent et le gouvernement a non seulement remboursé ses dettes, il est devenu un créditeur mondial.
Il semble donc que les investisseurs aient pris la mesure de la vitalité de l’économie brésilienne, suivant de près et la progression des résultats des entreprises et le mouvement.
Après s’être sentis bien seuls jusqu’en 2002, les opérateurs brésiliens découvrent aujourd’hui que les investisseurs du monde entier veulent leur part du gâteau.
L’on peut toutefois se demander, à la lumière des scandales liés à la corruption impliquant des membres proéminents du gouvernement, pourquoi le cours de la Bourse n’a pas fléchi.
Pourquoi les affaires de corruption n’ont-elles pas provoqué de crises, comme cela a é8eté le cas en Corée du Sud et en Malaisie lors de la crise financière asiatique de 1997-1998 ? En effet,même si ces scandales ont secoué le gouvernement, Lula a été réélu à une nette majorité l’an dernier, et les investisseurs ont continué à alimenter le cours de la Bourse.
L’une des raisons est peut-être que ces scandales ont montré aux investisseurs que la liberté d’expression et la démocratie ne sont pas des vains mots au Brésil.
Tant les journaux que les télévisions ont rendu compte sans relâche des scandales, prouvant aux Brésiliens et aux investisseurs étrangers que le système politique était suffisamment stable pour survivre à des critiques féroces.
Lula reste populaire auprès des Brésiliens, parce que sa rhétorique populiste révèle une réelle empathie envers les plus pauvres, et auprès des investisseurs, parce qu’il a toujours modéré son radicalisme pour l’accommoder aux réalités économiques.
Au président bolivien Evo Morales, qui menaçait de nationaliser les avoirs étrangers, il a répondu : « Le radicalisme est incompatible avec le sens commun nécessaire à celui qui gouverne ».
Ce mélange de radicalisme philosophique et de pragmatisme économique s’est révélé être une formule parfaite pour faire progresser le Brésil.
Assurément, l’avenir est inconnu. Nous n’avons pas de boule de cristal pour prédire le cours probable du Bovespa.
Mais pour moi, cette explication-ci est nettement plus crédible que celle racontée pendant le boom boursier des anné8ees 90.
Face à face au sommet du monde
NEW DELHI ­– Lorsqu'un ministre des affaires étrangères assure avec insistance aux journalistes que les frontières de son pays avec un puissant voisin ne font pas l’objet de tensions, il semble logique de se demander s’il n’en fait pas trop pour être honnête.
Après tout, le ministre canadien des affaires étrangères n’évoque pas d’éventuelles tensions au sujet de la frontière avec les États‑Unis, car la vérité semble évidente.
Lors d'une visite à Pékin en juin, l’affirmation de Pranab Mukherjee, ministre indien des affaires étrangères, que la frontière sino-indienne n’était pas source de tensions a poussé des observateurs sceptiques à supposer le contraire.
Ils ont raison.
Ces six derniers mois, les incidents se sont multipliés le long des 4 057 kilomètres de frontière entre l’Inde et la Chine. On compte plus d'une centaine d’incidents, notamment pas moins de 65 incursions par l’Armée populaire de libération chinoise dans un seul secteur – un couloir de terre de 2,1 km² dans l'État indien de Sikkim, qui partage une frontière de 206 km avec le Tibet.
Alors que l'Inde cherche à minimiser l’importance de ces informations, un incident qui a réussi à filtrer dans la presse indienne s'est produit à l'intérieur de la Ligne de contrôle effectif ( Line of Actual Control ) dans le secteur ouest de la frontière à Demchok, dans la zone indienne du Ladakh.
Le 16 mai, une équipe composée de civils et de militaires enquêtant sur des signalements d’incursions chinoises a été menacée et forcée de se retirer par une formation de l’Armée populaire de libération dans trois véhicules blindés.
Les soldats chinois auraient supposé que cette équipe occupait des positions de tir et ont conduit les Indiens à se retirer pour ne pas déclencher de fusillade.
Le mois précédent, une incursion chinoise armée aurait été signalée à 12 km dans l'État Arunachal Pradesh, au nord-est de l’Inde.
Un renforcement des patrouilles chinoises a été observé à Demchok et au Pangong Tso, au Ladakh, et dans le district de West Kameng dans l’Arunachal Pradesh, État que l'ambassadeur chinois à New Delhi a même été jusqu'à revendiquer lors d’un entretien avec les médias.
La Chine ayant installé quatre nouvelles bases aériennes au Tibet et trois autres dans ses provinces qui bordent la frontière avec l’Inde, l’Indian air force renforcerait actuellement sa présence près de la frontière chinoise par le déploiement de deux escadrons d’avions de chasse Sukhoi-30MKI.
Que se passe-t-il ? La Chine et l'Inde se préparent-elles à la guerre ?
Il semble excessif de craindre l’imminence d’hostilités majeures.
En effet, il est peu probable qu’à l'approche des Jeux olympiques la Chine ne déclenche un conflit ; et l'Inde n'a aucun désir de provoquer sa voisine, qui l’a humiliée dans une guerre frontalière brutale en 1962 à l'issue de laquelle la Chine est entrée en possession de 23 200 km² de territoire indien.
En outre, la Chine s’est donnée du mal pour rappeler à l’Inde qu’elle revendique un autre territoire de 92 000 km², essentiellement dans l’Arunachal Pradesh.
Le fait que les deux pays partagent la plus longue frontière contestée du monde n’arrange rien, d’autant plus que la Ligne de contrôle effectif n’a jamais été officiellement acceptée par les deux pays.
Les frontières indiennes ont été définies par les administrateurs de l’Empire britannique en 1913 – notamment la ligne Mac-Mahon, refusée par la Chine (bien que cette dernière l’accepte comme sa frontière avec la Birmanie, qui appartenait à l’époque à l’Inde britannique).
Avec l’apparition de la Ligne de contrôle effectif au lendemain de la victoire de la Chine en 1962, la situation devint encore plus complexe.
Chaque fois que des soldats des deux camps construisent des routes, érigent ou réparent des bunkers et autres fortifications, ou conduisent des patrouilles à travers la Ligne de contrôle effectif, les tensions risquent de s’exacerber.
Lorsque les deux camps s’efforcent d’éviter de se provoquer l'un l'autre, les activités sont réduites au minimum ; or, il semblerait que la Chine ait pris une décision réfléchie ces derniers mois pour forcer les Indiens à être vigilants.
Il n'est pas difficile de savoir quelles en sont les raisons. Les problèmes récents avec le Tibet ont remémoré le souvenir inopportun de l'hospitalité indienne envers le dalaï-lama et son gouvernement en exil.
Tawang, lieu de naissance du sixième dalaï-lama et grand monastère du bouddhisme tibétain, se trouvant dans l’Arunachal, la Chine est privée d'un atout vital pour exercer un contrôle total sur le Tibet.
Il est donc d'autant plus urgent pour la Chine de faire part une fois de plus de ses revendications à l'Inde.
Pranab Mukherjee a été malmené durant sa dernière visite : le premier ministre Wen Jiabao a annulé leur rendez-vous et le gouverneur de la province du Sichuan était absent de la remise d’un don humanitaire du gouvernement indien pour les victimes du tremblement de terre.
Lors de la réunion avec son homologue chinois Yang Jiechi, Pranab Mukherjee a entendu l’avis de ses hôtes sur les activités et déclarations du dalaï-lama en Inde et s'est vu rappeler que les incidents frontaliers étaient dus aux divergences sur les frontières actuelles.
Les Chinois ont demandé la reprise de pourparlers à ce sujet, bien qu'il semble peu probable que les deux camps soient disposés à faire des concessions.
Il semblerait que les dissensions dissimulent un calcul stratégique plus vaste.
A la fin de la guerre froide, la Chine avait le choix entre deux positions à l’égard de l’Inde : la considérer comme un allié naturel, avec la Russie, pour échapper à la domination américaine, ou comme un adversaire potentiel.
Le partenariat qui se dessine entre les États-Unis et l'Inde semble avoir convaincu les dirigeants chinois que l'Inde est devenue un instrument d’« endiguement » de leur pays.
Cette vision des choses a sûrement été consolidée par la fréquence des exercices militaires de l'Inde avec les États-Unis, le Japon et l'Australie, et par sa présence accrue dans l'ancienne Asie centrale soviétique (notamment avec l’installation d'une base militaire au Tadjikistan).
De plus, l’Inde a tenté d'établir des liens stratégiques avec les pays que la Chine considère comme appartenant à sa sphère d'influence (de la Mongolie au Vietnam, et notamment une concurrence directe au sujet du Myanmar).
Par conséquent, il y a peu de chances pour que la frontière sino-indienne reste calme.
En agaçant l’Inde, soucieuse d’obtenir satisfaction concernant ses frontières nord, la Chine laisse planer le doute sur ses intentions, met en évidence la vulnérabilité d’un géant démocratique en pleine année électorale et rabat le caquet à un rival stratégique potentiel.
Attendez-vous à ce que l’empire du Milieu provoque davantage d'incidents après les Jeux olympiques.
L\u0027aveuglement volontaire face au réchauffement planétaire
Le traité de Kyoto sur le contrôle des changements climatiques a été, comme le dit Rob Stavins, enseignant à Harvard, “trop insuffisant, trop expéditif.”
D'une part, étant donné qu'il ne concerne que les pays supposés émettre environ la moitié des gaz à effet de serre du monde d'ici 2050, il ne constitue pas un garde-fou efficace sur le long terme contre les dangers du réchauffement climatique.
D'autre part, comme il demande aux pays industrialisés des réductions d'émissions significatives et coûteuses, il menace de coûter sur le champ très cher aux économies américaine, européenne et japonaise.
En bref, l'accord de Kyoto promet beaucoup de souffrance à court terme pour peu de gains à long terme.
L'Union européenne et les économistes des États-unis du temps de l'administration Clinton ont défendu l'adoption du traité de Kyoto pour finir par donner l'exemple d'un système qui n'est pas le traité de Kyoto. Ils ont programmé l'intégration des pays en développement dans le cadre du protocole, et l'échange avec les États-Unis et l'Europe du droit de ces pays à émettre du CO2 et autres gaz à effet de serre contre des aides au développement.
Pourtant, après toutes ces années, je n'ai encore rencontré personne qui sache vraiment de quoi il parle et soit prêt à défendre l'accord de Kyoto en tant que véritable politique publique mondiale.
“C'était un moyen de lancer le débat” sur les changements climatiques assurent certains. “C'était une façon de faire prendre conscience au monde de la gravité du problème,” disent les autres.
Ceux qui ont négocié et signé le traité de Kyoto ne peuvent brandir aucune de ces deux interprétations pour prétendre avoir rendu service à la planète.
D'accord, le monde a subi bien pire depuis.
Le président George W. Bush s'est joint à son vice-président, Dick Cheney, pour nier l'existence même d'un problème de réchauffement de la planète (son ministre des Finances, Paul O’Neill, et l'administratrice de l'Agence de protection de l'environnement, Christine Whitman, n'étaient pas du même avis). Cela a sans doute coûté au monde une décennie de temps perdu à ne pas mettre au point de politique visant à s'attaquer au problème, d'autant que cette inaction volontaire se prolongera sans doute jusqu'à la fin du mandat de Bush.
Mais la donne politique va changer, et l'approche du réchauffement climatique sera différente lorsque les États-Unis éliront leur prochain président en novembre 2008.
En 2009, les États-Unis possèderont peut-être un département d'État désireux de se faire entendre à nouveau.
À moins d'être exceptionnellement chanceux et de découvrir que les climatologues sont passés à côté d'énormes sources d'absorption du carbone, les prédictions concernant le réchauffement de la planète se révèleront d'une précision tout aussi sinistre en 2009.
Lorsque le temps sera venu de reconsidérer les politiques internationales concernant le réchauffement climatique, il faudra qu'il se passe deux choses. Tout d'abord, le cœur industriel du monde devra trouver le moyen d'encourager les pays en voie de développement à s'industrialiser d'une façon écologique et peu productrice de C02 et de CH4.
La lente augmentation des émissions de gaz à effet de serre dans les économies à la croissance rapide devra s'accompagner de promesses crédibles de fournir une aide considérable pour les tâches immenses d'industrialisation, d'éducation et d'urbanisation que vont devoir affronter la Chine, l'Inde, le Mexique, le Brésil et de nombreux autres pays en voie de développement.
Ensuite, le cœur industriel du monde devra inciter ses industries énergétiques à investir dans de nouvelles technologies qui, d'ici 2050, nous permettront de vivre au sein d'une structure économique légère en termes d'émissions et lourde en termes de séquestration de carbone.
Trouver les motivations appropriées pour les programmes de recherches et développement efficaces ne sera pas facile. Les programmes publics fonctionnent moins bien lorsque le meilleur chemin pour atteindre un but (dans ce cas les technologies post-carbone plus prometteuses) est incertain.
La R&D privée est difficile à motiver lorsque les investisseurs soupçonnent que leur succès débouchera sur l'accaparement du fruit de leur labeur par un quelconque secteur plus réputé et sera utilisé dans le monde entier en échange d'une maigre compensation.
Le monde peut continuer à fermer les yeux devant le réchauffement de la planète et espérer un scénario positif : un climat légèrement plus chaud qui produirait autant de gagnants (sur les plaines de Sibérie, d'Europe du Nord et du Canada) que de perdants (dans des régions déjà chaudes qui ne cessent de se réchauffer et de s'assécher), espérer que le Gulf Stream continue à réchauffer l'Europe, que les moussons ne soient pas perturbées et que le delta du Gange ne soit pas noyé par des typhons plus puissants.
Ou peut-être espérons-nous que le “nous” dont les intérêts sont pris en compte à l'heure des décisions importantes ne seront pas les “nous” qui figurent parmi les grands perdants.
Peut-être continuerons-nous à fermer les yeux.
Nous aurions pourtant davantage de chances de nous assurer un monde plus pérenne si nous ne nous étions pas laissé aveugler ces dix dernières années par la mascarade de relations publiques du protocole de Kyoto associée à la crétinerie ordinaire de l'administration Bush.
Les Caprices de la Finance
Barcelona – La crise financière, l’étranglement du crédit, puis la récession économique, ont sérieusement ébranlé la crédibilité des marchés, des institutions et des traders.
De plus en plus de gens soutiennent qu’irrationalité, bulles, lubies et hystérie sont le propre des marchés et que les acteurs financiers ne sont animés que de présupposés.
Le dernier livre de George Soros sur la crise illustre bien cette ligne de pensée.
Celui-ci va jusqu’à suggérer que la théorie financière dominante est obsolète.
En résumé, il pense que les marchés ne brassent pas l’information de manière efficace et que la crise financière actuelle en est la preuve absolue.
S’il a raison, on est plus près d’un John Maynard Keynes, pour qui le marché n’est qu’un casino, que d’un Friedrich von Hayek, pour qui il est au contraire une mécanique qui centralise à merveille l’information.
La récente pointe des prix du pétrole serait due par exemple à un accès d’irrationalité sur les marchés à terme.
Les intervenants du marché se seraient systématiquement trompé dans leurs estimations, du fait de la trop grande confiance qu’ils accordaient à leurs sources d’information et de la trop grande importance qu’ils attribuaient à l’actualité.
Mais pour moi, l’explication de ces phénomènes relève plutôt du comportement des institutions et des traders devant le calcul rationnel et le traitement de l’information.
Les problèmes que l’on voit sur les marchés financiers ont beaucoup à voir avec le manque d’information pertinente, avec l’inadéquation des incitations, avec la rationalité des réactions au contexte en somme.
Quand l’information est insuffisante et mal répartie, les prix ont tendance à quitter leurs rails.
Cela se vérifie avec l’entrée en scène de nouvelles technologies.
La bulle Internet en est l’exemple le plus récent, mais la construction des voies ferrées, il y a plus d’un siècle, a été un phénomène analogue.
On peut avancer qu’il en est de même pour ce produit inédit et obscur que sont les paquets de créances élaborés ces dernières années par les banques. L’information et l’expérience qu’on en avait étant limitée et dispersée, les évaluations n’étaient pas aisées.
Dans un tel contexte, les prix sont enclins à des écarts considérables par rapport à la norme établie par l’hypothétique sagesse collective que représenterait la somme de toutes les informations du marché.
Tirant parti de l’impulsion des prix, les mouvements se règlent sur une activité rationnelle qui s’effectue d’elle même, et les investisseurs décident de “chevaucher la bulle,” tant qu’elle dure.
La bulle se dilate à cause de l’asymétrie entre ceux qui parient que les prix vont monter et achètent, et ceux qui prévoient une baisse, mais restent en dehors parce que vendre à court terme est trop coûteux.
Ce qui veut dire, quand l’information est éparpillée, que des écarts de prix importants et relativement tenaces par rapport aux valeurs nominales sont possibles, et même probables – mais qu’ils seront toujours suivis d’un réajustement sur la réalité.
En fin de compte, les prix de la Bourse reflètent les fondamentaux de l’économie.
Voilà pourquoi le marché peut, à brève échéance, ressembler au casino de Keynes, et à plus longue échéance, à la merveille de Hayek.
Comment alors rendre compte de la surexposition de nombreuses institutions au risque des prêts hypothécaire et l’effondrement du marché interbancaire? Les banques ayant choisi de titriser leurs subprimes au lieu de les garder sur leurs bilans se comportaient-elles de façon irrationnelle?
Là encore, les asymétries de l’information et l’inadéquation des incitations sont au cœur de ce qui s’est passé.
Une banque, pour garder ces prêts dans ses bilans, aurait été contrainte de détenir d’énormes réserves garantissant sa solvabilité et de surveiller les performances de ces prêts, à ses frais.
La titrisation lui épargnait ces dépenses et faisait de ce nouveau produit un placement avantageux – avec la complicité des agences de notation, à qui l’inexpérience et le manque d’information des investisseurs ne pouvaient que profiter.
Les cadres supérieurs touchaient de gros bonus, et les actionnaires se trouvaient protégés par la responsabilité limitée.
Une cause probable de l’effondrement du marché interbancaire est précisément le défaut d’information.
C’est un phénomène connu; c’est celui dont parle George Akerlof dans son étude du marché des voitures d’occasion invendables, et qui lui a valu un Prix Nobel.
Les banques ne se font pas confiance, car chacune se demande combien l’autre a de squelettes dans son placard.
Il n’y a rien d’irrationnel là-dedans.
La controverse de l’irrationalité des marchés financiers n’est pas qu’une discussion académique.
Si l’on pense que les intervenants économiques sont irrationnels, on est amené à faire une politique paternaliste, attachée à contrôler les comportements ou à renflouer les agences et les institutions en faillite, ce qui s’avérerait contre-productif et même dangereux.
Cette politique serait sans doute assortie de restrictions sur l’investissement par les institutions et les particuliers, ainsi que de régulations importunes, qui seraient autant de limitations, et d’injonctions, sur le marché.
Les appels à réfréner la spéculation sur les marchés dérivés ou à court terme ont ce parfum.
Si, à l’inverse, on est convaincu que les acteurs économiques réagiront rationnellement aux incitations et à l’information, on pourra, par des mesures bien ciblées, réformer les structures de contrôle à bon escient, y compris les restrictions sur les véhicules hors bilan, être plus exigeant en matière de communication, et exercer un contrôle sur les conflits d’intérêt des agences de notation.
Etats d’Amérique centrale en déliquescence
Il n’est pas surprenant que les conclusions du rapport publié en décembre par le ministère américain de la Défense, selon lesquelles le Mexique serait l’un des deux pays (avec le Pakistan) susceptible de devenir un État « failli », aient été rejetées par de nombreux milieux.
En effet, l’analyse des auteurs du rapport est peut-être juste, mais pour d’autres pays.
Le paradigme de l’État « failli » semble s’appliquer davantage aux pays plus au sud, en Amérique centrale, au Guatemala en particulier.
Au vu de l’apparente progression de la démocratie dans la région depuis les années 90, cette évaluation peut paraître sévère.
Pourtant, à regarder de plus près la qualité de la démocratie, surtout l’état d’institutions publiques telles que le système judiciaire et la police, le tableau est beaucoup moins reluisant.
L’ironie, c’est que la stratégie très ferme du Mexique contre les cartels de la drogue sur son propre territoire aggrave la situation et pousse les gangs vers l’Amérique Centrale pour mener leurs opérations.
Le cas du Guatemala est particulièrement inquiétant.
Environ 80 % de la cocaïne d’Amérique latine qui arrive aux Etats-Unis transite à un moment ou à un autre par ce pays.
Le Président Álvaro Colom déclarait en février dernier que 40 % des 6 200 meurtres enregistrés en 2008 étaient dus à la violence liée à la drogue.
Selon les enquêteurs américains et guatémaltèques, les deux plus grands cartels mexicains, celui de Sinaloa et du Golfe, étendent leurs tentacules vers divers secteurs ; Los Zetas, aile armée notoire du cartel du Golfe, est tenue pour responsable d’une série de massacres perpétrés l’année dernière dans le pays.
Pour beaucoup d’économistes, le blanchiment via le système financier guatémaltèque de capitaux considérables issus de la drogue explique en grande partie le poids du quetzal face au dollar ces dernières années.
Contrairement à Felipe Calderón, son homologue mexicain, qui emploie des tactiques brutales, Colom semble résigné à la défaite.
Si les propos de janvier selon lesquels le pays était impuissant face à un « déferlement » de trafic de drogue depuis le nord entendaient gagner le soutien international, en revanche, ils inspirent peu confiance en son exercice de l’autorité.
La triste vérité, c’est qu’il a probablement raison : la police nationale (PNC), inefficace, d’une corruption notoire et en manque de personnel, pose autant problème que les gangs de la drogue.
Qui plus est, les forces armées, toujours marquées par les séquelles de la guerre civile, sont aujourd’hui l’ombre de ce qu’elles étaient.
Même si la PNC devenait du jour au lendemain le dispositif de lutte contre la criminalité le plus efficace au monde, il est peu probable qu’elle aurait un impact significatif immédiat.
Sans une restructuration complète du système judiciaire, aucune mesure gouvernementale ni pression sociétale ne pourra changer les choses.
Il en va de même pour le reste de l’Amérique centrale – à l’exception du Costa Rica et du Panama.
La situation du Salvador vient corroborer ces propos : la police salvadorienne est généralement considérée comme plus forte et plus efficace, pourtant, les taux de criminalité du pays sont globalement comparables à ceux du Guatemala.
Dans les deux pays, l’impunité est au centre du problème : au Guatemala, seuls 4 % (au moins) de l’ensemble des crimes, et moins de 2 % des meurtres, font l’objet d’une condamnation pénale.
La précarité des systèmes judiciaires d’Amérique centrale est au cœur de l’éventuel échec étatique.
Déjà faibles et inefficients, enclins à la corruption, à la politisation, à l’absence de coordination entre leurs services et à l’intimidation manifeste de leurs agents, les systèmes judiciaires de l’isthme sont une proie facile pour le crime organisé.
Le Guatemala a été la victime la plus visible jusqu’ici et le Honduras, qui présente des caractéristiques similaires, pourrait bien être le prochain.
Les cartels de la drogue ont pour principal objectif de mettre à genoux ces systèmes et d’autres institutions clés.
Il est finalement très bon pour les affaires d’exercer un contrôle quasi-total sur d’immenses bandes de territoires d’Amérique centrale et d’agir en relative impunité.
Si les Etats-Unis pensent remporter en partie leur lutte contre la drogue au Mexique et en Colombie, l’Amérique centrale risque de ne pas avoir la même résistance institutionnelle – ce qui laisse à d’autres fronts la possibilité de s’ouvrir.
En plus du terrible impact humain et institutionnel, cette situation nuit aux stratégies économiques de long terme des gouvernements d’Amérique centrale.
Pour le meilleur ou pour le pire, la démocratie s’est accompagnée de politiques de libéralisation économique et d’efforts pour attirer les investissements étrangers ; elle a culminé en 2005 avec la signature de l’Accord de libre-échange entre l’Amérique centrale et les Etats-Unis.
Même si les sociétés étrangères ne sont pas volontairement ciblées, les assassinats qui font la une des journaux ne donnent pas une image reluisante de la région au niveau international.
En dépit de l’apparente stabilité politique et de lois favorables à l’investissement, en l’absence d’un corps judiciaire efficace et de forces de sécurité fiables, il paraît bien plus difficile de placer des capitaux dans des projets prometteurs.
Il ne sera pas simple d’améliorer réellement la situation.
Les propos généralement sévères des politiciens d’Amérique centrale sur la violence ont eu peu de résultats en pratique : ils n’ont qu’un faible impact sur les cartels, dont les ressources dépassent souvent de loin celles de l’armée ou des forces de police locales.
L’attention se concentrera inévitablement sur le renforcement du soutien matériel et technique des Etats-Unis aux forces de sécurité ; mais si l’injection de fonds en faveur de l’Amérique centrale conformément aux termes de l’Initiative Mérida conclue avec le Mexique est appréciable, il est peu probable qu’elle suffira dans le contexte actuel.
Pendant ce temps, la récession joue en faveur des gangs : les emplois se font rares, la pauvreté grandit et la capacité des gouvernements à proposer une protection et des services sociaux élémentaires est mise à rude épreuve – la vie de criminel semble d’autant plus séduisante et rémunératrice.
Les éventuelles conséquences de ce cercle vicieux sont pour le moins inquiétantes.
Recalés sur la question syrienne
MADRID - Le 2 octobre à Istanbul, les très disparates mouvements d’opposition en Syrie ont donné carte blanche à la formation d’un «amp#160;Conseil national syrien.amp#160;» Il s’agit à ce jour de l’étape la plus importante franchie par les divers groupes qui s’efforcent depuis mai dernier de s’opposer de manière pacifique au régime du président Bashar al-Assad.
La formation d’un tel Conseil a remonté le moral de tous ceux qui exigent une représentation plus forte et plus unifiée.
Mais à peine deux jours après sa création, l’embryon de Conseil a dû faire face à un premier revers.
La France, le Royaume-Uni, l’Allemagne et le Portugal, en collaboration avec les États-Unis, ont présenté devant les Nations Unies un projet de résolution destinée à condamner la répression en Syrie ainsi qu’à mettre un terme à l’usage de la force contre les civils.
Le récent projet est une version édulcorée d’un premier texte proposé en juin dernier.
Celui-ci contenait des termes nébuleux tels que «amp#160;mesures spécifiquesamp#160;» et «amp#160;autres optionsamp#160;».
Il mettait l’accent sur la souveraineté, l’indépendance ainsi que sur l’intégrité territoriale de la Syrie, et insistait sur la nécessité de résoudre la crise actuelle de manière pacifique, en recourant à un processus politique inclusif - et a appelé à un dialogue national mené depuis l’intérieur du pays.
Le projet prévoit une période de 30 jours pour étudier les options, contre 15 jours dans le projet précédent.
La démarche était claireamp#160;: compter sur une abstention russe et, par conséquent chinoise.
Mais la Russie et le Chine ont choisi d’opposer leur véto, tandis que neuf des membres ont voté favorablement, avec une abstention du Brésil, de l’Inde, de l’Afrique du Sud, et du Liban.
Ce vote du Conseil de sécurité est porteur de trois conséquences clés.
Tout d’abord, la violence va augmenter.
Depuis que les manifestations ont éclaté en mars dernier, le nombre de morts a été estimé à 2700, tandis que plus de 10amp#160;000 personnes ont été expulsées vers la Turquie et des milliers d’autres arrêtées.
Le gouvernement Assad n’hésite pas à ouvrir le feu sur les civils, à assiéger des villes entières ou encore à couper les arrivées d’eau et d’électricité.
Il y a quelques jours, pas moins de 10amp#160;000 soldats déserteurs ont été dénombrés, plusieurs centaines desquels ont rejoint les mouvements rivaux tels que l’Armée Libre de Syrie et le Mouvement des officiers Libre.
À moins d’une intervention protectrice de la part de la communauté internationale, un mouvement débuté dans la paix pourrait bien entrer dans une phase nouvelle et dangereuse.
Deuxièmement, les conséquences vont être graves pour la sécurité dans la région.
La Syrie constitue une charnière stratégique au Moyen-Orient.
Il s’agit d’un des pays les plus hostiles à Israël, ce qui se manifeste principalement par un soutien au Hamas, à l’Iran ainsi qu’au Hezbollah.
Un chaos en Syrie pourrait menacer la stabilité du Liban et refaçonner l’influence géopolitique de l’Iran dans la région.
L’Irak, gouvernée par des forces politiques chiites, surveille également de très près l’évolution de la situation syrienne, tout comme le fait la Turquie qui, jusqu’à une période relativement récente, considérait la Syrie comme la clé de voûte de sa politique régionale.
Enfin, le vote du Conseil de sécurité a révélé une nette division au sein de la communauté internationale.
Parmi les BRICS - Brésil, Russie, Inde, Chine et Afrique du Sud, actuellement membres du Conseil de sécurité - deux pays ont opposé un véto et les autres se sont abstenus (de même que le Liban, pour des raisons évidentes).
S’agissant de la résolution relative à l’intervention militaire en Lybie, les BRICS avaient décidé de «amp#160;laisseramp#160;» renverser le colonel Mouammar Kadhafi.
Pas pour la Syrieamp#160;; aucun pays ne s’est aligné sur les positions soutenues par l’Union Européenne et les États-Unis.
La composition du Conseil de sécurité ne serait pas sensiblement différente si une répartition «amp#160;idéaleamp#160;» des sièges était atteinte.
Ainsi, le fait qu’aucun accord n’ait abouti s’agissant de la Syrie laisse présager bien des difficultés futures dans la gestion de la sécurité du monde.
Bien évidemment, il n’existe aucun modèle «amp#160;taille uniqueamp#160;» d’intervention, mais cette vérité ne saurait justifier que nous nous soustrayions à notre «amp#160;responsabilité de protégeramp#160;» - un concept promu par l’ancien Secrétaire général Kofi Annan et adopté en 2005 par tous les États membres de l’ONU.
Un soutien en faveur de la résolution aurait permis d’affaiblir la position d’Assad, car celui-ci se serait retrouvé isolé de ses alliés traditionnels, la Russie et la Chine.
Un tel soutien aurait également démontré une unanimité de la communauté internationale dans son rejet de la répression et dans son engagement à protéger le peuple syrien (bien que le projet ne fasse aucune mention d’une intervention militaire).
Les sanctions adoptées par l’UE et les États-Unis à l’encontre du régime d’Assad ne sont pas suffisantes.
Mais, à moins que de nouvelles mesures ne soient véhiculées par - et donc légitimées par - le Conseil de sécurité, toute autre alternative est limitée.
Ces dernières années, des pays comme la Chine, l’Inde et le Brésil ayant légitimement pris de l’ampleur sur la scène internationale, le G7 a laissé la place au G20.
Dans le même esprit, une réforme ambitieuse du Fonds monétaire international a été adoptée en 2010 afin de refléter au plus près les changements dans la répartition du pouvoir à l’échelle mondiale.
Une telle transformation de la gouvernance mondiale ne saurait se limiter à la politique économique.
Après tout, la mondialisation a dans l’ensemble été porteuse de nombreux bienfaits, mais aussi d’aspects moins sympathiques, et notamment en ce qui concerne la sécurité à l’échelle mondiale.
En dépit de notre inter-connectivité croissante, le Conseil de sécurité de l’ONU n’a toujours pas été capable d’aboutir à un consensus suffisamment affirmé pour tenter de résoudre des questions pressantes comme celle de la situation en Syrie.
Il ne s’agit pas d’affirmer que le chemin vers une gouvernance mondiale plus forte soit clair et facile à suivre.
Toujours est-il qu’aucun détour n’est possibleamp#160;: sans structures de pouvoir efficaces et sans un véritable engagement de l’ensemble des acteurs, stabilité et prospérité mondiale à venir ne sont guère prometteuses.
Des contrats plus justes pour les pays pauvres
Plusieurs pays d’Amérique latine, d’Afrique, d’Europe de l’Est et d’ailleurs sont en train d’abroger ou de renégocier des contrats avec des entreprises multinationales, et d’autres sont susceptibles d’en faire autant.
Cela pourrait coûter très cher.
Certes, les gouvernements pourraient obtenir des termes plus avantageux, mais ils pourraient aussi bien être mêlés à des querelles d’investissements internationaux et décourager ainsi d’autres investisseurs.
Pour les entreprises, les renégotiations sont synonymes d’incertitude et de possibles interruptions de production et de revenus.
D’importantes modifications dans le jeu des pouvoirs (généralement conséquences de changements des prix des matières premières) et des changements d’idéologie, ou dans l’approche économique de certains projets, peuvent déboucher sur des renégociations, surtout lorsqu’il s’agit de gros investissements en ressources naturelles et en infrastructures.
Mais, bien souvent, la raison est que le pays d’accueil considère qu’un contrat est injuste.
googletag.cmd.push(function () { googletag.display('Mpu'); });Même si l’observateur peut croire que le contrat est “juste”, dans certains cas, il arrive que le pays d’accueil ne possède pas l’expertise nécessaire pour négocier le meilleur contrat possible – situation fréquente lorsque les multinationales négocient avec les pays les moins développés (les 50 pays les plus pauvres du monde, la plupart en Afrique sub-saharienne).
Le marché de 2005 de Mittal avec le Liberia (renégocié l’année dernière) et divers contrats avec le Congo relèvent sans doute au moins en partie de cette catégorie, tout comme certains marchés avec des pays de l’ex-Union soviétique.
Supposons qu’un contrat de pétrole ou de cuivre de 500 millions de dollars doive être négocié.
Il est fort probable que ce contrat implique une grande multinationale capable de faire jouer une équipe de négociateurs composée de juristes, de géologues et d’analystes financiers de premier ordre qui comprennent, par exemple, les compromis entre taxes et royalties et savent les exprimer dans une langue appropriée.
Le pays d’accueil, en revanche, ne peut simplement pas être à la hauteur d’une pareille équipe.
Il ne sait peut-être même pas quoi demander.
Le contrat qui en résulte est d’autant plus problématique qu’il est susceptible d’impliquer l’une des ressources les plus importantes du pays d’accueil, qui peut générer des revenus plus prévisibles (et sans doute supérieurs) à l’aide au développement officielle – et sur une longue durée.
Ainsi, sans même qu’il soit question de corruption, il n’est en rien surprenant qu’un futur gouvernement exige qu’un contrat soit renégocié.
Il est clair que le terrain de jeu des multinationales doit être nivelé.
En théorie, le pays d’accueil peut engager ses propres experts internationaux pour l’assister lors des négociations.
Mais les pays pauvres manquent en général des fonds nécessaires pour s’acquitter des honoraires d’une telle équipe.
Et ni la Banque mondiale, ni les banques de développement régional n’ont le savoir-faire interne, ni, d’ailleurs, les fonds, permettant d’apporter une assistance technique.
Et si les multinationales fournissaient ces fonds ? De toute évidence, les multinationales veulent des marchés qui leur soient le plus favorable possible ; mais elles veulent aussi des contrats durables qui ne soient pas désavoués par le gouvernement d’après.
Elles ont donc tout intérêt à négocier un marché juste, et qui soitconsidéré comme juste.
En outre, pour les grands marchés, les coûts des équipes de négociation sont relativement réduits (ou peuvent être remboursés grâce aux revenus générés par le projet).
Mais même si une entreprise choisit cette approche, les problèmes restent nombreux.
Comment la mettre en place sans prendre des airs de corruption (si l’entreprise donne directement les fonds au gouvernement) ? Et comment les entreprises peuvent-elles empêcher qu’une partie de ces fonds soit mal employée (par exemple si le gouvernement engage une équipe de médiocre qualité) ?
Voici une proposition : un Investment Contract Aid Facility (ICAF) [outil d’aide aux contrats d’investissement], sous l’égide d’une organisation réputée.
L’ICAF fonctionnerait comme un compte bloqué auquel l’entreprise verserait les fonds nécessaires pour que le pays d’accueil puisse engager une équipe de négociation.
Le gérant de ce compte bloqué inviterait ensuite le pays à choisir une équipe, en suggérant le genre de qualités nécessaires et peut-être même en fournissant une liste d’experts.
Le pays serait libre de choisir sa propre équipe, mais le gérant du compte bloqué, aidé d’un conseil consultatif international composé d’experts volontaires, devrait approuver son excellente qualité.
On pourrait même y inclure un élément de renforcement des capacités en y ajoutant un ou deux négociateurs locaux.
Le résultat devrait prendre la forme d’un contrat aussi juste que possible dans les circonstances données – et qui soit perçu comme tel.
Il suffirait qu’une poignée de PDG et de Premiers ministres annoncent qu’ils sont prêts à envisager l’utilisation d’un tel outil au cas par cas.
Certes, cela ne mettrait pas un terme à l’abrogation ou à la renégociation de contrats, mais cela éliminerait une de leurs causes principales, et rendrait service autant aux pays qu’aux entreprises.
Famine et espoir dans la corne de l’Afrique
NAIROBI – Une fois encore, la famine sévit dans la corne de l’Afrique.
Plus de dix millions de personnes se battent pour leur survie, principalement les communautés d’éleveurs nomades des régions extrêmement arides de la Somalie, de l’Ethiopie et du nord du Kenya.
Chaque jour amène son lot d’annonces de décès et d’afflux massifs d’affamés dans les camps de réfugiés au Kenya, de l’autre côté de la frontière avec la Somalie.
La cause immédiate de ce désastre est claire : l’absence de pluies depuis deux ans dans les régions arides de l’Afrique de l’est.
Ce sont des endroits où l’eau s’est tellement raréfiée au fil des ans que les récoltes sont, au mieux, marginales.
Des millions de familles, et des dizaines de millions de personnes nomades ou semi-nomades élèvent leurs chameaux, leurs moutons, leurs brebis et autre animaux, qu’ils déplacent sur de longues distances à la recherche de pâturages arrosés par les pluies.
En l’absence de pluies, les herbes se rabougrissent, le bétail meurt, et les communautés sont confrontées à la famine.
Le pastoralisme est depuis longtemps une existence difficile dans la corne de l’Afrique.
Ce ne sont pas les frontières politiques mais bien les pluies qui déterminent les zones de pâturages susceptibles de maintenir la vie, mais elles sont incertaines et imprévisibles.
Nous vivons pourtant à une époque où se sont les frontières politiques qui sont sacrosaintes, et non le pastoralisme nomade.
Ces frontières, et la sédentarisation croissante des fermiers, ont étouffé les communautés d’éleveurs nomades.
Les frontières politiques sont un héritage de l’ère coloniale, et non le résultat de réalités culturelles et de besoins économiques.
La Somalie, par exemple, ne compte qu’une partie de sa population d’éleveurs nomades de langue somali, et un grand nombre d’entre eux vivent de l’autre côté des frontières kenyane et éthiopienne.
Ce qui explique les décennies de guerre dans cette zone frontalière entre Éthiopie et Somalie.
Même si une sécheresse massive n’était pas à proprement parlé prévisible, il était facile d’envisager le risque de famine.
Il y a deux ans en effet, lors d’une réunion avec le président américain Barack Obama, j’avais décrit la vulnérabilité des terres sèches africaines.
Lorsque les pluies ne tombent pas, là-bas, les guerres commencent.
J’avais montré au président Obama une carte publiée dans mon livre Common Wealth, (Richesses Communes, ndt), qui montre comment les terres arides et des zones de conflits se chevauchent. Je lui avait fait remarqué que la région avait urgemment besoin d’une stratégie de développement, et non d’une approche militaire.  
Obama m’avait alors répondu que le Congrès américain ne soutiendrait pas un effort majeur de développement pour les territoires désertiques. « Trouvez moi 100 voix de plus au Congrès » m’avait-il dit.
Je ne sais si Obama aurait pu trouver ces voix, mais je sais que les Etats-Unis n’ont pas produit l’effort national pour répondre de manière efficace aux besoins de la corne de l’Afrique.
Les Etats-Unis sont bien trop occupés à développer et à financer des approches militaires couteuses et vouées à l’échec dans les zones désertiques – que ce soit en Afghanistan, au Pakistan, au Yémen, ou en Somalie – pour se consacrer à des stratégies de développement économique à long terme destinées à répondre aux origines des crises continues de ces pays.
La sécheresse de cette année est arrivée à un moment de troubles politiques et économiques à la fois aux Etats-Unis et en Europe.
Le système politique américain perverti donne aux riches ce qu’ils veulent sous forme de baisse d’impôts, tandis qu’il réduit à portion congrue les programmes en faveur des pauvres.
Washington n’a que faire des pauvres de l’Amérique, encore moins des besoins des pauvres dans le monde.
En Europe, la crise financière globale de 2008 a laissé derrière elle une profonde crise politique et économique dans les économies les plus faibles du sud de l’Europe.
Cette crise a concentré une majeur partie de l’attention politique de l’Union Européenne cet été, alors même que la famine en Afrique empirait.
Le désastre qui se déroule dans la corne de l’Afrique ne se résoudra pas de lui-même et quatre facteurs sont potentiellement explosifs.
Tout d’abord, les changements climatiques induits par l’activité de l’homme semble être à l’origine de plus de sécheresse et d’instabilité climatique.
Les Etats-Unis et l’Europe ne parviennent non seulement pas à répondre à la sécheresse africaine ; ils y ont probablement contribué par leurs émissions de gaz à effet de serre.
Ensuite, les taux de fertilité et la croissance démographique demeurent extrêmement élevés dans la corne de l’Afrique, et ce malgré la famine qui tue les enfants.
A moins et tant qu’un planning familial de grande envergure et des moyens contraceptifs modernes ne soient introduits, la croissance démographique de la corne de l’Afrique se heurtera à des changements climatiques de plus en plus durs.
Troisièmement, la région vit déjà dans une extrême pauvreté que les chocs défavorables ne font que pousser vers la catastrophe.
Enfin, la situation politique régionale est très instable, laissant la corne très vulnérable aux conflits.
Mais il demeure un espoir réaliste.
Le Projet de Villages Millenium, que j’ai l’honneur de contribuer à diriger, a démontré que les communautés d’éleveurs nomades peuvent être aidées par des investissements ciblés dans la gestion du bétail, les soins vétérinaires, le développement de l’activité commerciale, des cliniques de santé mobiles, des pensionnats et des infrastructures locales telles que des puits d’eau sûrs, des installations électriques hors réseaux, et la téléphonie mobile.
Les technologies de pointe associées à un important contrôle communautaire peuvent permettre de débloquer un développement durable à long terme.
Les pays de la corne de l’Afrique commencent à s’aider eux-mêmes par de telles approches.
Six pays de la région avec d’importantes zones désertiques – l’Ethiopie, la Somalie, le Kenya, l’Ouganda, Djibouti, et le Sud Soudan – se sont réunis dans une Initiative des déserts pour utiliser leurs meilleures pratiques et technologies de pointe pour soutenir l’effort de leurs communautés pastorales à échapper aux fléaux de l’extrême pauvreté et de la famine.
De nombreuses sociétés comme Ericsson, Airtel, Novartis, et Sumitomo Chemical, participent à cet effort en mettant leurs technologies à la disposition des communautés d’éleveurs appauvries.
Un nouveau partenariat régional se met en place, en premier lieu auprès des communautés affectées et leurs gouvernements nationaux.
Plusieurs pays de la péninsule arabe, de l’autre côté de la mer Rouge, montrent aussi une détermination encourageante à déployer leurs revenus pétroliers pour des aides d’urgence et de développement à long terme.
La Banque Islamique de Développement, représentant 57 membres de l’Organisation pour la Coopération Islamique, montre aussi la tendance.
Par ce nouveau partenariat entre les communautés, les gouvernements, les entreprises et les universités, la crise actuelle pourrait bien marquer le début d’un rétablissement et d’un développement régional.
Adieu aux anciens clivages du développement
La notion d’une division entre le Nord, riche, et le Sud, pauvre et en développement, a pendant longtemps été au centre des concepts des économistes et des décisionnaires.
Entre 1950 et 1980, le Nord représentait près de 80 pour cent du PIB mondial, contre seulement 22 pour cent de sa population, tandis que le Sud abritait le restant de la population mondiale avec 20 pour cent du revenu mondial.
Cette division Nord-Sud est aujourd’hui obsolète.
La dynamique de la mondialisation s’est traduite par une croissance et une interdépendance sans précédent.
Toutefois, même si ce processus a atténué l’ancien clivage, de nouvelles divisions sont apparues, segmentant le monde en quatre étages interconnectés.
Le premier étage comprend les pays riches, avec notamment les Etats-Unis, les pays européens, l’Australie et le Japon, avec une population totale de près d’un milliard et des revenus variant entre 79.000 dollars par tête (au Luxembourg) et 16.000 dollars (en Corée du Sud).
Depuis 50 ans, ces pays riches ont dominé l’économie mondiale, et réunis, ont été responsables des quatre cinquièmes de la production mondiale.
Mais ces dernières années, un groupe d’économies émergentes a commencé à contester la suprématie économique des pays riches.
Ces économies émergentes – appelons-les les « pays mondialisants » constituent un second étage de près de 30 pays pauvres ou de revenus moyens (dont la Chine et l’Inde) avec des taux de croissance du PIB par tête de l’ordre de 3,5 pour cent par an, et une population de 3,2 milliards, soit en gros la moitié de la population mondiale.
Ces pays ont connu une croissance économique soutenue sans précédent qui pourrait les amener à remplacer les pays riches comme moteurs de l’économie mondiale.
Ces pays « mondialisants » constituent un groupe de pays très variés, que ce soit par la taille, la géographie, la culture ou l’histoire, qui ont su à merveille intégrer l’économie mondialisée et s’en servir pour optimiser leur développement.
Un troisième étage est composé de quelques 50 pays à revenus moyens avec une population combinée de 1,1 milliard.
Ils abritent aussi une grande partie des ressources naturelles de la planète, avec notamment près de 60 pour cent des réserves de pétrole brut.
Mais ces pays « rentiers » n’ont pas su transformer les dividendes de leurs ressources naturelles en une croissance économique durable.
Le quatrième étage regroupe les pays « à la traîne ». Ces pays les plus pauvres, regroupant plus d’un milliard de personnes, ont des économies stagnantes ou en déclin.
Pour l’essentiel situés en Afrique subsaharienne, les pays « à la traîne » sont généralement dissociés de l’économie mondiale et sont confrontés à des défis importants au plan de développement.
Ce nouveau monde composé de quatre étages présente trois défis fondamentaux :
Tout d’abord, nous devons nous assurer que les pays « à la traîne » ne le soient plus.
À cette fin, un changement de politique et une aide plus généreuse et efficace sont nécessaires.
Si l’on examine la question de l’aide extérieure américaine, on découvre que même si l’aide au développement a cru en 2005 pour atteindre 107 milliards de dollars, l’essentiel de l’augmentation de l’aide a été consacré à des « circonstances spéciales » comme l’effacement de la dette et à l’Irak et l’Afghanistan.
La triste vérité est que le montant par tête de l’aide au développement en Afrique est passé de 49 dollars en 1980 à 38 dollars en 2005.
Les véritables besoins de développement des pays à la traî4ne et d’autres pays du monde ne sont pas pris en compte, malgré les beaux discours sur la nécessité d’intensifier l’aide au développement.
Ensuite, les pays riches doivent s’accommoder de l’émergence des « pays mondialisants » – et en particulier de la Chine et de l’Inde – en réformant les institutions internationales.
Les pays riches continueront à être des acteurs incontournables de la scène internationale, mais au fur et au mesure de l’augmentation de leur poids économique relatif, ces pays revendiqueront un rôle plus important dans les affaires internationales.
La majorité des pays riches ne semble pas du tout préparée à cet ajustement, malgré le fait qu’il sera un jour indispensable.
Enfin, bien que les pays « mondialisants » aient permis à des millions de personnes d’échapper à la pauvreté et réduit les inégalités globales, le monde n’en est pas plus juste pour autant, parce que les économies émergentes de premier plan comme la Chine et l’Inde connaissent des inégalités croissantes au plan intérieur.
Que ce soit entre les côtes et les zones rurales de l’intérieur ou entre les zones rurales et les zones urbaines, ces pays doivent s’attaquer aux disparités grandissantes qui risquent d’empêcher leur croissance de se poursuivre comme elle l’a fait jusqu’ici.
Pour créer un monde plus équitable, les leviers traditionnels du développement – le commerce, les investissements, l’aide et les migrations – doivent être multipliés de manière approfondie et cohérente et les institutions internationales doivent être réformées.
Ceci permettra d’améliorer notre capacité à faire face aux défis mondiaux et nos perspectives de construire un monde plus juste.
À défaut de quoi, nous ne dirions adieu aux anciens clivages du développement que pour en accueillir de nouveaux.
Adieu à l’Euro?
MUNICH – « Ce n’est pas l’euro qui est en danger, mais les finances publiques de quelques pays européens. » On entend cela tous les jours ; et pourtant, ce n’est pas vrai.
C’est bel et bien l’euro lui-même qui est en danger, parce que les pays en crise ont trop fait tourner la planche à billet de la zone euro au cours des dernières années.
Quelques 90% de la dette de refinancement que les banques commerciales des pays GIPS (Grèce, Irlande, Portugal et Espagne) détiennent auprès de leur banque centrale nationale respective ont servi à financer des entrées nettes de biens et d’actifs en provenance d’autres pays de la zone euro.
Deux tiers de tous les prêts de refinancement au sein de la zone euro ont été accordés dans les pays GIPS, malgré le fait que ces pays ne représentent que 18% du PIB de la zone euro.
En effet, au cours des trois dernières années, 88% des déficits courants de ces pays ont été financés au moyen de crédits au sein de l’Eurosystème.
A la fin 2010, le montant des crédits de la BCE, financés principalement par la Bundesbank allemande, s’élevaient à 340 milliards d’euros.
Ce montant inclut les crédits de la BCE qui ont financé les fuites de capitaux d’Irlande, s’élevant à 130 milliards d’euros au cours des trois dernières années.
Le programme de renflouement de la BCE a permis aux pays de la périphérie de continuer à vivre au-dessus de leurs moyens, et aux riches détenteurs d’actifs de déplacer leur richesse vers d’autres pays.
Il deviendra bientôt impossible de poursuivre cette politique, parce que l’argent de la banque centrale qui circule des pays GIPS vers les pays au cour de la zone euro réduit de plus en plus les effets des opérations de refinancement menées dans ces derniers en vue de créer de la monnaie.
Si cela continue au même rythme que les trois dernières années, le stock de prêts de refinancement en Allemagne disparaîtra purement et simplement au cours des deux prochaines années.
En fait, la Deutsche Bank ne participe déjà plus aux opérations de refinancement.
Si les banques allemandes quittent le système de refinancement, la Banque Centrale Européenne perdra le contrôle direct de l’économie allemande qu’elle avait grâce à sa politique de taux d’intérêt.
Le taux principal de refinancement deviendrait alors uniquement le taux auquel les pays européen de la périphérie empruntent l’argent de la BCE en vue de financer leurs achats dans le centre de l’Europe, ce qui deviendrait en fin de compte la source de l’ensemble de la monnaie circulant dans la zone euro.
Les énormes déficits courants des GIPS – et l’exode massif de capital en provenance d’Irlande, en particulier – n’auraient pas été possibles sans le financement de la BCE.
Sans la monnaie supplémentaire que les banques centrales des GIPS ont créée en excès par rapport aux besoins de circulation interne dans leur pays, les déficits commerciaux n’auraient pas pu persister et les banques commerciales des GIPS n’auraient pas pu soutenir les prix des actifs (qui étaient bien trop souvent ceux des obligations d’état).
L’an dernier, la BCE est devenue à court d’instruments pour empêcher que les banques européennes en difficulté ne précipitent une crise financière. Un nouveau round de financement a alors été décidé, et il a été prévu que le Mécanisme Européen de Stabilité (MES) prenne le relais à partir de 2013.
Cela peut relâcher un peu la pression, mais le problème ne fait que se déplacer du fonds de renflouement de la BCE vers la communauté des états.
Le MES mènera certainement l’Europe à sa chute : au plus les prêts de renflouement continuent, au plus les déficits courants des GIPS persisteront et leur dette extérieure augmentera.
A un moment, ces dettes deviendront insoutenables.
L’Irlande constitue la seule exception, parce qu’elle ne souffre pas d’un manque de compétitivité mais de fuites de capitaux.
L’Irlande est le seul pays qui a baissé ses prix et salaires, et son déficit courant va bientôt se transformer en surplus.
Au contraire, le déficit extérieur de l’Espagne est toujours supérieur à 4% du PIB, alors que le Portugal et la Grèce ont récemment enregistré des montants astronomiques autour des 10%.
Ce que l’Europe est en train de tenter au Portugal et en Grèce rappelle les efforts futiles des banques centrales au cours des dernières décennies pour maintenir les taux de change à un niveau différent du prix d’équilibre du marché.
Certaines banques centrales ont échoué, comme la Banque d’Angleterre lors de son combat vain contre George Soros en 1992 ; lorsque qu’on a compris combien de monnaie était nécessaire pour aller contre le marché, la politique fut abandonnée.
A part la Chine, les banques centrales n’interviennent plus pour protéger leur devise.
De même, l’Europe ne pourra continuer à tenter de soutenir artificiellement le prix des actifs dans la périphérie.
Au bout du compte, les sommes nécessaires à cette fin pourraient se compter en trillions, d’après une estimation de Citibank.
Cela ruinerait l’Europe.
Outre la restructuration du système financier, qui est cruciale, la Grèce et le Portugal doivent devenir meilleur marché pour augmenter leur compétitivité.
Les estimations pour la Grèce impliquent que les prix et salaires doivent diminuer de 20-30%.
Les choses ne seront pas très différentes pour le Portugal.
Si ces pays ne disposent pas du consensus politique nécessaire pour y arriver, ils devraient, dans leur propre intérêt, envisager de sortir de la zone euro de manière temporaire afin de déprécier leur monnaie.
Le système bancaire ne tiendrait pas le coup sans aide, de sorte que les activités de renflouement de la BCE devraient être redirigées à cette fin.
Cependant, les économies réelles de ces pays bénéficieraient d’un congé de la zone euro.
Au contraire, une dépréciation au sein de la zone euro, sous forme de déflation, pousserait de larges pans de l’économie réelle dans des niveaux de dettes excessifs, parce que seule la valeur des actifs, et non celle des dettes bancaires, diminuerait.
L’agence de privatisation indépendante transitoire proposée par Jean-Claude Juncker afin de payer la dette grecque n’est pas une bonne idée. Premièrement, au mieux, elle ne résoudrait que le problème de la dette sans augmenter la compétitivité.
Deuxièmement, l’expérience de l’Allemagne avec ce genre d’agence montre qu’il est impossible de liquider de larges parts d’une économie simultanément.
Les banques européennes s’en mettraient plein les poches sans aucune réduction significative de la dette grecque.
Il est temps de se rendre à l’évidence que les pays de la périphérie de l’Europe doivent réduire leur PIB nominal afin d’augmenter leur compétitivité.
La seule question est de savoir s’ils feront tomber l’euro avec eux.
Economie : adieu à la révolution néoclassique
LONDRES – La faillite de Lehman Brothers et la vente forcée de Merrill Lynch, deux des plus grands noms de la finance, marque la fin d'une époque.
Mais que réserve l'avenir ?
Les cycles économiques, aussi vieux que les cycles des affaires, sont amorcés en général par des dysfonctionnements importants dans les affaires.
Les cycles "conservateurs" suivent des cycles "libéraux", eux-mêmes suivis d'un nouveau cycle "conservateur".
Les cycles libéraux se caractérisent par l'intervention de l'Etat et les cycles conservateurs par son retrait.
Il y a eu un long cycle libéral des années 1930 jusqu'aux années 1970, suivi par un cycle conservateur de dérégulation économique qui semble maintenant se terminer.
Avec la nationalisation des deux banques géantes du crédit immobilier américain, Fanny Mae and Freddie Mac&#160;- après celle de la banque Northern Rock en Grande-Bretagne plus tôt cette année&#160;- les gouvernements ont commencé à intervenir pour empêcher un effondrement des marchés.
Les&#160; beaux jours de l'économie conservatrice sont terminés, pour le moment.
C'est toujours une crise économique qui amorce un nouveau cycle de régulation ou de dérégulation.
Le dernier cycle libéral, associé au New Deal du président Roosevelt et à l'économiste Keynes, a été déclenché par la Grande dépression, même s'il a fallu attendre les dépenses gouvernementales massives de la Deuxième Guerre mondiale pour qu'il prenne toute son ampleur.
Pendant les trois décennies d'ère keynésienne, les gouvernements du monde capitaliste ont géré et régulé leurs économies de manière à maintenir le plein emploi et à limiter les fluctuations dans le monde des affaires.
Le nouveau cycle conservateur a été déclenché par l'inflation des années 1970 qui semblait résulter de la politique keynésienne.
Le gourou économique de l'époque, Milton Friedman, pensait que la poursuite délibérée du plein emploi allait nourrir l'inflation. Selon lui, les gouvernements devaient s'occuper de la politique monétaire et laisser l'économie se débrouiller par elle-même.
D'après la "nouvelle économie classique", ainsi qu'on l'a dénommée, en l'absence d'interférence gouvernementale inappropriée, l'économie évolue d'elle-même vers le plein emploi, l'innovation et la croissance.
La crise actuelle du cycle conservateur traduit l'apparition massive de mauvaises dettes, ce qui est devenu apparent avec la crise des prêts à risque qui a débuté en juin 2007 et fait maintenant tache d'huile sur l'ensemble du marché du crédit, entraînant le naufrage de Lehman Brothers.
"Imaginez une pyramide inversée", écrit Charles Morris, un banquier spécialiste dans les investissements, "plus les créances s'entassent au sommet, plus la pyramide devient instable".
Quand la pyramide commence à s'écrouler, le gouvernement&#160;- autrement dit les contribuables&#160;- doivent intervenir pour sauver le système bancaire, relancer les marchés du crédit immobilier et éviter l'effondrement de l'économie.
Mais une fois que le gouvernement intervient à une telle échelle, ce n'est en général pas pour se retirer aussitôt.
Ce qui est ici en jeu, c'est le vieux dilemme économique non résolu&#160;: les économies de marché sont-elles "naturellement" stables ou faut-il agir pour les stabiliser&#160;?
Keynes insistait sur le fait que dans les marchés décentralisés l'activité économique se fonde sur des prévisions qui ne sont guère fiables.
Le futur est intrinsèquement incertain, aussi la psychologie des investisseurs est-elle changeante.
"Le calme, l'immobilité, les certitudes et le sentiment de sécurité volent soudain en éclat", écrivait-il.
"De nouvelles peurs et de nouveaux espoirs vont surgir pour dicter la conduite humaine".
C'est la description classique de la psychologie des foules que Soros considère comme la caractéristique majeure des marchés financiers.
Il est de la responsabilité du gouvernement de stabiliser les attentes.
D'après la révolution économique néoclassique, les cycles économiques des marchés sont bien plus stables que ce que le croyait Keynes, les risques liés aux transactions peuvent être connus à l'avance et par conséquent les prix traduisent toujours des réalités objectives.
Cet optimisme quant au marché a conduit à la dérégulation des marchés financiers au cours des années 1980 et1990 et à l'explosion d'innovations financières qui a suivi, donnant l'impression que l'emprunt de sommes de plus en plus importantes - adossé sur des actifs dont la valeur ne pouvait que monter&#160;- était une opération sans risque.
La bulle du crédit qui vient d'éclater, alimentée par les "véhicules spéciaux d'investissement", les produits dérivés, les dettes obligataires et les évaluations bidons, reposait sur d'illusoires modèles mathématiques.
L'historien Arthur Schlesinger pensait que les cycles libéraux succombent à la corruption par le pouvoir et les cycles conservateurs à la corruption par l'argent.
Chacun présente des avantages et des inconvénients.
Mais si nous examinons le passé, nous constatons que le cycle libéral des années 1950 et 1960 a mieux réussi que le cycle conservateur qui a suivi.
Hormis la Chine et l'Inde qui doivent leur boom économique à l'économie de marché, la croissance a été plus forte et plus stable à l'âge d'or des idées de Keynes qu'à l'apogée de celles de Friedman&#160;; ses fruits étaient plus équitablement répartis, la cohésion sociale et les valeurs morales plus solides.
Ce sont des éléments positifs importants dont il faut tenir compte lorsqu'on considère le ralentissement modéré qui a affecté les entreprises.
Certes, l'Histoire ne se répète jamais à l'identique.
Des fusibles sont aujourd'hui en place pour prévenir un désastre du style de 1929.
Mais quand le système financier abandonné à lui-même se coince, comme c'est le cas actuellement, on ne peut échapper à plus de réglementation.
Le secteur de la production va rester libre, mais le secteur financier va être bien davantage contrôlé.
Tout cela montre que l'économie est loin d'être une science.
Une science dans laquelle l'orthodoxie balancerait entre deux pôles est inconcevable.
L'économie a une apparence scientifique parce que ses théories peuvent s'exprimer mathématiquement à partir de nombreux paramètres importants du monde réel.
La théorie économique classique des années 1920 faisait abstraction du chômage en supposant qu'il n'existait pas.
De son coté, l'économie keynésienne faisait abstraction de l'incompétence des responsables et de la corruption en supposant que les dirigeants politiques étaient omniscients et bien intentionnés.
La "nouvelle économie classique" d'aujourd'hui fait abstraction de l'incertitude en supposant qu'on peut la réduire à un risque mesurable (que l'on peut couvrir).
A part quelques génies, les économistes font des hypothèses qui correspondent à la situation du moment et leur attribuent la valeur de vérité permanente.
Ce sont des esclaves intellectuels au service des gens au pouvoir et non les observateurs lucides d'une réalité changeante. Ce système les enferme dans l'orthodoxie.
Quand pour une raison ou une autre les événements répondent à leurs théorèmes, l'orthodoxie qu'ils ont adoptée connaît son heure de gloire.
Mais lorsque la situation change, elle devient obsolète.
Ainsi que l'a dit Charles Morris, "les intellectuels sont de bons indicateurs retardés, des guides quasi infaillibles des vérités du passé".
Adieu à la révolution ?
« C’en est fini des FARC, quel que soit le nombre d’hommes et d’armes qu’il leur reste ».
La conclusion lapidaire de Joaquín Villalobo, ancien chef de la guérilla salvadorienne, sur la narcoguérilla colombienne mérite qu’on s’y attarde, compte tenu de sa perspicacité inégalée sur la gauche armée révolutionnaire d’Amérique latine.
En outre, selon l’affirmation quasi larmoyante de Heinz Dieterich, gourou idéologique du président vénézuelien Hugo Chávez, « le discours de Chávez sur les FARC (appelant à abandonner la lutte armée et à libérer les otages) équivaut à l’inconditionnelle capitulation aux ambitions de Washington pour cette partie du monde ».
Quel que soit le degré de hâte que finissent par avoir ces jugements, il semblerait fort que la plus ancienne et dernière organisation politico-militaire d’Amérique latine soit, enfin, au bord de la défaite.
La stratégie de « sécurité démocratique » d’Alvaro Uribe, Président colombien, semble avoir payé, avec l’aide du plan pour la Colombie financé par les Etats-Unis et d’une bonne dose de chance – comme par exemple, la découverte il y a trois mois de milliers de fichiers informatiques compromettants lors d’un assaut contre le camp des FARC en Équateur.
Si les événements des prochains mois confirment la disparition des FARC, l’Amérique latine sera enfin débarrassée de l’un de ses principaux fléaux des cinquante dernières années.
Au moins depuis décembre 1956, lorsque Fidel et Raúl Castro accompagnés d’un jeune médecin argentin connu plus tard sous le nom de Che Guevara naviguèrent du port mexicain de Tuxpan jusqu’à Cuba, la région a vécu d’innombrables tentatives de petits groupes révolutionnaires de gauche de s’emparer du pouvoir par des soulèvements armés. Tous ont invoqué les précédents héroïques des XIXe et XXe siècles, et l’impossibilité de procéder autrement sous les dictatures de droite, comme celles de Batista à Cuba, de Somoza au Nicaragua et d’oligarchies militaires au Guatemala, au Salvador, en Bolivie, en Argentine, au Pérou, en Uruguay et partout ailleurs – y compris en Colombie.
Dans la plupart des cas, ils avaient raison : sans fusils ni balles, rien dans leurs pays n’aurait pu changer.
Les révolutionnaires n’ont obtenu que trois succès : Cuba en 1959 ; le Nicaragua en 1979 ; et le Salvador où, jusqu’en 1992, ils ont combattu les Etats-Unis et l’armée locale dans une impasse, pour établir paix et prospérité dans leur pays.
Partout ailleurs, quelles que soient les raisons – stratégies malavisées, erreurs tactiques, théories erronées, intervention américaine, etc. –, ils n’ont obtenu que défaites, répressions et futilités.
Au début des années 90, il était de plus en plus clair que la lutte armée pour le pouvoir en Amérique latine touchait à sa fin.
Seuls quelques groupes subsistaient : le Sentier lumineux au Pérou, le Front patriotique de Manuel Rodríguez au Chili, pour une courte période les Zapatistes du Chiapas au Mexique et les FARC en Colombie.
Les transitions démocratiques dans cette partie du monde ont rendu la guerre des guérillas injustifiable : comme l’écrivait le Che dans La Guerra de Guerrillas en 1962, là où dominent les caractéristiques (on pourrait ajouter : « et les réalités ») de la règle démocratique, nul besoin de prendre les armes.
Pays après pays, les guérillas ont été battues, pacifiées et intégrées dans les processus démocratiques ou rendues insignifiantes.
A la fin du XXe siècle, seules les FARC ont résisté, avec les bribes de groupes éclatés au Mexique.
Alors, si Villalobos et Dieterich disent vrai sur la chute imminente des FARC, il s’agira d’une étape importante pour la région et pour justifier une stratégie – celle d’Uribe – dont nombre d’entre nous se méfient.
Cette stratégie a été critiquée à juste titre pour des violations des droits de l’homme, pourtant, elle semble avoir porté ses fruits.
Il ne s’agit pas d’une question secondaire pour l’Amérique latine, pour la Colombie et pour Uribe.
Cependant, trois grands problèmes subsistent.
Tout d’abord, malgré des taux élevés de désertion, la mort de trois chefs sur sept et la décision apparente de Chávez de les abandonner (au moins, pour le moment), les FARC se sont montrées particulièrement résistantes ces 40 dernières années.
Certes, elles sont divisées, impopulaires et sans représentation internationale, mais les vicissitudes de la guérilla sont bien connues : un guérillero n’est véritablement mort que lorsqu’on l’enterre.
Ensuite, il serait très risqué de dire qu’un discours de Chávez équivaut à une affirmation fondamentale de principe.
Il est certain que Chávez est absolument indispensable à la survie des FARC, compte tenu de sa position actuelle, indubitablement affaiblie.
Mais pour l’avoir rencontré en personne une douzaine de fois, il paraît naïf, au moins pour moi, de donner beaucoup de sens ou de conviction à tous ses propos – modérés, d’extrême gauche ou entre les deux.
Chávez aurait pu opté pour une « rectification » tactique mineure, rien que pour attendre de se battre un autre jour.
Enfin, à supposer qu’Uribe soit sur le point de gagner, que ferait-il de sa victoire ? Ils sont nombreux à s’être prononcés en faveur d’une pacification négociée avec les successeurs de Manuel Marulanda, défunt chef des FARC.
Mais sans aucune notion de partage du pouvoir, ces négociations sont plus facile à dire qu’à faire.
Après tout, les accords de paix de 1992 de Chapultepec, qui ont mis un terme à la guerre civile au Salvador, ont été conclus plus de deux ans après qu’il est devenu évident qu’aucun camp ne sortirait gagnant.
Ces accords ont vu le jour grâce à la participation habile des Nations Unies menées par Alvaro de Soto ; au talent de dirigeants avisés du FMLN comme Villalobos et du négociateur en chef Salvador Samayoa ; aux fortes pressions exercées par les Etats-Unis et à leur principal responsable, Bernard Aronson ; au courage indéniable et à la clairvoyance d’Alfredo Christiani, président du Salvador.
Peu de ces ingrédients subsistent dans la Colombie d’aujourd’hui.
Alors, Villalobos devrait peut‑être faire un peu plus attention et Dieterich être un peu moins dépité.
L’adieu aux shoguns de l’ombre
TOKYO – Un gout de déjà vu plane une fois encore sur le Japon.
Malgré une victoire électorale écrasante de son Parti Démocrate du Japon (PDJ) en septembre dernier, le Premier ministre japonais Yukio Hatoyama a démissionné à peine 262 jours après son arrivée au pouvoir.
Les changements brusques de premier ministre sont malheureusement récurrents au Japon aujourd’hui, puisque la démission de Hatoyama constitue le quatrième transfert soudain de pouvoir en quatre ans.
Lorsque le PDJ était dans l’opposition, il reprochait justement au Parti Libéral Démocrate (PLD) de changer continuellement de dirigeants.
Le fait que le PDJ procède de la même manière sidère l’opinion publique japonaise qui finit par se demander si leur système politique n’est pas pourri.
L’inaptitude de Hatoyama à traiter les questions essentielles de sécurité nationale a été déterminante.
Il a aliéné ses alliés du Parti Social Démocrate en choisissant – après des mois de tergiversations – d’accepter un accord avec les Etats-Unis garantissant le maintien de la base aérienne américaine de Futenma sur l’île d’Okinawa.
La fermeture de cette base avait constitué une de ses promesses de campagne, promesse réitérée au début de son mandat, mais le revirement d’Hatoyama a contraint les socialistes à quitter sa coalition.
Le PSD avait promis que la base quitterait le Japon.
Hatoyama a non seulement perdu un partenaire clé, mais l’homme qui lui avait donné son poste de premier ministre a lui aussi été obligé de se retirer.
Le Secrétaire général du PDJ, Ichiro Ozawa – l’homme d’influence dans l’ombre – a démissionné en même temps que Hatoyama.
Les espoirs d’Ozawa de faire des prochaines élections le point d’orgue de sa carrière politique en ancrant le PDJ dans la gouvernance japonaise semblent désormais très menacés.
Les difficultés du gouvernement de Hatoyama ne se limitent pas à la seule question de la base américaine d’Okinawa. Il a par ailleurs scandaleusement failli dans son traitement de l’épidémie de fièvre aphteuse qui a éclaté dans la région de Miyazaki, permettant à cette maladie de se répandre de manière incontrôlée.
Plutôt que de superviser la gestion gouvernementale de cette crise, Hirotaka Akamatsu, ministre de l’agriculture, des forêts et de la pêche a préféré se rendre à Cuba pour rencontrer Raul Castro – une décision bien étrange compte tenu des tensions dans les relations entre le Japon et les Etats-Unis.
Ce voyage a conforté l’idée que le gouvernement Hatoyama était profondément anti-américain, aussi inconsciemment que l’était celui de l’ancien Président sud-coréen Roh Moo-hyun.
Ayant perdu tout soutien au sein même de son parti, Hatoyama n’avait d’autre choix que celui de démissionner.
Obliger Ozawa à démissionner avec lui aura peut-être été la seule véritable décision significative de Hatoyama en tant que Premier ministre ; car s’il  se confirme qu’Ozawa quitte effectivement la scène politique, ce sera un évènement bien plus important.
Ozawa fut en son temps le plus jeune Secrétaire général du PLD.
Un protégé de l’ancien Premier ministre Kakuei Tanaka, la tristement célèbre cheville ouvrière du PLD, les méthodes politiques d’Ozawa incarnaient le pire de la ploutocratie factionnelle de l’ancien PLD.
Mais en 1993, n’ayant pas réussi à prendre le contrôle du parti, il s’en écarta avec 45 autres membres de la Diète pour créer le parti Shinsei, avec pour soit disant objectif de faire pression pour des réformes électorales.
Les électeurs japonais se détournant de plus en plus vers les nouveaux partis après des décennies de domination du PLD, Shinsei réussit à rallier un large soutien et fut à l’origine du premier gouvernement de coalition sans le PLD depuis le milieu des années 50.
Le PLD demeurant majoritaire à la Chambre Haute, il finit rapidement par forger une coalition avec ses rivaux de longue date, les Sociaux-Démocrates, obligeant Ozawa à retourner dans l’opposition.
En 1999, Ozawa pris le contrôle du PDJ fondé par Hatoyama et Naoto Kan, le tout nouveau Premier ministre.
Il aura fallu dix ans pour rendre possible l’avènement d’un gouvernement PDJ, et ce uniquement en acceptant une coalition avec les sociaux démocrates.
En faisant éclater cette coalition, Hatoyama a détruit la majorité gouvernementale qu’Ozawa avait ingénieusement forgée.
Avec le départ d’Ozawa, le PDJ a une opportunité de se renouveler, tout comme le PLD.
Le danger de ce petit jeu de chaises musicales japonaises est que toutes ces manigances  détournent l’attention des sérieux problèmes auxquels l’Asie est aujourd’hui confrontée.
Les tensions sur la péninsule coréenne n’ont jamais été aussi fortes depuis des décennies et la Chine est engagée dans une importante intensification militaire.
Plutôt que de se perdre dans des jeux politiques stériles, le Japon devrait chercher à faire la différence en assurant la stabilité en Asie.
Le reste de l’Asie pourrait se contenter de s’asseoir confortablement pour profiter du spectacle de l’étroitesse politique du Japon si l’incapacité du Japon à contribuer à la stabilisation de la région n’avait pas autant d’importance.
Le fait que le Japon n’ait fait aucune proposition à la Thaïlande dans les moments d’instabilité qu’elle traverse témoigne du manque de pertinence du gouvernement Hatoyama.
En tant qu’ancien Ministre des finances, ancien vice-Premier ministre et produit des mouvences de base de la société civile, le Premier ministre Kan est de taille à assurer ; surtout que des rumeurs font état des prétentions d’Ozawa de le renverser cet automne.
L’instabilité permanente au sein du PDJ fait qu’il est d’autant plus important pour le PLD d’entreprendre de sérieuses réformes internes.
Même si Ozawa conserve une influence considérable et pourrait effectivement exercer son bon vouloir sur le PDJ, il ne faudrait pas le laisser faire.
Car le style politique de Tanaka et d’Ozawa a affaibli la position des dirigeants japonais élus et renforcé celle des responsables de parti dans l’ombre.
Bien sur, d’anciens Premier ministres comme Yasahiro Nakasone et Junichiro Koizumi furent capables de contourner ce système de ‘shogun de l’ombre’ au fil des années, mais aucune démocratie ne peut prétendre élire de grands dirigeants à chaque élection.
La chute d’Ozawa pourrait, ou peut être pas, replacer la vie politique japonaise là où elle devrait se trouver : entre les mains de ses dirigeants élus.
Pas de pot
ATLANTA – Nous sommes, semble-t-il, au cœur d’une épidémie d’obésité. Tout le monde grossit.
Les enfants sont plus gros que leurs parents. Les épidémies causées par la graisse sont aujourd’hui évidentes : diabète de type 2, taux à la hausse de maladies cardiaques et cardiovasculaires, et notamment plus de cancers, tels que le cancer du sein.
Cette pandémie d’obésité est notable dans les pays riches comme dans les pays pauvres.
Mais est-ce si malsain d’être gros ? Il y a certes les cas d’obésité morbide, dont le poids des gens met leur vie en danger.
Mais songez au geôlier britannique Daniel Lambert (1770-1809), mesurant 1,55 m pour 335 kg. Il ne buvait pas et ne mangeait « pas plus d’un plat par repas ».
Il fut, après sa mort, considéré comme un homme de grande « tempérance ».
En d’autres mots, il était considéré comme heureux et en bonne santé.
Notre problème aujourd’hui est d’avoir, semble-t-il, diabolisé la « graisse », même pour les personnes étiquetées « en surpoids » plutôt qu’« obèses ».
En effet, nous avons abaissé la limite du « surpoids » pour y inclure des personnes considérées « normales » il y a une génération.
Nous estimons aussi que la graisse est un risque de santé publique majeur dans le monde et que les gros sont à l’origine de toute une palette de problèmes sociaux, depuis une pression exercée sur le système de santé au risque imposé à leur propre famille.
Quelques causes d’obésité sont identifiées, dont certaines contradictoires.
D’aucunes tendent à montrer une « qualité de vie » différente : nous vivons plus longtemps, avons moins d'activités physiques stressantes et accédons plus facilement à davantage de nourriture.
Qui plus est, une nourriture bon marché « rapide » ou « mauvaise » abonde tandis que les zones d’extrême pauvreté n'ont pas l'occasion d'avoir activité physique : voilà l’argument pour « l’obésité des pauvres », en d’autres mots, la pauvreté serait un facteur contribuant à un gain de poids morbide.
D’autres rejettent la faute sur notre maquillage psychologique en tant qu’individu : nous avons besoin de la nourriture pour manipuler notre environnement.
A partir de cette hypothèse, l’obésité s'inscrit simplement dans la continuité des troubles de l’alimentation tels que l’anorexie nerveuse, qui a été définie comme une maladie mentale.
Mais manger trop est aussi une dépendance, aujourd’hui également identifiée en termes médicaux comme une prédisposition pathologique et génétique chez un groupe ou un individu.
Ainsi, l'obésité est parfois de vue comme une tendance « normale » prédéterminée génétiquement, également comprise comme une pulsion biologique évolutionniste pour accumuler de la graisse dans le corps afin de se préserver de toute faim en temps de disette.
C’est l’argument « gène ob », avancé pour la première fois en 1994 dans une communication de Yiying Zhang et ses collègues sur l’obésité et la génétique chez la souris, dont la conclusion menait à une extrapolation aux être humains.
Être obèse peut aussi être dû à un dysfonctionnement de la croissance causé par des changements pathologiques – depuis l’apparition d’une tumeur au vieillissement (qui est aussi compris comme pathologique) – dans le système endocrinien.
Plus nous prenons de l’âge, plus nous prenons du poids, en dépit de notre alimentation – même si ceci semble aller à l’encontre de l’argument « gène ob » stipulant que nous devons grossir pour éviter de mourir de faim.
Sur la base de cette hypothèse, une population vieillissante signifie une population plus grosse aux Etats-Unis, en Chine, au Japon et dans la plupart de l’Europe.
Et finalement, l’obésité peut provenir d’une infection par un agent qui nous ferait grossir.
Cet agent, aujourd'hui connu sous le nom d'adénovirus 36 (Ad–36), stimule la croissance et la reproduction des cellules graisseuses, tout en causant les cellules graisseuses pas encore à maturité à se développer plus rapidement, tout du moins chez les poules.
Bien sûr, chez un « véritable » être humain, divers facteurs – sociaux, psychologiques ou génétiques – peuvent être en cause.
Mais tous définissent l’obèse comme un objet d'intervention.
Ce modèle fait un tabac dans le domaine de la santé publique, même si la liste des causes contradictoires et concomitantes implique une plus grande déférence à des facteurs hors de notre contrôle.
Comme le disait Saint Augustin : « Au beau milieu de ces tentations, je me bats chaque jour contre mon appétence pour la nourriture et la boisson.
Ce n’est pas un mal que je peux une bonne fois pour toute décider de répudier et ne plus jamais embrasser, comme j’ai pu le faire avec la fornication ».
Donc sommes nous en train de devenir trop gros ?
Que signifie « trop gros » en terme de santé et de bonheur personnel ? Et pourquoi (si tel est bien le cas) prenons-nous du poids ?
Si la question qui se pose est de santé publique, il se pourrait que ce soit une série de problèmes fondés sur une assomption erronée : la croissance de la sangle et sa relation absolue à une mauvaise santé.
Je ne veux pas affirmer qu’il n’y a pas de problèmes de santé associés à la graisse, mais nous avons généré une panique mentale sur les répercussions de la prise de poids sur la société, la famille et notre bonheur.
Parler d’une épidémie mondiale d’obésité due à un complot des gérants de fast-food et de la génétique me paraît étrange, mais la culture de la diète repose sur le sentiment que nous nous devons contrôler cette épidémie.
Tout âge, culture et tradition détermine ce qui est un poids corporel inacceptable – malsain, laid ou corrompu.
Nous devons admettre ceci comme un processus de création de l'idéal ou du corps normal – les corps que nous rêvons d'habiter, mais que nous n'habiterons certainement pas.
Le congrès de Fatah : status quo
HERZLIYA – Le sixième congrès de Fatah qui s’est récemment tenu à Bethléem fut un évènement important pour l’avenir du conflit israélo-arabe et pour le mouvement palestinien.
Mais une observation détaillée des résultats du vote du congrès pour l’élection de son Comité central donne une image très différente de celle esquissée dans leurs conclusions par la plupart des observateurs.
Le congrès semblait vouloir démontrer trois points distincts : le Fatah a adopté une démarche de paix avec Israël, il a adopté des procédures démocratiques, et la relève est assurée par une nouvelle génération, un groupe particulier appelé la Jeune Garde.
Mais ces interprétations sont en grande partie fausses.
Pour ce qui est de la paix, le nouveau comité central est dans l’ensemble identique au précédent.
Des 18 membres élus (le chef de l’Autorité Palestinienne Mahmoud Abbas doit en nommer 4 autres ultérieurement), seuls deux membres sont réellement modérés (Nabil Shaath et Muhammad Shtayyeh).
Quatre d’entre eux sont partisans de la ligne dure du mouvement (Muhammad al-Ghuneim, Salim al-Zanoun, Abbas Zaki, et Nasser Kidra) et la plupart des autres membres suivent la ligne traditionnelle du Fatah.
Pour ce qui est de la démocratie, et même si ce congrès représente un réel pas en avant par rapport au passé (lorsque son leader de l’époque Yasser Arafat nommait personnellement les chefs du Fatah), de réels freins persistent.
Selon les uns ou les autres, Abbas a choisi entre un tiers et la moitié des délégués.
La majorité du comité central, sans surprise, soutient ou est associé à Abbas.
Le fait qu’un seul des 18 membres provienne de la bande de Gaza, contrôlé par le Hamas, mais où résident plus de la moitié des palestiniens partisans du Fatah, fausse les résultats.
Mais il y a un aspect de cette élection, très dangereux, qui pourrait bien tout changer.
Le candidat qui a obtenu le plus de voix, les deux tiers, est Abd al-Mahir Ghuneim, dont on parle de plus en plus comme successeur de Abbas.
Ghuneim est un inconditionnel de la ligne dure, tout à fait opposé aux accords d’Oslo et qui ne veut pas entendre parler d’une paix négociée avec Israël.
S’il devenait leader du Fatah (et par voie de conséquence de l’Autorité Palestinienne et de l’OLP), aucun compromis avec Israël ne saurait être envisageable.
Qu’en est-il d’un transfert du pouvoir à une nouvelle génération ? Il viendra en son temps pour des raisons purement chronologiques – les vieux chefs vieillissent inévitablement.
Cependant, alors que presque tous les anciens membres du comité n’ont pas été réélus, au moins 15 des 22 membres sont de la vieille garde (on suppose qu’il en sera de même pour les quatre postes restant à pourvoir par Abbas).
De plus, parmi les nouveaux membres élus, nombreux sont ceux qui sont en fait de vieux bureaucrates du Fatah.
Parmi les nouveaux arrivants au comité central, les plus intéressants sont trois hommes plus jeunes, bien qu’ayant déjà joué des rôles clés dans l’organisation depuis déjà une vingtaine d’années ou plus.
Marwan Barghouti, chef d’une branche fondatrice du Fatah en Cisjordanie, est aujourd’hui dans une prison israélienne pour avoir fomenté la révolte sanglante débutée en 2000 et pour son implication directe dans les assassinats de nombreux civils israéliens.
Certains verrons dans l’élection de Barghouti une victoire pour la nouvelle génération, mais aucun de ses partisans ne se joindra à lui.
Mohamed Dahlan et Jibril Rajoub, les deux autres jeunes , se sont construits leurs propres bases en tant que commandants des forces de sécurité respectivement dans la bande de Gaza et en Cisjordanie.
Mais Rajoub a bien des ennemis et Dahlan est responsable de la défaite humiliante du Fatah par le Hamas dans le combat qui s’est conclu par l’expulsion du Fatah de Gaza.
De plus, ces trois jeunes hommes sont rivaux, et non alliés.
En d’autres termes, il n’y a pas de jeune garde unifiée.
Donc, bien loin d’être une révolution électorale, seuls deux des membres élus, Barghouti et Muhammad Shtayyeh, qui a dirigé le PECDAR, l’Agence Palestinienne qui promeut la transparence et le développement économique, peuvent être considérés comme suffisamment critiques du Fatah.
Il est vrai que cette élection n’a pas mis en place une direction désireuse de parvenir à une paix avec Israël et à un état palestinien obtenu par le compromis mais elle n’est pas non plus un prélude à un renouveau de la violence.
Il y a plusieurs personnalités dans cette nouvelle équipe dirigeante qui ont de nombreux contacts israéliens et qui peuvent aisément et directement entrer en contact avec leurs homologues israéliens.
Il est tout aussi important de remarquer que la plupart des nouveaux leaders du Fatah n’ont aucune affinité pour le Hamas : l’éventualité d’un rapprochement est donc fort peu probable.
Malgré tout, si Ghuneim prend la tête de l’Autorité Palestinienne et du Fatah, ce qui pourrait être le cas dès l’année prochaine, il ne faudra pas être surpris par un arrêt des négociations avec Israël et une nouvelle salve de violences.
Une des personnalités intéressantes, bien que n’ayant aucune chance de devenir un leader éminent, est Shtayyeh.
Homme d’affaire averti, il pourrait devenir un médiateur et un informateur, ce qui serait une réelle nouveauté.
Mais il sera intéressant d’observer s’il aura la possibilité de s’exprimer librement ou s’il sera muselé, et il n’y aura pas grand chose à attendre de son élection : Il est arrivé bon dernier et juste devant, à un vote près, Tayib Abu Rahman, un des lieutenants d’Arafat et un dur de la vieille école.
Bien des vues sont représentées dans cette nouvelle direction palestinienne.
Ce n’est ni un groupe qui fera la paix avec Israël ni un groupe qui s’alliera avec le Hamas.
En d’autres termes, c’est un groupe avec lequel Israël peut travailler sur les questions de status quo, mais pas sur des accords complets.
Mais si Muhammad al-Ghuneim devient le nouveau chef, il y fort à penser que la paix ne sera pas négociée de si tôt.
Fatwas.com
Lire une fatwa en ligne ou voir un otage décapité sur internet, le monde souterrain de la frange radicale de l'islam est accessible sur d'innombrables sites web.
Ces fanatiques qui utilisent une technologie sophistiquée peuvent toucher un très large public.
Mais ce public existe à cause d'une profonde insatisfaction et de la colère de beaucoup de jeunes musulmans un peu partout dans le monde.
Internet rassemble une communauté mondiale faite d'exclus et d'aigris.
L'Occident pense que cette colère est le symptôme d'un choc des civilisations, " nous " contre " eux ", qui suppose qu'un camp puisse l'emporter.
Mais la colère des jeunes musulmans est avant tout la conséquence de leur dégoût à l'égard de la corruption de leurs dirigeants et de leur servilité à l'égard des USA. Autrement dit, leur ressentiment s'enracine dans des causes matérielles et non dans une irrationalité délirante et un fanatisme antidémocratique qui justifieraient qu'il faille les rééduquer ou les écraser.
La racine du problème se trouve à la tête des sociétés musulmanes, non pas au niveau de la masse des mécontents.
La plupart des dirigeants musulmans n'ont pas réussi à répondre aux besoins de de leur peuple.
En même temps, dans la plus grande partie du monde musulman, des régimes autoritaires essayent de contrôler et de propager un dogme islamique basé sur l'exclusion.
Depuis longtemps, ces régimes - celui du Shah en Iran ou le régime wahhabite en Arabie saoudite - sont parvenus à éliminer le pluralisme et l'individualité.
Mais comme ils ont fini par perdre leur légitimité aux yeux de la population, le modèle d'islam qu'ils préconisaient a également été discrédité.
Aussi, les déçus et les mécontents se sont-ils mis à la recherche d'un islam qui réponde à leurs aspirations.
Les nombreux sites web qui attirent ces mécontents bénéficient de l'absence d'autorité centrale dans la communauté musulmane ( oumma ).
En rabaissant et en criminalisant toute forme d'islam en désaccord avec le dogme dominant, ces régimes autoritaires n'ont pas éliminé le pluralisme, ils l'ont simplement rejeté dans la clandestinité.
Mais la technologie moderne permet aux mouvements clandestins de s'exprimer et de tisser des liens.
La répression confère une véritable autorité à l'islam des internautes.
Traditionnellement, l'islam a toujours été pluraliste et ouvert aux différences.
Le calife Ali Ibn Abi Talib disait : " Notre force repose sur nos différences ".
Depuis plus de mille ans, sous l'autorité traditionnelle des descendants hachémites du prophète Mohamet installés à La Mecque, toutes les sectes discutaient et échangeaient des connaissances dans la Grande Mosquée.
Avant l'instauration du régime wahhabite en Arabie saoudite en 1932, La Mecque était une cité cosmopolite et ouverte.
Les adhérents des quatre écoles de pensée sunnite, ainsi que les chiites, les zaydis, les ismaéliens, etc..., et des croyants d'origines et de races diverses - des fidèles d'Asie centrale, des Indiens, des Perses, des Marocains, des Africains et des Turcs - tous reconnaissaient leurs différences mais s'identifiaient à une même source : le Coran.
Mais les wahhabites ont essayé de s'approprier La Mecque au bénéfice de leur propre version de l'islam et tenté d'exporter leur doctrine fondée sur l'exclusion.
Pendant un temps, ils y ont réussi.
Mais nous voyons aujourd'hui l'échec de leur projet de monopoliser l'islam.
Les fatwas dans le genre de celles délivrées par la plus haute autorité religieuse wahhabite, Ben Baz, par exemple la fameuse fatwa émise avant la première guerre du Golfe déclarant que la Terre est plate, ont comme on pouvait s'y attendre perdu toute autorité et toute crédibilité.
L'ignorance, combinée avec une corruption tout azimut et l'hypocrisie du régime, ont vidé ces décrets religieux de toute signification.
Il s'en est suivi la mainmise sur l'islam par des extrémistes élevés dans le dogme wahhabite mais désillusionnés par le monde dont ils héritaient.
Les fatwas du type de celles édictées par Ben Baz sont presque toujours effrayantes par leur intolérance et leur virulence et certainement rétrogrades et antimodernistes.
Elles sont en contradiction non seulement avec les valeurs de l'Occident, mais aussi avec l'âge d'or de l'islam, quand prospéraient les astronomes, les mathématiciens, les médecins, les philosophes et les poètes musulmans.
Bien qu'internet semble renouer avec le pluralisme au sein de l'islam, les fatwas en ligne d'aujourd'hui sont des injonctions non négociables, pas un appel à un renouveau de créativité.
Des centaines de sites web sont en concurrence pour devenir la nouvelle Mecque, le lieu vers lequel se tournent tous les musulmans pieux.
Les plus extrémistes prêchent les idées d'Al Qaida et de ses apparentés.
Il peut s'agir par exemple de la célébration obsédante du martyre imminent d'un jeune homme qui va commettre un attentat-suicide.
D'autres sites sont moins violents, ils ont même étendu le péché jusqu'à dispenser des cours d'anglais, de science et proposer aux femmes d'accéder à internet sans la présence d'un tuteur masculin.
Les fatwas en ligne font preuve d'hostilité non seulement à l'égard de l'Occident, mais aussi à l'égard des autres musulmans.
Des religieux wahhabites par exemple appellent au djihad contre les chiites jugés hérétiques et promettent le ciel en récompense.
La plupart de ces fatwas sont d'une nature violente que l'establishment saoudien est prompt à dénoncer comme moyenâgeuse.
Mais force est de constater que ces fanatiques sont un phénomène moderne, une conséquence de l'échec des systèmes politiques dans le monde musulman et un rappel brutal du prix de longues années de répression.
Loin de disparaître, ceux que l'on voulait éliminer resurgissent sous des formes hideuses pour hanter le monde dans lequel ils ont grandi.
Quelles que soient les tentatives des dirigeants de leurs pays pour les renier, ils ne peuvent échapper à leur création.
La mondialisation et la technologie ont donné aux mécontents un nouvel espace pour professer leur propre version de l'islam.
Sur la planète internet, nulle autorité pour les réduire au silence ou pour les satisfaire.
La peur et la liberté sur Internet
Nous avons appris au début du mois qu'à la demande des dirigeants chinois, Microsoft avait fermé le site Internet d'un blogueur chinois hébergé par un service de Microsoft appelé MSN Spaces.
Le blogueur, Zhao Jing, y avait publié des informations sur une grève des journalistes de The Beijing New,qui avait suivi le renvoi du rédacteur en chef libre-penseur du journal.
Le geste de Microsoft soulève une question-clé : Internet peut-il vraiment être une force libératrice que les gouvernements autoritaires ne peuvent contrôler aussi facilement que les journaux, la radio et la télévision ?
Quelle ironie, quand on pense que le fondateur et dirigeant de Microsoft, Bill Gates, a été un défenseur enthousiaste de ce point de vue.
En octobre dernier, il disait justement : “Il n'existe vraiment aucune manière, au sens large, de réprimer l'information aujourd'hui, et je pense que c'est un progrès merveilleux qui doit tous nous réjouir...C'est un moyen de communication d'une ouverture et d'une liberté totales, et c'est ce qui le rend si singulier.”
Malgré ces sentiments, Microsoft aide de son mieux les autorités chinoises à censurer les informations.
Une porte-parole de Microsoft a déclaré que l'entreprise avait bloqué “beaucoup de sites” en Chine, et il est notoire depuis plusieurs mois que l'outil utilisé pour faire des blogs chinois filtre les mots comme “démocratie” et “droits de l'homme” lorsqu'ils apparaissent dans les titres de sites personnels.
La défense de Microsoft est qu'il doit “se conformer aux lois locales et mondiales.”
Mais les sites de MSN Spaces sont hébergés par des serveurs aux États-unis.
Les lois locales à respecter dans ce cas sont celles des États-unis, et les discussions de Zhao Jing au sujet de la grève des journalistes de Beijing ne viole aucune d'entre elles.
Il n'existe pas non plus de loi mondiale empêchant les Chinois de discuter d'événements que leur gouvernement préfèrerait ne pas les voir aborder.
TheNew York Times, par exemple, est libre de publier ses articles sur la grève, même s'il est diffusé sur un site Internet que tous les internautes bénéficiant d'un libre accès peuvent consulter. Si le gouvernement chinois ne veut pas que ses citoyens lisent un journal étranger, c'est à lui de trouver un moyen de leur en bloquer l'accès.
Le journal n'a en rien l'obligation de le faire à sa place.
La défense de Microsoft fait donc long feu.
Nous ne pouvons que deviner les vraies raisons qui l'ont poussé à fermer le site ; et des craintes de répercussions sur ses intérêts commerciaux en Chine pourraient bien constituer un facteur majeur.
Certes, une entreprise peut et doit poser des limites dans l'utilisation de ses services.
La ligne absolutiste, qui consiste à laisser la liberté absolue prévaloir, s'écroule face à des exemples dérangeants.
Selon Gates, Microsoft pourrait empêcher l'utilisation de ses services s'ils servaient à diffuser des instructions permettant de fabriquer une bombe nucléaire, à envoyer de la propagande nazie en Allemagne, où c'est illégal, ou à diffuser de la pornographie pédophile.
Ces exemples sont-ils vraiment valables ? Dans sa défense classique de la liberté d'expression, De la liberté, John Stuart Mill affirmait que la raison la plus importante de permettre la liberté d'expression est de promouvoir la compétition entre les idées les plus larges possibles, et que le débat sans entrave constitue la meilleure manière de les tester.
En protégeant les idées des critiques, le gouvernement les transforme en dogme rigide et sans vie, qu'elles soient vraies ou non.
Si nous sommes d'accord avec Mill, alors un seul exemple de Gates correspond à la catégorie des expressions devant être protégée.
Les recettes de fabrication des bombes nucléaires sont des techniques, pas des idées.
La pornographie pédophile n'est pas non plus l'expression d'idées.
Nous pouvons donc les restreindre toutes deux sans contredire la thèse de Mill.
(D'un autre côté, un essai affirmant qu'il n'y a rien de mal pour des adultes à s'intéresser sexuellement à des enfants, et qu'un tel comportement devrait être admis, exprime des idées, et aussi ignoble qu'elles puissent nous sembler, en tant que telles ne devraient pas être censurées.)
Le plus difficile des trois exemples de Gates est celui des déclarations pro-nazies sur un site destinée à l'Allemagne.
Il est aisément compréhensible que l'Allemagne veuille interdire de telles opinions.
Les lois de nombreux pays interdisent l'incitation à la haine raciale, ce qui peut être justifié, en accord avec la défense de la liberté de Mill, si de telles lois se concentrent étroitement sur l'incitation à la haine plutôt que sur la suppression de thèses, aussi mauvaises soient-elles, qui font appel aux capacités intellectuelles des gens.
Un défenseur de la suppression des idées nazies pourrait avancer qu'elles ont déjà été essayées, et qu'elles ont échoué, de la plus abominable façon qu'on puisse imaginer, à produire une société meilleure.
Quoi qu'il en soit, le meilleur signe possible qui montrerait que l'Allemagne a dépassé son passé nazi serait de concentrer ses lois spécifiquement sur la haine raciale, plutôt que sur le nazisme en tant que tel.
Dans tous les cas, les mesures de répression de la Chine à l'égard des reportages directs et des discussions autour des événements qui ont lieu dans ce pays ne reviennent pas à la suppression d'une idéologie politique discréditée, mais à celle d'un débat politique ouvert et argumenté.
Si Bill Gates pense vraiment qu'Internet devrait jouer un rôle de force libératrice, il devrait s'assurer que Microsoft n'est pas en train de faire le sale boulot du gouvernement chinois.
Peurs et ressentiments en Europe
Lors des dernières élections législatives anticipées en Autriche, deux partis d’extrême droite, le parti autrichien de la liberté (FPÖ) et le Mouvement pour l’avenir de l’Autriche (BZÖ), ont remporté 29 pour cent des voix, soit le double des voix obtenues lors des élections de 2006.
Ces deux partis partagent la même attitude à l’égard des immigrés, en particulier musulmans, et envers l’Union européenne : un mélange de peur et de ressentiment.
Il y a toutefois peu de chances qu’une coalition d’extrême droite forme un gouvernement, étant donné que les dirigeants de ces deux partis, Heinz-Christian Strache et Jörg Haider, se méprisent mutuellement.
Il n’en reste pas moins que le résultat de ces élections est troublant, dans un pays qui a vu naître Adolf Hitler et où les Juifs furent contraints de laver les trottoirs de Vienne avec leur brosse à dents avant d’être déportés et exterminés.
Mais troublant à quel point ?
Un score de 29 pour cent des voix représente environ 15 pour cent de plus que ce que les partis d’extrême droite obtiennent dans les bonnes années (pour eux) dans d’autres pays européens.
Strache, le leader du FPÖ, a demandé que le gouvernement crée un nouveau ministère chargé de la déportation des immigrés.
Les musulmans sont ouvertement dénigrés.
Haider a déjà par le passé applaudi aux pratiques de l’emploi du Troisième Reich.
Il est fatal que cette nouvelle extrême droite évoque les sections d’assaut nazies et les lois raciales.
Et pourtant, confondre l’ascension de l’extrême droite autrichienne avec un retour du nazisme est une erreur.
Aucun des deux partis ne préconise la violence, même si leur rhétorique peut parfois l’inspirer.
Les électeurs de l’extrême droite sont sans doute moins motivés par une idéologie que par les angoisses et les ressentiments éprouvés dans de nombreux pays européens, y compris dans des pays n’ayant aucune tradition fasciste, comme les Pays-Bas et le Danemark.
Au Danemark, le parti du Peuple danois, de la droite populiste, est le troisième parti du pays avec 25 sièges au Parlement.
Les populistes néerlandais, comme Rita Verdonk ou Geert Wilders, qui mène une croisade paranoïaque contre « l’islamisation » de la société, exercent de fortes pressions sur les élites politiques traditionnelles – une combinaison de conservateurs, de sociaux-démocrates et de démocrates chrétiens.
C’est là que le bât blesse.
L’objet du plus profond ressentiment des électeurs d’extrême droite en Europe sont précisément ces élites politiques qui, de l’avis de beaucoup, gouvernent depuis trop longtemps au sein de coalitions confortables, qui semblent essentiellement destinées à défendre des intérêts privés.
En Autriche, même les conservateurs admettent que la succession ininterrompue de gouvernements chrétiens et sociaux démocrates a bouché les artères du système politique, rendant difficile pour des petits partis de percer dans ce qui est appréhendé comme un bastion de privilèges politiques.
La même situation prévaut aux Pays-Bas, qui ont été gouvernés depuis des décennies par des partis centristes, dominés par des personnalités bienveillantes mais plutôt paternalistes, dont les avis sur le « multiculturalisme », la « tolérance », et « l’Europe », n’étaient que rarement remis en cause – jusqu’à récemment.
Dans les démocraties européennes d’après-guerre, les manifestations de nationalisme ont toujours été tolérées dans les stades de foot, mais pas dans la vie publique.
Le scepticisme concernant l’unité européenne a régulièrement été qualifié de sectarisme, voire de racisme.
Le sentiment patriotique a en plus été sapé par l’habitude des gouvernements de faire porter le chapeau de politiques impopulaires aux bureaucrates de l’Union européenne, de plus en plus perçu comme encore un nouveau groupe d’élites satisfaites d’elles-mêmes, privilégiées et au-dessus des lois.
Ce ressentiment s’apparente à l’hostilité exprimée à l’égard des immigrés.
Lorsque les descendants des travailleurs importés de pays comme la Turquie et le Maroc dans les années 1960 commencèrent à former de vastes communautés musulmanes dans les villes européennes, des tensions sont apparues au sein des quartiers populaires.
Les griefs concernant la criminalité et les coutumes différentes ont souvent été récusées par les élites libérales comme n’étant que du « racisme ».
Les gens n’avaient qu’à apprendre la tolérance.
Ce qui n’est pas nécessairement faux.
La tolérance, l’unité européenne, la méfiance envers le nationalisme et la vigilance face au racisme sont des objectifs louables.
Mais les promouvoir sans débats, ou sans critiques, a provoqué une réaction brutale.
Lorsque les Néerlandais, les Français et les Irlandais ont rejeté le projet de constitution européenne, ils faisaient part de leur manque de confiance envers leurs élites politiques.
Et les politiciens populistes qui promettent de restaurer la souveraineté nationale en rejetant « l’Europe », en luttant contre « l’islamisation » et en déportant les immigrés, exploitent ce manque de confiance.
Les discours xénophobes et chauvins sont désagréables, voire inquiétants dans les pays avec un passif comme l’Autriche.
Mais ce nouveau populisme n’est pas encore autoritaire, ni même antidémocratique.
Les termes qui reviennent le plus souvent dans la bouche des électeurs des partis d’extrême droite autrichiens sont « de l’air frais ».
Ils disent avoir voté en faveur de Haider et Strache pour briser le monopole des partis dominants.
Leur motivation n’est pas illégitime.
Lorsque les électeurs sont angoissés au sujet de leur identité nationale, de la souveraineté de leur gouvernement, de la composition démographique et sociale de leur société, il est de loin préférable que ces peurs s’expriment dans l’arène politique.Tant que les citoyens recourent aux urnes et non à la violence pour faire part de leurs préoccupations, aussi difficiles puissent-elles parfois être à entendre pour les oreilles libérales, la démocratie ne sera pas vraiment en danger.
S’opposer à l’élite politique est bien sûr le propre du populisme, où que ce soit dans le monde.
Certains candidats présidentiels américains prétendent se présenter contre l’ establishment de Washington, même lorsqu’ils sont fils d’anciens présidents.
La situation devient critique lorsque les citoyens perdent confiance, non seulement dans les élites, mais également dans le système même.
Cela ne s’est pas encore produit en Europe, ni même en Autriche.
Il n’est pas nécessaire pour les partis libéraux traditionnels, pris de panique, de flatter bassement les mêmes ressentiments.
Il est par contre tout indiqué de les prendre au sérieux dans le cadre du débat politique, pour contenir le danger de la vindicte populaire.
Au lieu de lui nuire, l’ascension de l’extrême droite peut en fait contribuer à renforcer la démocratie en dénonçant la corruption liée aux intérêts particuliers.
Peur et dégoût dans les pays industrialisés
Depuis ces quelques dernières années, les citoyens des pays industrialisés les plus avancés au monde s'inquiètent toujours plus des prouesses économiques de la Chine, de l'Inde et d'autres pays émergents avec de larges populations à bas salaires.
Ils ont des craintes à l'égard de leurs propres emplois et de l'avenir de leurs enfants dans un monde où ils doivent affronter la concurrence venue des pays les plus pauvres.
Ces craintes mettent à l'épreuve les leaders politiques des pays les plus riches au monde.
Les articles de presse sont un bon indicateur de cette inquiétude montante.
J'ai effectué une recherche dans la base de données Lexis-Nexis pour retrouver les articles des presse anglophones du monde entier qui contenaient les trois mots suivants : externalisation, emplois, Inde.
Pour l'année 1999, Lexis-Nexis produit 39 articles et 749 articles pour l'année 2003.
Dans les six premiers mois de l'année 2004, il y a déjà 1208 articles de presse publiés.
Les résultats furent très similaires quand je lançais la même recherche sur les mots externalisation, emplois et Chine.
J'ai retrouvé la même augmentation dans l'utilisation associée de ces mots quand j'ai lancé la recherche en français, en allemand, en italien et en espagnol : 90 % des articles ont été publiés en 2003 et 2004.
Pourquoi une telle montée de l'inquiétude ? Après tout, les pays industrialisés perdent leurs emplois dans la manufacture au profit de pays moins développés depuis plus de cinquante ans.
Une des raisons qui expliquent cela tient à ce que le développement et l'usage croissants des nouvelles technologies de l'information, notamment des téléphones mobiles et d'Internet, réduisent les distances géographiques et donnent plus de poids à la concurrence internationale.
En fait, les nouvelles technologies sont probablement la principale raison de l'avancement rapide la mondialisation.
Les téléphones mobiles et Internet permettent de relier les intelligences d'un grand nombre de personnes dans différents pays sans effort et de manière efficace, ce qui encourage les échanges dans la création intellectuelle.
Simultanément, les nouvelles technologies de l'information avivent notre conscience de la qualité des emplois qualifiés qui migrent vers l'Inde ou la Chine, des emplois destinés aux personnes scolarisées et qualifiées.
Durant les cinquante dernières années, les habitants des pays industrialisés ont cherché à se former au niveau universitaire pour se spécialiser et ainsi se protéger dans un marché du travail peu favorable.
Aujourd'hui, les salariés des pays industrialisés ne sont plus aussi certains que leur formation pourra protéger leur statut économique.
La peur accrue de la concurrence de la part des pays émergents est aussi une conséquence naturelle de l'éclatement de la bulle spéculative du marché des actions en 2000 : le marché des actions, dans certains pays, est tombé à moins de la moitié de sa valeur de crête.
Une fois nos espoirs exagérés dans nos placements financiers déçus, nous avons commencé à considérer les autres sources de revenus et de richesse à notre disposition et avons alors été confrontés au ralentissement économique mondial qui s'est amorcé en 2001.
L'angoisse économique accrue a, sans surprise, alimenté un malaise croissant vis-à-vis de la concurrence internationale.
Au début de cette année, j'ai fait un sondage auprès de personnes qui venaient d'acquérir récemment leur maison, dans quatre grandes villes américaines.
Je leur posais les questions suivantes : Craignez-vous que votre capacité (ou celle de votre foyer) à gagner autant à l'avenir en termes de revenus qu'aujourd'hui soit mise en danger par les changements économiques (la concurrence des salariés chinois qui pourraient faire votre travail, la suppression de votre poste de travail grâce à l'installation d'un ordinateur, etc.) ?
Des 442 participants, 11 % ont répondu : Oui, cela m'inquiète beaucoup, 36 % ont répondu : Oui, cela m'inquiète un peu et 52 % ont répondu : Non, cela ne m'inquiète pas du tout.
Ainsi, tandis que la plupart des personnes interrogées ne s'inquiètent pas, près de la moitié exprime une certaine inquiétude.
J'ai posé cette question aux nouveaux accédants à la propriété en partant du principe que la crainte de perdre leur emploi puisse expliquer le boom remarquable du marché de l'immobilier aux États-Unis (ainsi que dans d'autres pays industrialisés).
Après tout, ceux qui craignent de perdre leur emploi peuvent éventuellement chercher une plus grande sécurité économique dans l'accession à la propriété immobilière dans leur propre pays riche, ce qui, dans le mouvement, fait augmenter les prix.
Et les résultats de mon enquête viennent corroborer en partie cette hypothèse.
Bien que 81 % des interrogés indiquent que la crainte de perdre leur emploi n'ait aucun effet sur leur décision d'acheter une maison, de ceux qui indiquent qu'elle en ait eu, le nombre de ceux qui indiquent que cette crainte a encouragé leur achat est plus important que le nombre de ceux qui indiquent qu'elle l'a découragé avec un écart de 2 contre 1.
La peur croissante vis-à-vis de la concurrence étrangère devrait pouvoir expliquer beaucoup de phénomènes à l'avenir.
Autrefois, nous nous sentions protégés des problèmes économiques qui surgissaient au delà de nos frontières géographiques.
Ce n'est plus le cas. La crainte de la concurrence étrangère est maintenant essentielle, et elle influencera le processus politique dans les pays industrialisés et les pays émergents relativement industrialisés à travers le monde.
Cela aide à expliquer la montée du protectionnisme et l'échec des discussions de l'OMC à Cancun en septembre dernier dans l'amélioration de l'accès aux marchés des pays industrialisés pour les pays émergents.
En tant qu'enseignant, je remarque souvent que mes étudiants me demandent souvent conseil pour leur future carrière sur un ton différent de celui utilisé par le passé.
J'y sens un manque fondamental de confiance en leur capacité à bien gagner leur vie quelque soit la carrière choisie.
Ils veulent trouver le moyen de concurrencer les salariés indiens ou chinois qui ont les mêmes qualifications qu'eux, voire de meilleures qualifications.
Malgré les bravades sur la supériorité américaine, les étudiants eux-mêmes ne se sentent pas supérieurs et se demandent s'ils ne vivront pas eux aussi à un niveau de vie semblable à celui des pays émergents dans les années à venir.
Cette peur soudaine envers les pays émergents présente un dilemme important.
Cette crainte est réelle et viscérale et la classe politique l'ignorera à ses propres risques et périls.
Si elle venait à se développer, elle pourrait mener à des mesures protectionnistes et contre-productive.
Nous ne devons pas laisser cela se produire.
Les pays émergents ne font rien de répréhensible : ils travaillent à se faire une place aux côtés des pays industrialisés en qualité d'égal.
Il est essentiel, d'un point de vue moral et pratique, qu'ils y parviennent.
L’audace des marchés financiers
Un certain nombre d’observateurs avisés – comme Robert Rubin de Citigroup, Larry Summers de Harvard et Martin Wolf du Financial Times – ont fait part de leur perplexité ces derniers mois au sujet des perceptions du risque des marchés financiers.
Si les marchés ont estimé que le monde d’aujourd’hui – en particulier le dollar et les titres qui y sont liés – étaient peu hasardeux d’un point de vue historique, les risques géopolitiques semblent en fait importants.
Wolf, par exemple, soutient que les marchés financiers ont adopté une stratégie de l’autruche sur le « long terme des petits profits » ignorant à l’avance « l’incident qui se produit de temps à autre », alors que les pertes sont attribuées après coup à « une malchance imprévisible ».
Mais comment les investisseurs doivent-ils s’y prendre pour s’assurer contre la catastrophe géopolitique ? La génération d’avant la Première Guerre mondiale considérait la dette des gouvernements indexée sur l’étalon or comme un actif sûr censé protéger des virus populistes inflationnistes qui ont touché des pays tels que le Mexique, la France ou les Etats‑Unis.
Mais les investisseurs dans la dette du gouvernement britannique ont dû faire face à d’énormes pertes lorsque l’engagement de la Grande-Bretagne dans la Première Guerre mondiale a entraîné l’inflation, et ceux qui avaient investi dans la Russie ont dû utiliser les bons du Trésor tsaristes pour recouvrir les murs de leurs toilettes après la Révolution d’octobre.
Après les inflations de la première Guerre mondiale, les investisseurs prudents pouvaient penser que l’or – facilement évaluable, portable et réel – était un actif séduisant.
Mais l’or stagne, alors que le capital est productif.
Dans tous les cas, les Américain détenteurs d’or ont vu leur richesse involontairement transformée en billets verts par le gouvernement de Roosevelt, au point le plus bas de la Grande dépression.
A la suite de la Deuxième Guerre mondiale, les Etats-Unis étaient, semble-t-il, ce qu’il y a de plus sûr.
Dans les années 70, les investisseurs dans les actions américaines et dans les obligations de long terme ont pourtant perdu la moitié de leur capital, et même ceux qui s’étaient tournés vers la dette américaine à court terme avaient perdu 20 % en termes réels à la fin de la décennie.
Les investisseurs qui craignent une catastrophe géopolitique peuvent s’en sortir dans une certaine mesure en augmentant leurs dépenses en matière de consommation.
Cette possibilité a toutefois des limites.
Ceux qui craignent une catastrophe de ce type vendront leurs actifs – ce qui fera baisser la pression sur leur valeur –, mais uniquement s’ils peuvent en acheter d’autres plus sûrs.
Comme l’a récemment fait remarquer Robert Barro de Harvard, la peur d’une catastrophe générale imprévisible – même si elle épargne un sous-ensemble d’actifs qui ne peuvent être identifiés à l’avance – n’affectera pas les prix relatifs, car les investisseurs n’ont pas de raison de vendre ni d’acheter un quelconque actif en particulier.
Selon Barro, les conséquences cette méfiance dépendent de la façon dont elle influe sur la réserve mondiale de l’épargne.
La peur autant que les blocages institutionnels peut conduire soit à une surabondance d’économies mondiales, soit à un déficit d’investissement mondial – question de point de vue.
Si les gens refusent de prendre des risques, cette peur grandissante de l’avenir les incite à épargner : l’incertitude fait augmenter les prix des obligations et des actions, et baisser les taux d’intérêts et les rapports bénéfice/action.
Avec la création de nouveaux actifs pour permettre aux investisseurs de subir les coûts des ressources, plus la demande pour ce type d’actifs sera importante, plus le coût marginal pour les créer sera élevé.
Le système financier mondial se trouve peut-être dans cette situation à l’heure actuelle.
La grande peur, au moins dans le milieu où j’évolue, est celle d’un soudain dénouement de « déséquilibres mondiaux » : la fin rapide et déstabilisante de l’incroyable déficit commercial de l’Amérique et de l’énorme excédent commercial de l’Asie.
Dans une crise financière mondiale de cette ampleur, si la Réserve fédérale s’adapte à l’inflation et accélère la dévaluation pour empêcher l’emploi de s’effondrer dans les secteurs auparavant financés par des capitaux étrangers, la dette américaine sera parmi les actifs les plus touchés.
Mais si la Fed refuse de s’adapter à l’inflation produite par un effondrement du dollar et accepte une dépression dans l’espoir que les bénéfices de long terme préserverons sa crédibilité et garantiront la stabilité des prix avant que nous ayons tous rendu l’âme, les actions américaines souffriront.
Les actifs immobiliers et de production de la Chine seront également bientôt vulnérables, car les Etats-Unis abandonnent leur rôle d’importateur de dernier recours et la stratégie de développement d’exportation côtière de la Chine s’avère être une impasse.
Ne vous méprenez pas : un peu plus de la moitié de mon cerveau s’accorde avec Rubin, Summers, Wolf et compagnie.
Le grand risque que je constate aujourd’hui est celui des investisseurs dans la dette libellée en dollar – je doute qu’ils fassent payer le juste prix pour ce qu’ils font.
Mais un quart de mon cerveau se demande comment les investisseurs pourraient s’assurer contre l’extrémité de la queue de distribution économique et politique, et ne saurait dire de quel côté quelqu’un qui espère se prémunir contre ce risque devrait se lancer.
La guerre culturelle de la Fed
CAMBRIDGE – Dans le cadre d’un congrès à huis clos où assistaient des responsables du secteur bancaire, des représentants des autorités réglementaires et un cercle restreint d’universitaires, le gouverneur de la Réserve fédérale Daniel&nbsp;Tarullo et le président de la banque fédérale de réserve de New York William&nbsp;Dudley se sont servis de cette tribune pour tenir un discours inattendu.
Au lieu de s’attarder aux moyens de renforcer la stabilité des banques – en canalisant plus de capitaux vers les établissements les plus importants, en restreignant leurs activités les plus à risque et en déterminant comment composer avec des banques en difficulté sans devoir les renflouer –, les dignitaires ont fait porter leur exposé sur les banquiers eux-mêmes.
Tarullo met en évidence les écarts de conduite des gestionnaires, faisant valoir que les sanctions devraient être plus sévères envers les dirigeants qui ne satisfont pas entièrement et de plein gré à la réglementation.
Au lieu d’accuser quelques «&nbsp;pommes pourries&nbsp;» pour des actes répréhensibles, soutient-il, les établissements bancaires doivent plutôt instaurer des contrôles qui empêchent les mauvais éléments de contaminer l’ensemble de l’entreprise.
Pour ce faire, les sociétés doivent inscrire dans les systèmes internes de rémunération le respect des lois, des règlements et de la confiance du public.
Tarullo a également présenté la menace de poursuites criminelles et de peines d’emprisonnement des fautifs comme la méthode&nbsp;la plus efficace de dissuader les comportements illicites, tels que des infractions aux lois antitrust.
Évidemment, comme il le reconnaît, il est difficile d’ester quelqu’un en justice pour de telles infractions, car les instances réglementaires ne disposent pas des pouvoirs coercitifs en matière criminelle, le fardeau de la preuve est élevé et les circonstances sont souvent précaires.
Mais les instances réglementaires n’ont pas assez tiré parti de leur autorité actuelle pour sanctionner des dirigeants qui ont quitté le droit chemin&nbsp;: ils ont le pouvoir de les bannir à vie du monde de la finance.
Selon Tarullo, quelques exemples bien choisis «&nbsp;d’interdiction de pratiquer dans le secteur bancaire&nbsp;» pourraient bien engager le secteur financier sur la bonne voie.
Il a lancé un appel aux conseils d’administration et aux hauts dirigeants des sociétés bancaires d’éviter de telles interdictions en limogeant eux-mêmes au grand jour les dirigeants posant particulièrement problème, au lieu de les renvoyer discrètement en coulisse.
Les renvois publics dissuaderaient certainement les autres éléments de l’entreprise d’enfreindre les lois.
Dudley, pour sa part, a mis le fardeau du changement sur les épaules des dirigeants des banques.
En abordant le sujet de la culture des sociétés bancaires, un sujet qui lui tient à cœur et qui intéresse au plus haut point la Réserve fédérale de New York, il a fortement invité les grands banquiers à recentrer les cultures d’entreprise sur l’intérêt public et les paramètres réglementaires.
Il s’agit pour les banquiers de voir autre chose dans la Loi qu’un problème à gérer et, si possible, à contourner. Ils doivent plutôt accepter qu’elle soit d’importance capitale et la respecter (un argument avancé également par Tarullo).
En ce sens, rajoute Dudley, le secteur bancaire «&nbsp;est loin d’être là où il devrait être&nbsp;».
À l’instar de Tarullo, Dudley a souligné que les délits ne doivent pas être traités comme des actes répréhensibles isolés par des employés, mais comme un signe d’échec de la direction – du conseil d’administration à la salle de direction – qui n’a pas su axer la culture de la banque sur les bons objectifs.
Les infractions doivent donc servir de catalyseur d’initiatives concertées issues de la direction visant à ramener les banquiers qui font des opérations non autorisées dans le giron de leur entreprise en injectant une éthique de conformité et d’intégrité.
S’ils n’y arrivent pas, avance Dudley, on pourrait raisonnablement en conclure que leur structure est trop vaste pour être bien administrée.
Pour au moins quelques membres de l’auditoire, cet énoncé a probablement rappelé le cas de l’opérateur de marché connu sous le nom de la «&nbsp;baleine de Londres&nbsp;», qui, en 2012, a fait perdre au moins 6&nbsp;milliards&nbsp;$ à la Chase&nbsp;Manhattan&nbsp;Bank, la plus grande banque américaine.
L’équipe de gestion des risques de la banque, réputée être la meilleure au monde, n’a jamais pu détecter, avant qu’il ne soit trop tard, les opérations douteuses effectuées en son sein par l’opérateur masqué.
L’accent mis sur la responsabilité des personnes employées au sein des banques représente un changement notoire dans la manière de procéder des autorités de marché qui a été renforcée par une troisième initiative, soulignée par les autres conférenciers&nbsp;: une rémunération retardée en fonction de la dette encourue pour lier plus étroitement le salaire des dirigeants aux paramètres de fiabilité et de solvabilité de la banque.
Certes, il n’est pas évident de trouver le catalyseur qui fera bouger la culture des banques, car les gestionnaires sont très conscients du fait que les actionnaires des banques tirent le maximum de profit lorsqu’elles assument des risques substantiels à faible probabilité, mais à forte incidence et que leurs primes de dirigeant en dépendent.
Par contre, lorsque les choses tournent mal, l’État finit toujours par payer la presque totalité de la note et l’économie réelle en pâtit.
Pour compliquer davantage les choses, la prise de risque des banques – même à des niveaux extrêmes – n’est pas toujours malhonnête, cachée ou frauduleuse.
Elle porte souvent les habits de la responsabilité et de l’innovation.
Le problème c’est qu’avec l’innovation, il est impossible pour quiconque de prédire les effets précis qu’elle aura.
En fait, la crise financière de 2008–2009 était plus une conséquence d’erreurs et de directives faussées que de fraude et de délits flagrants des représentants des banques.
Malgré tout, il vaut la peine de poursuivre le genre d’initiatives proposées par Tarullo et Dudley sur le plan de la culture et des comportements.
En fait, un développement durable serait accompli pour la solidification financière des banques si les intérêts financiers des gestionnaires et des dirigeants des banques se conformaient davantage aux politiques des autorités de marché visant à hausser les réserves de capital, à réduire les risques et à rendre plus concrète la menace d’insolvabilité.
Il faut cependant tenir compte d’une mise en garde importante. Les objectifs premiers des autorités réglementaires doivent prévaloir sur les visées floues liées à la culture des banques, ces dernières venant en appui – et non en remplacement – des premiers.
Tarullo et Dudley en sont fort conscients – quoique d’autres responsables moins ferrés ne le soient peut-être pas.
Si des initiatives centrées sur les agents individuels commencent à éclipser les responsabilités fondamentales des autorités réglementaires, une grande part des progrès accomplis ces dernières années dans le renforcement de la solidité du secteur bancaire seront en vain.
Ce qui pourrait bien s’avérer être la décision la plus risquée de toutes.
Traduit du français par Pierre&nbsp;Castegnier
La fuite de New York de la Réserve fédérale
WASHINGTON, DC – La Réserve fédérale américaine est la banque centrale la plus importante au monde.
Ses décisions concernant les taux d'intérêt et la réglementation financière se répercutent sur les marchés mondiaux et affectent des millions de vies. Pourtant, sa structure de gouvernance est d'un autre âge – archaïque, de plus en plus problématique, et qui a de toute urgence besoin d'une réforme sensible.
La Fed a fait des erreurs majeures au cours de la période qui a précédé la crise économique mondiale de 2007-08, notamment en adoptant une approche laxiste en matière de surveillance des institutions financières clés, et en permettant à certaines très grandes banques de devenir extrêmement fragiles. Par l'une des grandes ironies de la politique américaine moderne, en réponse à la crise, les réformes financières Dodd-Frank de 2010 ont donné plus de pouvoir à la Fed, la plupart du temps parce qu’il était considéré que d'autres organismes de réglementation aux États-Unis avaient encore moins bien travaillé.
Compte tenu de la performance franchement mitigée de la Fed depuis les réformes Dodd-Frank, certains responsables ont, de toute évidence, considéré ce choix par défaut du Congrès comme un mandat pour continuer à fonctionner comme d'habitude. Certains reportages récents dans la presse ont mis en évidence des défaillances dans la surveillance, en particulier au sein et autour de la Federal Reserve Bank de New York – l'une des 12 banques régionales du Système de la Fed, qui a aussi un Conseil des gouverneurs à Washington, DC.
Cette structure régionale est le résultat d’un compromis législatif en 1913, lorsque la Fed a été créée, puis à nouveau au milieu des années 1930, lorsque sa gouvernance a été inspectée pour la dernière fois. Alors que les membres du Conseil des gouverneurs de la Fed basé à Washington sont nommés par le président des États-Unis, sous réserve de la confirmation du Sénat, les présidents des banques régionales de la Réserve fédérale sont nommés par les conseils locaux.
En réalité, la Fed de New York a toujours eu une emprise disproportionnée ; les présidents régionaux de la Fed ne sont pas tous créés égaux. Le président de la Fed de New York est un membre permanent de vote et vice-président de la Federal Open Market Committee, qui fixe les taux d'intérêt, tandis que les autres présidents régionaux de la Fed ne sont des membres votants que sur base rotative.
La Fed de New York a également un rôle particulièrement important dans la supervision des banques – la plupart des banques "too big to fail" de l'Amérique se situent dans sa juridiction (et la plupart des banques mondiales y ont une présence). Enfin, la Fed de New York a depuis toujours été les yeux et les oreilles du système Fed à Wall Street.
Ou peut-être est-ce devenu l'inverse.
Au moins au cours de la dernière décennie, les hauts fonctionnaires de la Fed de New York ont systématiquement pris le parti des intérêts des très grandes banques.
(Que ce soit clair, je connais aussi de nombreux responsables de la Fed qui sont des fonctionnaires exceptionnels). Bien que les intérêts de Wall Street aient toujours été bien représentés au conseil de la Fed de New York, sous Timothy Geithner, son président de 2003 à 2009, les gros acteurs sont devenus encore plus puissants – avec des conséquences plutôt malheureuses pour le reste d'entre nous.
Dans ses récents mémoires, Stress Test, Geithner dit, « J’ai essentiellement ramené le conseil de la Fed de New York à ses racines historiques, une liste d'élites issus de l'establishment financier local ».
Ses choix ont inclus Dick Fuld, le PDG de Lehman Brothers, qui a fait faillite de manière spectaculaire en septembre 2008, et Stephen Friedman, un membre du conseil d'administration de Goldman Sachs, qui a démissionné en tant que président du conseil d'administration de la Fed de New York après avoir été accusé de négociation inappropriée d’actions de Goldman pendant la crise financière.
Geithner a également créé un enchevêtrement de liens entre la Fed de New York et JPMorgan Chase, dont certains persistent à ce jour.
Certains hauts responsables de la Fed se mettent en colère lorsque vous insistez sur cette réalité. Or, la légitimité de la Fed – et sa capacité à mettre en œuvre une politique sensée – n’est pas augmentée par la présence, directe ou indirecte, de grandes banques au sein d’un conseil d’administration qui choisit et supervise un décideur politique fondamental.
Aujourd’hui, enfin, les politiciens américains aussi bien de gauche comme de droite concentrent leur attention sur une réforme très attendue de la gouvernance de la Fed.
Une proposition importante vient du sénateur Jack Reed, un démocrate du Rhode Island, qui propose, de manière tout à fait raisonnable, que le président de la Fed de New York soit nommé par le président et confirmé par le Sénat, tout comme les membres du Conseil des gouverneurs – ou tout autre décideur économique important. Le président de la Fed de New York serait également tenu de témoigner régulièrement devant le Congrès.
Les défenseurs de la Fed répondront qu'il serait dangereux de modifier le statu quo. Or, c’est la gouvernance actuelle de la Fed qui est devenue dangereuse.
Les Sénateurs Elizabeth Warren du Massachusetts et Joe Manchin de la Virginie Occidentale expliquent, de manière très convaincante, que la composition du Conseil des gouverneurs de la Fed devrait éviter les personnes qui sont connectées avec de grands acteurs de Wall Street.
Pendant ce temps, les républicains de la Chambre sont en train de préparer leurs propres réformes de la gouvernance de la Fed, qui serait encore plus radicales – et qui risqueraient de contraindre la politique monétaire imprudemment.
Dans tous les cas, le temps du changement est venu pour la Fed. Et, comme c’est souvent le cas avec la finance, l'endroit pour commencer est New York.
Le mythe de la relocalisation
CAMBRIDGE – La décennie qui a précédé la crise financière de 2008 a été marquée par d'énormes déséquilibres commerciaux mondiaux, pendant laquelle les États-Unis ont contracté de gros déficits bilatéraux, en particulier avec la Chine.
Depuis que la crise a atteint son nadir, ces déséquilibres ont été en partie inversés, avec le déficit commercial des États-Unis (en pourcentage du PIB) en baisse par rapport à son maximum de 5,5% en 2006 à 3,4% en 2012, et l'excédent de la Chine en baisse de 7,7% à 2,8% sur la même période.
Mais est-ce un ajustement temporaire, ou bien un rééquilibrage à long terme est-il à notre portée ?
Beaucoup ont cité comme preuve d'un rééquilibrage plus durable la « relocalisation » de l'industrie américaine, auparavant délocalisée vers les marchés émergents.
Apple, par exemple, a ouvert de nouvelles usines au Texas et en Arizona et General Electric prévoit de transférer la production de ses machines à laver et réfrigérateurs au Kentucky.
Plusieurs indicateurs suggèrent qu'après des décennies de déclin séculaire, la compétitivité de l'industrie américaine est bien en hausse.
Alors que les coûts de main-d'œuvre ont augmenté dans les pays en développement, ils sont restés relativement stables aux États-Unis.
En fait, le taux de change effectif réel (TCER), indexé par unité de main-d'œuvre aux États-Unis, s'est déprécié de 30% depuis 2001 et de 17% depuis 2005, ce qui suggère une érosion rapide de l'avantage à faible coût des marchés émergents et donne un coup de fouet à la compétitivité des États-Unis.
En outre, la révolution du gaz de schiste aux États-Unis qui a démarré en 2007-2008 promet de réduire considérablement les coûts d'énergie.
Et la part des exportations industrielles mondiales des États-Unis, qui a baissé de 4,5% de 2000 à 2008 s'est stabilisée, et a même augmenté de 0,35% en 2012.
Cependant, en y regardant de plus près, les chiffres de 1999-2012 présentent peu de preuves d'une relocalisation importante de l'industrie des États-Unis.
Tout d'abord, la part de la demande intérieure des États-Unis en produits industriels satisfaite par les importations n'a montré aucun signe d'inversion.
En fait, c'est la délocalisation de l'industrie qui a augmenté de 9%.
Cette tendance se maintient, même pour les secteurs dominés par les importations en provenance de Chine, où les coûts de main-d'œuvre sont en hausse.
En effet, pour les secteurs dans lesquels les importations chinoises représentent au moins 40% de la demande en 2011, la part des importations a augmenté à un rythme plus rapide que le rythme global de l'industrie.
En outre, si les coûts de main-d'œuvre relatifs sont un moteur important des termes de l'échange des États-Unis (le prix relatif des exportations en termes d'importations), plusieurs secteurs de main-d'œuvre devraient avoir connu une baisse plus importante.
Mais les chiffres ne confirment pas franchement cette hypothèse.
La seule preuve solide d'un accroissement de la compétitivité des États-Unis provient de la forte augmentation de la production de gaz de schiste.
Les secteurs ayant de forts besoins énergétiques, comme l'industrie des produits chimiques, ont connu une augmentation beaucoup plus faible part de leurs importations que les industries moins énergivores, comme les ordinateurs et les produits électroniques.
Ceci suggère que les secteurs à forte intensité énergétique sont plus susceptibles d'être relocalisés.
Plus généralement, les chiffres sur la production nationale des États-Unis semblent être en contradiction avec le comportement du TCER et l'apparente augmentation significative de sa compétitivité.
Dans une large mesure, cet écart reflète un taux de change bas et retardé qui bénéficie aux prix à d'importation des États-Unis, liés à l'avantage unique des États-Unis d'avoir plus de 90% de ses marchandises importées dans sa propre monnaie, avec des prix en dollars restant inchangés sur des périodes pouvant aller jusqu'à dix mois.
Même en cas de conditions sur les prix en cours de renégociation, le pass-through est assez faible avec une dépréciation de 10% du dollar, représentant une augmentation cumulative de 3% des prix à l'importation après deux ans.
Le décalage entre les termes de l'échange des États-Unis et le TCER beaucoup plus volatil est également compatible avec des taux de change bas et un pass-through différé.
Une chose est claire : les revendications selon lesquelles l'industrie serait de retour aux États-Unis ne tiennent tout simplement pas debout.
Bien sûr, étant donné que l'augmentation des coûts de main-d'œuvre des économies émergentes et la baisse des prix de l'énergie américaine sont des développements récents, la part des importations pourraient commencer à diminuer dans quelques années.
Mais comme ce résultat est loin d'être certain, les États-Unis ne peuvent pas compter sur une augmentation rapide de la compétitivité de l'industrie pour renforcer la reprise économique.
Federico Díez est économiste à la Federal Reserve Bank de Boston. Gita Gopinath est professeur de sciences économiques à l'Université de Harvard.
Mexique : La mauvaise guerre contre la drogue de Felipe Calderon
MEXICO – Le président mexicain Felipe Calderon a finalement obtenu ce qu'il voulait&#160;: la démission de Carlos Pascual, l'ambassadeur des USA.
Réagissant à la diffusion par Wikileaks des câbles diplomatiques de ce dernier, Calderon s'en est pris au messager. Les appréciations sans concession de Pascual sur la "guerre contre la drogue" qu'il a lancée il y a 4 ans l'ont contrarié au plus haut point.
Ces révélations ont aussi déplu à l'armée mexicaine, car elles indiquaient que l'armée ne tenait guère compte des informations communiquées par les USA et répugnait à prendre des risques.
Elles décrivaient également avec franchise le fonctionnement des institutions - les diverses agences de sécurité mexicaines passant davantage de temps à se combattre les unes les autres qu'à lutter contre le crime organisé.
Pascual a été contraint de démissionner pour avoir montré une réalité que Calderon ne veut pas voir en face et que son gouvernement préfère ignorer. Autrement dit il a perdu son travail pour l'avoir trop bien fait.
Mais les faits sont têtus, la réalité décrite par le diplomate américain apparaît de plus en plus au grand jour. Malgré l'arrestation de barons de la drogue, du nombre d'armes découvertes ou du montant de cocaïne saisi, le Mexique ne parvient pas à remporter la "guerre" contre la drogue et le crime organisé.
La démission forcée de Pascual ne peut masquer les 34&#160;000 morts, le nombre croissant de Mexicains victimes de la drogue, l'augmentation du nombre de kidnappings et d'exécutions et l'impunité quasi généralisée.
D'après le gouvernement, la violence est la conséquence inévitable de la lutte contre les cartels de la drogue.
Pourtant d'autres pays sont parvenus à empêcher ces cartels de commettre des atrocités contre des civils innocents. On dit à la population que la violence est circonscrite à des affrontements entre gangs rivaux, mais les exécutions s'étendent largement au-delà.
Les autorités appellent les citoyens à dénoncer les criminels, alors que 98,5% des enquêtes criminelles n'aboutissent pas.
Un sondage récent montre que 59% des Mexicains estiment que le gouvernement perd la guerre contre la drogue qu'il a lui-même déclarée, tandis que seulement 23% d'entre eux soutiennent sa politique.
Dans L'Art de la guerre, Sun Tzu écrit que toutes les guerres comportent des tromperies. Le Mexique en est la dernière victime.
Le gouvernement mexicain n'a pas été suffisamment honnête quant à l'échelle du défi auquel il est confronté, à sa politique et au niveau de l'aide qu'il cherche auprès des USA.
La&#160; guerre contre la drogue de Calderon s'entoure de trop de contradictions, de vague et de manque de transparence.
Les membres de son équipe demandent aux USA de consacrer davantage d'attention et de moyens à aider le Mexique tout en disant le contraire en public, alors que la présence des USA se fait de plus en plus manifeste.
Ces dernières semaines, le gouvernement de Calderon s'est embrouillé quant il a essayé d'expliquer comment et pourquoi il avait autoriser les USA à faire voler des avions-espions sans pilotes au-dessus de son territoire.
Alors que Calderon demande aux USA d'assumer leurs responsabilités dans le cadre des relations entre les deux pays, il demande aussi la tête de l'ambassadeur américain pour avoir révélé ses erreurs tactiques et stratégiques dans la guerre qu'il veut poursuivre.
Les positions contradictoires de Calderon tiennent à ce qu'il est de bon ton dans la classe politique mexicaine de s'en prendre aux USA. Calderon se sert du drapeau mexicain comme d'un bouclier et lance des diatribes évoquant la menace qui pèserait sur la souveraineté du pays.
Il accuse les USA de s'ingérer dans les affaires mexicaines, alors qu'il la recherche.
Il critique l'intervention américaine tandis que son gouvernement la favorise. Pascual est accusé de se comporter comme un "proconsul" alors que ce sont les autorités mexicaines – du fait de l'incompétence et de l'irresponsabilité de leur propre administration - qui lui ont assigné ce rôle.
Dans une interview récente Calderon critiquait Pascual pour son "ignorance" après que l'ambassadeur ait envoyé à Washington des informations inquiétantes mais&#160; irréfutables décrivant la véritable situation sur le terrain.
Plutôt que de tirer sur le messager, Calderon devrait réfléchir au message lui-même et repenser non seulement la guerre contre la drogue, mais les bases sur lesquelles il a décidé de la mener.
Ce que dit Pascual devrait l'inciter à modifier une stratégie qui jusqu'à présent n'a abouti qu'à augmenter la violence sans diminuer le trafic de drogue.
Le "succès" de la guerre devrait être mesuré en terme de diminution de la violence et les conclusions de Pascual devraient contraindre Calderon à redéfinir plus honnêtement les relations du Mexique et des USA.
Mais si cela ne se passe pas ainsi, le gain à court terme qu'il pourrait tirer du renvoi de l'ambassadeur américain sera sans lendemain.
Après le départ du "méchant Américain", Ciudad Juarez continuera à rester la ville la plus dangereuse du monde. Le taux d'homicide dans le pays va continuer à augmenter et les agences de sécurité resteront incapables de prévenir, de détecter ou de sanctionner la plupart des violences qui ébranlent le pays.
Le gouvernement mexicain continuera à demander en coulisse l'aide américaine, tout en disant le contraire.
Le message est clair. Si nous les Mexicains ne mettons pas fin à cette guerre – si mal conçue, si mal exécutée et si mal expliquée – elle finira par nous détruire.
Nul besoin de lire les câbles diplomatiques de Pascual pour comprendre cela.
Le féminisme et le cerveau masculin
NEW-YORK – Les Américains de ma génération ont grandi en écoutant les chansons pour enfants de l'album &quot;“Free to Be...You and Me&quot;, dans lequel Rosey Grier, un footballeur très célèbre, chante &quot;It’s Alright to Cry” [Il n'y a pas de problème à pleurer].
Il signifiait aux filles qu'elles pouvaient être dures et aux garçons qu'ils pouvaient s'autoriser à ne pas l'être.
Pendant presque 40 ans, les critiques issues du féminisme occidental contre la répartition rigide et stéréotypée des rôles de l'homme et de la femme l'ont emporté.
Cela a permis d'éroder et parfois d'éliminer les contraintes arbitraires qui transformaient des garçons paisibles en hommes agressifs et maintenaient des filles ambitieuses dans des emplois mal rétribués.
Aussi, les féministes n'ont généralement pas fait grand cas des éléments scientifiques qui remettaient en cause leurs critiques à l'égard des rôles masculin et féminin.
Des arguments de nature biologique sur la différence des sexes ayant été avancés dans le passé pour justifier la domination des femmes, ces dernières sont réticentes à admettre quelque différence innée que ce soit, de crainte que cela ne soit utilisé pour justifier leur oppression.
Mais au vu de découvertes scientifiques récentes, on peut se demander si la résistance des féministes à reconnaître la moindre différence innée entre les sexes n'a pas engendré de nouveaux préjugés.
Ainsi, la critique féministe a totalement refondu l'éducation primaire où ce sont généralement les femmes qui décident : la construction de hiérarchies masculines dans les cours d'écoles a été étouffée par peur de brimades entre les enfants, garçons et filles étant supposées &quot;partager&quot; et &quot;travailler&quot; leurs émotions.
Mais beaucoup d'éducateurs commencent à dire que ce type d'intervention dans ce qui est peut-être quelque chose d'inné chez les garçons peut les amener à moins bien réussir que les filles et à davantage de problèmes liés au  comportement, au manque d'attention, etc.  
Et l'éducation n'est que le début.
Toute cette critique de la tendance masculine à vouloir créer une hiérarchie, à défendre un territoire et à se lancer dans des conflits a donné naissance à une nouvelle manière de faire : pendant mes premières années d'université, la réponse féministe à la &quot;patriarchie&quot; était un monde imaginaire sans hiérarchie, dans lequel ont se préoccupait avant tout de créer des liens émotionnels et où l'on verbalisait à longueur de journée.
Cette critique de la &quot;masculinité&quot; a terriblement affecté les relations intimes : les femmes étaient encouragées à exprimer leur insatisfaction lorsque les hommes refusaient de &quot;partager&quot; avec elles leur vie intérieure.
Elles se plaignaient de ne pas être entendues, de voir les hommes disparaître après le travail pour aller bricoler dans le garage ou se &quot;scotcher&quot; devant la TV.
Mais aussi fortement ressenties soient-elles, ces récriminations supposent que les hommes sont entièrement libres de leur comportement.
Maintenant, une série d'analyses scientifiques basée sur l'imagerie du cerveau, ainsi que des découvertes récentes dans le domaine de l'anthropologie et de l'évolution suggèrent que nous avons mis notre tête dans le sable au lieu de nous confronter à ce qui semble être quelques différences mesurables et vérifiables entre les sexes.
La plus célèbre de ces études, L'anatomie de l'amour de l'anthropologiste Helen Fisher, explique la tendance humaine liée à l'évolution consistant à faire la cour, se marier, tromper l'autre ou élever des enfants.
Certaines de ses découvertes sont provocatrices : il semble par exemple que nous avons une tendance innée à vivre une suite de monogamie et que nous devons faire de gros efforts pour faire perdurer une relation à deux, que les femmes qui ont facilement des orgasmes bénéficient d'un avantage en ce qui concerne l'évolution et que le flirt entre les singes ressemble beaucoup à la manière dont les jeunes hommes et femmes manifestent leur intérêt sexuel dans un bar.
D'autre part, dans sa description de l'évolution humaine, elle souligne que les hommes qui vivaient le plus longtemps étaient ceux capables d'endurer de longues périodes de silence en faisant le guet lors de la chasse.
De ce fait, ce sont essentiellement eux qui ont transmis leurs gènes, d'où la sélection d'hommes aimant disposer d'espace, alors que les femmes qui vivaient le plus longtemps étaient celles qui forgeaient des liens avec d'autres et construisaient la communauté, car il leur fallait ramasser des racines, des noix et des baies tout en s'occupant des enfants.
A lire Fisher, on est davantage enclin à laisser les garçons se confronter les uns aux autres et tester leur environnement et à accepter que des hommes et des femmes conçus par la nature - ainsi qu'elle le formule - collaborent pour survivre. &quot;Collaborer&quot; suppose le libre choix ; même les singes mâles ne parviennent pas à dominer et à contrôler les femelles.
Selon son analyse, il est bénéfique à tous, hommes et femmes, de mettre en commun leurs capacités parfois différentes, mais complémentaires - une conclusion rassurante qui n'est pas symbole d'oppression.
What Could He Be Thinking? [Mais à quoi pense-t-il ?] de Michael Gurian, un consultant en neurobiologie, poursuit la réflexion plus loin dans cette direction.
Selon lui, le cerveau des hommes peut être submergé par une trop grande verbalisation des émotions, aussi le fait qu'ils aient besoin de &quot;décrocher&quot; ou de faire quelque chose de mécanique plutôt que de donner libre cours à leurs émotions ne constitue pas un rejet de leur femme, mais un besoin neural.
Il fait même le postulat que le cerveau masculin ne considère pas de la même manière que le cerveau féminin la poussière dans la maison ou une pile de linge, ce qui expliquerait pourquoi les hommes et les femmes ne réalisent pas de la même manière les tâches ménagères.
Souvent les hommes ne peuvent entendre les femmes quand elles parlent à voix basse et leur cerveau, contrairement à celui des femmes, se met à l'état de repos (il lui arrive de ne penser à rien du tout !).
Enfin, il estime que les hommes et les femmes tendent à élever différemment les enfants pour des raisons d'ordre neurologique, les hommes encourageant davantage à la prise de risque et à l'indépendance et portant moins d'attention aux détails de l'éducation.
On voit tous les avantages que les enfants peuvent retirer de ces deux styles différents d'approche parentale.
Gurian incite les femmes à se lancer dans des activités communes avec leur partenaire et à ne pas se cantonner dans une verbalisation face à face, ceci de manière à faire l'expérience de la proximité.
Tout cela est davantage prometteur de libération que porteur de colère.
Tout ce qui exaspère les femmes ou les amène à se sentir rejetées par les hommes ou à penser qu'ils ne les écoutent pas ne traduit pas une négligence délibérée de leur part, ni même du sexisme, mais simplement la manière dont leur cerveau est câblé !
Selon Gurian, si les femmes acceptent leurs différences biologiques et les prennent en compte dans leurs relations, les hommes réagissent très favorablement et expriment de la gratitude (souvent de manière non verbale).
Les femmes qui ont fait leur cette conclusion observent que leurs relations avec les hommes dans leur vie sont devenues plus harmonieuses et paradoxalement plus intimes.
Cela ne signifie pas qu'hommes et femmes ne doivent pas tenir compte de leurs souhaits respectifs, partager les tâches ménagères ou être à l'écoute de l'autre.
Cela veut dire que nous pouvons nous comprendre un peu mieux les uns les autres et que nous devrions faire preuve d'un peu plus de patience quand nous cherchons à communiquer.
Les recherches scientifiques récentes n'impliquent pas que les hommes sont supérieurs aux femmes (ou l'inverse).
On peut en conclure que l'on apprend mieux, que l'on travaille mieux et que l'on aime mieux dans une société pluraliste, ouverte à toutes sortes de différences.
Souverainetés fictives
LONDRES – Il y a un an, la minuscule Géorgie s'efforçait de reprendre le contrôle de son enclave séparatiste d’Ossétie du Sud. Les Russes expulsèrent rapidement l'armée géorgienne sous l'opprobre quasi unanime de l'Occident.
Dans la foulée, l'Ossétie du Sud et l'Abkhazie (300 000 habitants au total) déclarèrent leur « indépendance », créant de nouvelles souverainetés fictives ayant tous les attributs de l’Etat : héros nationaux, uniformes colorés, hymnes, drapeaux, postes frontière, présidents, parlements et, le plus important, nouvelles possibilités de contrebande et de corruption.
Jusqu'ici, seuls le Nicaragua et la Russie reconnaissaient l'indépendance de l'Abkhazie et de l'Ossétie du Sud.
La reconnaissance de la Russie était largement considérée comme une vengeance de celle de l'Occident, l’année dernière, du Kosovo (2 millions d'habitants), province séparatiste de Serbie.
Plus de 1 500 kilomètres à l'ouest de la Géorgie, entre la Roumanie et l'Ukraine, se trouve la Moldova (3,5 millions d'habitants).
Annexée par la Russie tsariste en 1812, rattachée à la Roumanie en 1918, puis ré-annexée par l'Union soviétique en 1940, la Moldova a arraché son indépendance à Moscou en 1991.
Elle est membre des Nations unies, du Conseil de l'Europe, de l'Organisation mondiale du commerce, de l'Organisation pour la sécurité et la coopération en Europe et d’autres prestigieux organes internationaux.
La principale revendication de gloire de la Moldova est le roi Etienne le Grand, vainqueur au XVe siècle d'une grande bataille contre les Ottomans.
En outre, ce pays produit d'assez bons vins.
L’un des souvenirs les plus tenaces de ma récente visite à la capitale Chisinau est l'affiche électorale d’un politicien local nommé Lupu, tenant ses lunettes devant ses yeux, comme pour suggérer que sa sagacité ou sa sagesse sont peu claires.
Pour se rendre en Moldova depuis Odessa (aujourd'hui en Ukraine), il faut passer par la « république » autoproclamée de Transnistrie (700 000 habitants), bande de terre située sur la rive nord du Dniestr.
Un groupe de bâtiments qui s’effritent, des barbelés rouillés et des sanitaires crasseux marquent l’entrée dans la souveraineté transnistrienne.
Pour passer le poste frontière sordide, néanmoins bien gardé, il faut faire tamponner une pile de documents et procéder à une distribution généreuse de pots-de-vin, qui se répète au moment de quitter la « république ».
Sheriff, société obscure de style mafieux qui détient la majeure partie de l'économie du pays, aurait des liens étroits avec le président et sa famille.
Elle a construit un gigantesque stade de football dans la capitale, Tiraspol, qui semble être un symbole de la virilité transnistrienne.
Non reconnue par le reste du monde, l’« indépendance » transnistrienne est assurée par une garnison russe.
La population mondiale est d'environ 6 milliards de personnes.
Supposons qu'elle soit divisée en unités politiques indépendantes de 2 millions d’habitants chacune, soit 3 000 micro-Etats, refusant chacun d'accepter toute souveraineté supérieure à la sienne.
Ce serait bien entendu le meilleur moyen de tomber dans l'anarchie mondiale.
La tendance du siècle dernier a plutôt été une augmentation continue du nombre de petits Etats, principalement en raison de révoltes nationalistes contre les empires multinationaux : la dernière vague de création d’Etats a suivi la désintégration de l'URSS.
Même les Etats établis de longue date comme le Royaume-Uni comptent aujourd'hui de puissants mouvements séparatistes.
Dans sa vie politique, le monde a régressé vers une forme de tribalisme, alors même que la vie économique est de plus en plus mondialisée.
L'assimilation de l’Etat à la nation est l’hérésie ultime de notre époque.
La « nation » est à la base une entité ethnolinguistique – parfois religieuse. La culture se transmettant par la langue et par la liturgie, chaque nation a sa propre histoire culturelle, dont on fait bon ou mauvais usage, ses propres inventions et découvertes.
En revanche, l'Etat est une construction politique, conçue pour maintenir la paix au sein d’un territoire viable sur le plan économique.
Il existe tout bonnement trop de « nations », réelles ou potentielles, pour former la base d'un système mondial d'Etats, notamment parce que nombre d'entre elles, emmêlées depuis des siècles, ne peuvent être aujourd'hui être démêlées.
Les micro-Etats ne seront jamais suffisamment petits pour satisfaire les normes exaltées d’intégrité culturelle de leurs défenseurs.
Le désenchevêtrement des Etats multinationaux fait fausse route.
La voie à suivre repose sur les formes démocratiques de fédéralisme qui peuvent préserver suffisamment d'autorité centrale pour créer l’Etat, tout en respectant les cultures locales et régionales.
La recrudescence actuelle de micro-nationalisme n'est pas simplement une conséquence de la révolte contre les empires : c'est aussi une révolte contre la mondialisation.
L'idée que la fonction principale des Etats modernes consiste à placer les citoyens sur un marché mondial dominé par les impératifs de l'efficience et du moindre coût, sans tenir compte des répercussions sur les activités non économiques, se heurte à une résistance très répandue.
Cette opposition est renforcée lorsque l'économie mondiale s'avère être un casino mondial.
L'affirmation nationale est une façon de combattre des forces impersonnelles et des autorités lointaines.
La mondialisation promet beaucoup trop en termes d’avantages sociaux, en particulier aux pays en développement, pour être abandonnée.
Mais la leçon à tirer de la crise actuelle, c'est que nous devrons mettre au point des styles de gouvernance économique mondiale pour gérer, réguler et atténuer les forces créatives mais souvent perturbatrices libérées par le marché mondial.
En l'absence d'un véritable gouvernement mondial, cela ne peut être fait que par la coopération entre les Etats.
Moins il y a de « souverains », plus il sera facile d'assurer la coopération nécessaire.
Les accords de Bretton-Woods de 1944, qui ont jeté les bases institutionnelles de l'économie de l'après Seconde Guerre mondiale, ont vu le jour parce que les Etats-Unis et la Grande- Bretagne menaient la barque.
Aux objections à la présence de Cuba au comité de rédaction, Harry Dexter White, représentant américain, répondait que la fonction de Cuba était de fournir des cigares.
Une attitude si cavalière face aux demandes de petites puissances d'avoir voix au chapitre n'est plus possible.
Mais tout ce que cela signifie, c'est que les façades devront être plus subtiles et les fictions plus élaborées.
A condition que nous ne nous trompions pas nous-mêmes sur là où se trouve réellement le pouvoir, laissons les présidents et les parlements proliférer si les gens se sentent mieux ainsi.
 Combattre le terrorisme démocratiquement
Les attentats de Londres et de la Turquie ont propulsé sur le devant de la scène les vieilles idées selon lesquelles les régimes autoritaires sont mieux équipés que les démocraties pour lutter contre le terrorisme et que de telles attaques sont le prix à payer pour notre liberté.
Pour certains, c’est un prix qui vaut d’être payé, pour d’autres, ces coûts sont trop élevés.
Pourtant, historiquement, les démocraties possèdent un arsenal bien plus efficace pour combattre la terreur que celui des régimes autoritaires.
En effet, c’est au moment où les démocraties abandonnent leur éthique et cessent de résister à la tentation autoritaire qu’elles deviennent vulnérables. 
La logique derrière ces appels à la restriction de nos libertés répond évidemment à un besoin simpliste : les extrémistes utilisent notre liberté pour commettre leurs crimes, aussi prévenir l’abus de cette liberté requiert de mettre des limites à la portée de cette liberté.
L’erreur, cependant, est de considérer que les sociétés ouvertes sont plus permissives et vulnérables au terrorisme que celles des régimes autoritaires.
Il suffit d’examiner la situation en Russie aujourd’hui ou de se remémorer l’Algérie des années 1990.
En réalité, la démocratie et la primauté du droit n’apportent aucune garantie de sécurité à toute épreuve.
Mais une telle garantie n’est qu’un mirage de toute façon, tandis que le respect des libertés fondamentales et l’application de la loi dans la répression du terrorisme est un instrument puissant pour isoler les extrémistes et entamer leur légitimité aux yeux de ceux qui pourraient sympathiser avec leur cause.
C’est parce que la Grande-Bretagne est une démocratie qui respecte la primauté du droit qu’elle a été en mesure de mobiliser une grande partie de sa communauté musulmane.
Par contre, la répression civile des régimes autoritaires, et leur manque de différentiation entre civils et assassins, alimente les conditions de recrutement déjà fertiles des extrémistes en discréditant le gouvernement aux yeux d’une part importante de la population.
Une approche indifférenciée de l’islamisme politique qui ne parvient à distinguer ceux qui rejettent la violence et ceux qui recourent à la terreur ne fait que faciliter le travail des extrémistes, car ils ressortent en apparence comme les défenseurs de causes qui ne reflètent pas réellement leurs véritables objectifs.
La Russie apporte la preuve décisive de l’inutilité de la violence autoritaire et du mépris de la primauté du droit.
Le Président Vladimir Poutine a lancé une politique de terres brûlées en Tchétchénie, poussant de nombreux nationalistes tchétchènes directement dans les bras des extrémistes.
Les attaques terroristes contre la Russie n’ont pas cessé ni décliné.
En effet, souvenons-nous de l’attaque terroriste de Beslan en septembre 2004 durant laquelle une seule attaque contre une école fit 330 victimes.
L’Irak apporte également la preuve des limites de toute violence illégale dans la lutte contre le terrorisme.
Le gouvernement Bush semble maintenant l’avoir compris.
Ce serait une erreur de croire que la mort de milliers de civils, ainsi que l’emprisonnement arbitraire et la torture, ne contribuent pas à répandre la terreur en Irak.
Après tout, les victimes de la torture représentent la meilleure publicité pour le recrutement de terroristes.
Quand il s’agit de combattre le terrorisme, surtout, les démocraties sont bien plus efficaces aussi bien politiquement qu’opérationnellement, particulièrement en termes d’intelligence.
Les forces de l’intelligence des régimes autoritaires sont soit fortement concentrées soit des centres de pouvoirs devenus autonomes.
Dans tous les cas, ils ne sont soumis à aucun examen public et n’ont aucun compte à rendre.
De ce fait, ils perdent au fil du temps leur capacité à évaluer de manière critique leurs propres actions et erreurs.
Les services d’espionnage en démocratie possèdent généralement des mécanismes de surveillance qui servent à limiter les abus de pouvoir pour garantir une action efficace en punissant les responsables qui ne parviennent pas à remplir leurs fonctions de manière satisfaisantes.
Aux États-Unis, un puissant comité sénatorial bipartite surveille directement les services d’intelligence.
Ses rapports sur l’incapacité des services d’intelligence, de la CIA et du FBI notamment, à empêcher les attaques terroristes du 11 septembre 2001 contenait entre autres une série de recommandations pour la restructuration de ces services afin d’améliorer leur efficacité.
La réponse européenne face au terrorisme requiert, avant toute chose, le renforcement de ses services d’intelligence de sorte qu’il soit possible de détecter et démanteler les cellules terroristes dans le respect des droits fondamentaux et de la loi.
Cela requiert également une plus grande coordination des États membres de l’Union européenne et de leurs partenaires et alliés.
Au même moment, l’approche légaliste pour combattre le terrorisme doit être un pilier fondamental de la coopération européenne avec les pays tiers, notamment les pays méditerranéens et avec le Pakistan, pour contribuer ainsi à une culture de sécurité favorable à la démocratisation.
Renforcer la démocratie implique en retour une participation citoyenne totale, y compris celle des groupes islamistes non violents.
Le droit à l’expression publique et au rassemblement pacifique doit être défendu pour ceux qui se sentent marginalisés et s’indignent de ce qu’ils perçoivent, comme la plupart des Européens, comme une injustice commise contre les Palestiniens, les Tchétchènes et les Irakiens.
Enfin, et ce n’est pas là la moindre des chose, la lutte contre l’extrémisme qui trouve son fondement dans une certaine identité nécessite une plus grande capacité à intégrer tous ceux qui vivent aujourd’hui au sein de l’Union européenne.
La réponse au terrorisme doit être la réaffirmation de la primauté du droit contre la répression arbitraire et de la diversité caractéristique des villes européennes, particulièrement de Londres et de Paris, mais ailleurs également à travers toute l’Union européenne.
Nous ne pouvons pas, en fait nous ne devons pas, céder à la terreur en élevant des murs autour et à l’intérieur de nos sociétés.
La meilleure réponse à l’extrémisme intolérant est de cultiver une société ouverte et pluraliste qui traite tous ceux qui y vivent comme des citoyens à part entière.
L’Europe a fait de la diversité l’une de ses caractéristiques constitutionnelles, et c’est pourquoi elle a un si grand impact sur le reste du monde.
Protéger cette essence est le meilleur moyen d’honorer la mémoire des victimes de la terreur, qu’elles soient tombées à Londres, Charm El Cheik, Casablanca ou New York.
Combattre le \
Tandis que la course aux présidentielles américaines se dégrade, les critiques soutiennent que la guerre menée par le président George W. Bush en Irak n'a fait qu'empirer le problème posé par le combat contre le terrorisme.
C'est une grave accusation car le monde a besoin d'une stratégie plus large contre le terrorisme.
Le terrorisme n'est pas une notion nouvelle, ni un ennemi isolé.
C'est une méthode de conflit qui existe depuis longtemps et qui est fréquemment définie comme une attaque délibérée contre des innocents, avec pour objectif de répandre la peur.
Les attaques sur New York et Washington en 2001 ont constitué des escalades dramatiques d'un phénomène séculaire.
Le terrorisme actuel diffère toutefois de l'ancien terrorisme.
De nos jours, les instruments de destruction massive sont plus petits, plus abordables et plus rapidement disponibles.
Les téléphones cellulaires ont servi de minuteries lors des attaques menées contre Madrid en mars dernier.
Le détournement d'un avion est relativement peu coûteux.
En fin de compte, la révolution de l'information fournit des moyens de communication et d'organisation peu coûteux qui permettent aux groupes jadis restreints aux juridictions de la police locale et nationale d'avoir une portée mondiale.
Al Qaeda aurait organisé un réseau dans au moins cinquante pays.
Des changements se font également sentir au niveau de la motivation et de l'organisation des groupes terroristes.
Les terroristes du milieu du 20e siècle avaient tendance à avoir des objectifs politiques relativement bien définis, qui étaient souvent mal servis par les tueries.
Les gouvernements soutenaient secrètement un grand nombre de ces terroristes.
Vers la fin du siècle, des groupes radicaux ont émergé en marge de plusieurs religions.
Le groupe le plus nombreux était composé des dizaines de milliers de jeunes Musulmans qui se sont battus contre l'occupation soviétique de l'Afghanistan, où ils ont été formés à un grand nombre de techniques et où beaucoup ont été recrutés par des organisations ayant une vue extrême de l'obligation religieuse du jihad .
Ces tendances technologiques et idéologiques ont accru la létalité et la difficulté de la lutte contre le terrorisme.
En raison de l'échelle sans précédent des attaques d'Al Qaeda, la priorité a été placée à juste titre sur les extrémistes islamistes.
Mais ce serait une erreur de nous limiter uniquement aux terroristes islamistes car nous ignorerions alors les moyens que la technologie place entre les mains de groupes déviants et d'individus les capacités destructrices qui étaient jadis limitées essentiellement aux gouvernements et aux armées.
Les individus et les groupes déviants existent dans toutes les sociétés humaines et ils disposent de moyens jadis considérés inconcevables.
Prenez par exemple Timothy McVeigh, qui a bombardé l bâtiment fédéral d'Oklahoma City en 1995, ou le culte d'Aum Shinrykio qui a répandu du gaz toxique dans le métro de Tokyo la même année.
La létalité s'est développée.
Dans les années 1970, l'attaque palestinienne contre les athlètes israéliens lors des Jeux Olympiques de Munich et les attaques menées par des groupes tels que les Brigades Rouges ont galvanisé l'attention mondiale au prix de nombreuses vies.
Dans les années 1980, le plus grave incident terroriste a fait 300 morts.
Les attaques menées sur l'Amérique en septembre 2001 ont coûté plusieurs milliers de vies.
Cette escalade s'est produite sans recourir aux armes de destruction massive.
Si un groupe déviant dans une société accédait à des armes biologiques ou nucléaires, les terroristes pourraient alors détruire des millions de vies.
Pour tuer autant de personnes au 20e siècle, un Hitler ou un Staline devait s'appuyer sur une machine administrative totalitaire.
Il est désormais extrêmement facile d'envisager que des groupes et des individus extrémistes tuent des millions de personnes sans l'aide gouvernementale.
La politique a ruiné les efforts visant à convenir d'une définition commune du terrorisme aux Nations Unies.
Certains sceptiques soutiennent que le terrorisme de l'un est le combattant de la liberté de l'autre et que traiter la suppression du terrorisme comme un bien public mondial n'est que le signe de l'hypocrisie des puissants tentant de désarmer les faibles.
Ceci n'a pas lieu d'être.
Toutes les luttes pour la libération nationale ne se transforment pas en massacre délibéré d'innocents.
Le massacre délibéré de non combattants (en temps de guerre ou non) est condamné par la majorité des grandes religions, l'Islam compris.
Un tel comportement est inacceptable, qu'il soit le fait des puissants ou des faibles.
Tandis qu'une définition du terrorisme rencontre des problèmes aux marges, le noyau du terrorisme est suffisamment clair pour autoriser les efforts visant à le délégitimer.
En effet, de nombreux pays ont pris part à des conventions de l'ONU qui les engagent à combattre les aspects du comportement terroriste, même si l'ONU n'a pas convenu d'une définition officielle unique.
Aujourd'hui, certains états donnent asile à des terroristes afin d'attaquer leurs ennemis ou parce qu'ils sont trop faibles pour contrôler des groupes puissants.
Si une campagne visant à éradiquer le terrorisme est basée sur de vastes coalitions axées sur la délégitimation des attaques sur des non combattants innocents, elle a des chances de réussir.
En effet, les efforts menés depuis 2001 nous ont entre autres appris qu'une vaste coopération est inévitable.
En ce sens, la métaphore de la guerre, avec son emphase sur la force militaire, est trompeuse.
La métaphore de la guerre était compréhensible à la suite des attaques de 2001, mais elle crée autant de problèmes qu'elle en résout.
Quelle sera la durée de la guerre et quels sont ses liens avec les libertés civiles et avec les alliances ? Le bombardement n'est pas une option pour combattre les cellules terroristes d'Hambourg, de Singapour ou de Détroit.
Seule une coopération civile rapprochée en matière de partage des renseignements, un travail de police aux frontières, un suivi des flux financiers et un prédédouanement des manifestes de marchandises et des listes de passagers peuvent répondre à une telle menace.
Les pays coopèrent par intérêt personnel, mais la puissance douce ou séduisante d'un pays, outre sa puissance militaire, influence le degré de coopération.
C'est la raison pour laquelle les critiques soutiennent que la police de Bush en Irak était une erreur.
Elle a gaspillé la puissance douce américaine, a détourné l'attention de l'Afghanistan et de l'Al Qaeda, et a créé le risque que l'Irak devienne un refuge pour les terroristes.
Mais les critiques de Bush sur le territoire national et à l'étranger doivent également réaliser que, en dépit des erreurs passées, il est désormais essentiel de poursuivre une stratégie commune car le terrorisme n'est pas près de disparaître.
L\u0027aberration de la guerre contre le terrorisme
Depuis presque cinq ans, la &quot;guerre contre le terrorisme&quot; s'est révélée être une métaphore inappropriée qui a conduit à de choix politiques contre-productifs, voués à l'échec.
Une figure de style maladroite appliquée à la lettre à mené à la guerre sur plusieurs fronts : L'Irak, Gaza, le Liban, l'Afghanistan et la Somalie.
Des milliers de civils innocents ont été tués, entraînant la colère de millions de personnes à travers le monde.
Pourtant, Al-Qaida n'a pas été vaincu, ainsi que le montre la récente tentative de faire exploser des avions commerciaux en partance de Londres vers les USA.
Ce complot, déjoué grâce à la vigilance des services de renseignements britanniques, aurait pu faire encore plus de morts que les attentats du 11 septembre, mais ce ne sera sans doute pas la dernière tentative de ce genre.
Malheureusement, les Américains acceptent sans grand esprit critique cette métaphore guerrière en tant que réponse au 11 septembre.
Pourtant aujourd'hui, alors que l'on reconnaît généralement que l'invasion de l'Irak a été une erreur, la &quot;guerre contre le terrorisme&quot; reste le cadre de la politique américaine.
La plupart des hommes politiques démocrates y souscrivent aussi, de peur d'être accusés de faiblesse sur les questions de défense.
Ce soutien continu à la guerre contre le terrorisme conduit droit dans le mur.
Par sa nature même, cette guerre fait des victimes innocentes, et c'est d'autant plus inévitable qu'elle est dirigée contre des terroristes qui le plus souvent se cachent.
Les morts, les blessés et l'humiliation des civils génèrent colère et ressentiment au sein de leur famille et de leur communauté, ce qui alimente le terrorisme.
Enfin, le terrorisme est une abstraction qui englobe toutes les organisations politiques qui y ont recours.
Al-Quaida, le Hamas, le Hezbollah et en Irak l'insurrection sunnite et l'armée de Mahdi sont des mouvements très différents les uns des autres, mais à cause de la guerre mondiale contre le terrorisme du président Bush, nous ne les distinguons pas et ne tenons pas compte de ces différences.
Cela empêche des négociations hautement souhaitables avec l'Iran et la Syrie, du fait que ces pays soutiennent des groupes terroristes.
Pourtant, comme les Britanniques viennent de le monter, des services de renseignements efficaces constituent la meilleure solution à l'égard de groupes comme Al-Qaida.
L'accent porté sur l'intervention militaire contribue à accroître la menace terroriste et rend plus difficile le travail des services de renseignement.
Osaka Ben Laden et Ayman Al-Zawahiri courent toujours, alors qu'il faudrait mettre la main sur eux pour éviter des attentats comme ceux qui viennent d'être déjoués en Angleterre.
Finalement, la guerre contre le terrorisme creuse le fossé entre &quot;nous&quot; et &quot;eux&quot;. Nous sommes les victimes innocentes, ils sont coupables de crimes.
Alors que nous ne remarquons pas que dans le processus nous devenons aussi coupables de crimes, le reste du monde s'en rend compte – une différence de perception qui affaiblit gravement la crédibilité et la position de l'Amérique sur la scène internationale.
L'ensemble de ces facteurs fait que la guerre contre le terrorisme ne peut être gagnée.
Au contraire, une guerre sans fin menée contre un ennemi invisible est extrêmement dommageable non seulement à notre autorité et à notre prestige dans le monde, mais aussi à notre propre société.
Elle conduit à un accroissement dangereux du pouvoir exécutif, elle affaiblit notre adhésion aux droits de l'homme et porte atteinte au processus critique qui est au cœur d'une société ouverte.
Elle coûte également beaucoup d'argent.
Mais surtout, elle détourne l'attention d'autres problèmes urgents qui nécessitent le leadership américain, qu'il s'agisse de terminer la tâche entreprise en Afghanistan, de faire face à la crise mondiale de l'énergie qui pointe à l'horizon ou de réagir face à la prolifération nucléaire.
Avec l'influence américaine en déclin, le monde risque de sombrer dans un cercle vicieux d'escalade de la violence.
On peut y échapper si nous, les Américains, rejetons la &quot;guerre contre le terrorisme comme une métaphore inappropriée.
Si nous persévérons dans la même direction, la situation va encore empirer.
Ce n'est pas notre volonté qui est testée, mais notre compréhension de la réalité.
Il est difficile d'admettre que la situation dans laquelle nous nous trouvons est due à nos idées fausses.
Mais si nous ne le faisons, les conséquences seront encore plus graves à long terme.
La force d'une société libre repose sur sa capacité à reconnaître et à corriger ses erreurs.
C'est l'épreuve à laquelle nous nous devons faire face.
Quand la finance s’enivre, l’économie trinque
NEW YORK – Ces trois derniers mois, le prix des actifs à l’échelle de la planète a nettement rebondi: le cours des actions est monté, dans les économies développées, de plus de 30%, et de bien plus sur la plupart des marchés émergents.
Le prix des matières premières – pétrole, sources d’énergie et minéraux – a grimpé; les écarts de crédit (la différence de rendement entre obligations de sociétés et obligations d'État) se sont réduits significativement, les rendements des obligations d'État ayant brutalement augmenté; la volatilité (le “baromètre de la peur”) est retombée; et le dollar s’est affaibli, la demande d’actifs fiables dans cette devise s’étant atténuée.
Mais le rétablissement du prix des actifs repose-t-il sur les fondamentaux de l’économie?
Est-il viable? La baisse du cours des actions n’est-elle qu’un répit parmi d’autres ou l’amorce d’une tendance à la hausse?
Même si le contexte économique laisse supposer une plus grande conformité aux fondamentaux –  les risques de dépression ont été réduits, l’espoir d’une sortie de crise  d’ici la fin de l’année est de plus en plus grand, et le sentiment d’insécurité s’apaise – il apparaît également que certains paramètres d’instabilité sont à l’œuvre.
De plus, la forte hausse du prix de certains actifs menace la bonne reprise d’une économie globale qui n’a pas encore atteint le fond.
En effet, le réajustement à la baisse présente encore de nombreux risques.
Premièrement, la confiance et l’aversion du risque sont des phénomènes capricieux, et l’on peut redouter un regain de volatilité si, contre toute attente, la situation macroéconomique et financière doit prendre un tour négatif – ce qui risque d’être le cas si la reprise rapide et solide, à laquelle beaucoup s’attendent, n’arrive pas.
Deuxièmement, l’extrême relâchement de la politique monétaire (intérêts à taux zéro, mesures de “détente quantitative,” nouvelles facilités de crédit, émission d’obligations d’État, et rachats d’actifs privés non liquides et à risque), auquel s’ajoute la dépense de sommes colossales pour stabiliser le système financier, est peut-être en train de créer une nouvelle bulle d’actifs, due à l’injection de liquidités sur les marchés financiers et sur ceux des matières premières.
En Chine par exemple, les entreprises d’Etat, que l’on a fait bénéficier de politiques de l’argent et du crédit faciles, sont en train d’acheter des actions et d’accumuler des matières premières, bien au-delà des besoins de leur production.
Le risque que représente un réajustement, face à l’échec des fondamentaux macroéconomiques, est évident.
En effet, la situation récente aux Etats-Unis, et dans d’autres économies développées, suggère que la récession pourrait durer au-delà de la fin de l’année.
Pire, la reprise s’annonce anémique et insuffisante – bien en dessous de son potentiel sur deux ans, si ce n’est plus – le poids des dettes et la pression exercée sur le secteur privé s’alliant à l’augmentation des dettes du secteur public et limitant la capacité des ménages, des sociétés financières et des grosses entreprises à prêter, emprunter, dépenser, consommer et investir.
Ce scénario plus compliqué de reprise anémique compromet les espoirs d’une reprise en forme de V, étant donné le frein que constituent une croissance faible et des poussées déflationnistes pour les gains et les marges de profit, et, dans la plupart des économies développées, des taux de chômage au-dessus de 10% qui contribuent à provoquer des chocs financiers, dus à l’escalade des pertes enregistrées par les banques et les institutions financières pour leurs portefeuilles de prêts et d’actifs toxiques.
En même temps, les crises financières subies par un certain nombre de marchés émergents pourraient s’avérer contagieuses et ajouter au stress qu’éprouvent les marchés financiers de la planète.
Il se peut par ailleurs que l’augmentation du prix de certains actifs mène à une récession en forme de W. L’injection massive de liquidités conduit en particulier aujourd’hui à une augmentation trop rapide et trop précoce des prix de l’énergie.
Les prix élevés du pétrole de l’été 2008 ont eu pour rôle de faire basculer l’économie mondiale dans la récession, et on aurait tort de sous-estimer ce rôle.
Le franchissement de la barre des 140 dollars le baril – ajouté à l’effondrement de l’immobilier et aux chocs financiers – a produit une brusque modification de l’offre aux les Etats-Unis, en Europe, au Japon, en Chine et chez d’autres importateurs nets de pétrole, et fait vaciller l’économie mondiale.
En attendant, l’augmentation du déficit fiscal de la plupart des économies conduit à la hausse du taux de rendement des obligations à long terme émises par l’Etat.
Une partie de la hausse des taux longs constitue un réajustement nécessaire, car les investisseurs font maintenant l’évaluation d’une reprise globale.
Mais une partie de cette hausse se fonde sur des facteurs plus inquiétants: les effets des profonds déficits budgétaires et de la dette sur le risque souverain, et par conséquent sur les taux d’intérêts réels; et l’inquiétude concernant le fait que l’incitation à monétiser ces gros déficits conduira à une forte inflation après la reprise de l’économie en 2010-11 et la baisse des forces déflationnistes.
L’allégement de la demande privée, du à la hausse des rendements des obligations d’Etat – et à celles des taux de l’emprunt-logement et d’autres rendements privés qui en résultent – pourrait, à son tour compromettre la reprise.
Par conséquent, on ne peut pas exclure que d’ici la fin 2010 ou 2011, une belle tempête de pétrole dépassant les 100 dollars le baril, des rendements des obligations d'État en augmentation, et des hausses d’impôts (étant donné que les gouvernements cherchent à éviter les risques liés au refinancement de la dette) ne conduisent à un nouvel essoufflement de la croissance, si ce n’est à une nette récession à double creux.
La récente remontée du prix des actifs par rapport à leurs niveaux de mars s’explique, pour une part, par les fondamentaux, car on a échappé au risque de crise financière mondiale et la confiance a repris.
Mais cette remontée, pour le reste, ne s’explique pas, car elle est produite par des espoirs trop optimistes de reprise rapide de la croissance vers son niveau potentiel, et par une bulle de liquidités qui accroît le prix du pétrole et des actions de manière trop rapide et trop précoce.
Un choc pétrolier négatif, couplé à une augmentation des rendements des obligations d’Etat, pourrait rogner les ailes de la reprise et conduire à un sérieux déclin du prix des actifs et de l’économie réelle.
Les fausses leçons de l\u0027Histoire de la finance
TOULOUSE – Si l'Histoire punit ceux qui ne retiennent pas ses leçons, l'Histoire financière sanctionne quant à elle avec sadisme, car elle punit aussi ceux qui en retiennent ses leçons avec un peu trop d'enthousiasme.
A chaque fois, les crises financières traduisent la faiblesse du système de régulation issu des crises précédentes, et la crise actuelle ne fait pas exception, comme ne le fera pas la prochaine.
Le système de régulation financière de l'après-guerre était basé sur les trois leçons supposées des années 1930.
La première : nous avons cru que la raison fondamentale de la faillite des banques est la panique des déposants, et non pas le fait que lorsque les banques sont au bord de la faillite les déposants paniquent.
"Si vous vous enfuyez en courant devant un lion, il va bondir pour vous manger". Il y a une part de vérité dans cette idée, de même que dans l'hypothèse selon laquelle les banques font faillite à cause de la panique des déposants.
Mais ce n'est qu'une toute petite partie de la vérité, sur laquelle un déposant ne disposant pas d'assurance (à l'image d'un touriste dans une salle de jeu d'argent) serait mal inspiré de s'appuyer.
Les déposants paniquent à juste titre.
Déjà dans les années 1930, la plupart des banques ont fait faillite en raison d'une mauvaise gestion et d'activités illégales, ce qui reste vrai aujourd'hui.
Deuxième fausse leçon : seuls les petits déposants (les ménages et les petites entreprises) sont susceptibles de paniquer, mais pas les grandes entreprises ou les investisseurs professionnels.
Nous savons maintenant qu'il n'en est rien, d'ailleurs il n'y a jamais eu de raison sérieuse de croire à cette hypothèse.
Si les grandes entreprises (dont les banques) ont des dépôts qu'elles aimeraient pouvoir récupérer sans grand délai, elles savent que l'ensemble de ces dépôts ne peut être retiré au même moment. Aussi, le simple fait de subodorer qu'une banque est en difficulté les pousse à vouloir retirer leur dépôt, au même titre que les ménages.
Si la faillite d'une banque traduit des problèmes sous-jacents, on peut s'attendre à ce que les investisseurs professionnels attentifs réagissent immédiatement à la moindre bouffée de panique.
Les prêts interbancaires et les dépôts effectués par les grandes entreprises ont augmenté de manière spectaculaire dans les années qui ont précédé la crise.
C'est particulièrement vrai sur les marchés du repo qui fournissent aux investisseurs professionnels (banques et grandes entreprises) les même services que ceux que les banques ordinaires offrent aux particuliers et aux petites entreprises.
Jusqu'au moment des réformes financières effectuées après la crise, ce système de "banques de l'ombre" fonctionnait en dehors de la réglementation qui s'appliquaient aux banques de dépôt traditionnelles.
Il ne se serait pas développé aussi vite si cette réglementation n'avait pas été conçue sur les fausses leçons des années 1930.
Mais l'échec des "banques de l'ombre" après la faillite de Lehman Brothers a également déclenché une panique, cette fois-ci chez les investisseurs professionnels.
Dans ce dernier cas, contrairement à ce qui s'était passé dans les années 1930, les banques ont commencé à ne plus se faire mutuellement confiance, avant que ce ne soit au tour de leurs clients.
Troisième fausse leçon : si nous pouvons maintenir la confiance dans le système financier (et par extension dans l'ensemble du système économique), le système lui-même va résister et prospérer.
Aussi, les responsables politiques se sont-ils inquiétés à chaque menace d'une crise de confiance, par exemple lors de l'éclatement de la bulle internet à la fin des années 1990.
Cette bulle ne menaçait pas le système bancaire en tant que tel, mais constituait une menace sur la demande agrégée.
Néanmoins, peu de gens ont osé poser les questions qui dérangent au moment où la confiance paraissait se rétablir, de même que lorsque la bulle de l'immobilier s'est formée sur les décombres des actions dévalorisées du secteur internet.
L'idée que quelque chose qui est bon pour la confiance peut mettre en danger le système bancaire est bizarre au point d'en être incroyable.
L'expérience de la crise évitée en 2000 laissait à penser que des mesures visant à restaurer la confiance permettraient d'éviter d'autres crises. Or c'était précisément la leçon qu'il ne fallait pas retenir.
Pourquoi avons-nous cru que nous pourrions nous enrichir en vendant des titres et des actions à des prix surévalués ? Tous ensemble nous avons été irrationnels, mais ce n'est pas une explication suffisante.
Il nous faut savoir pourquoi nous avons été le jouet de tel type de comportement irrationnel plutôt que de tel autre.
Les neurosciences apportent une explication surprenante au fait qu'il est impossible de se chatouiller soi-même.
Les chatouilles sont dues à une sensation inattendue sur certaines zone de l'épiderme.
Or une personne qui se chatouille anticipe la sensation qui va en résulter (un processus accompli par le cervelet), ce qui est en contradiction avec le caractère inattendue des chatouilles, ce qui l'empêche de les ressentir.
Par contre on peut se chatouiller en utilisant un intermédiaire - par exemple une machine qui traduirait les mouvements des doigts en sensation sur l'épiderme d'une manière indirecte, ce qui empêcherait le cervelet d'anticiper la sensation.
Même si la partie consciente du cerveau sait que la sensation de chatouille vient de soi-même et que de ce fait elle n'est pas "réellement" inattendue, le cervelet lui ne le sait pas, d'où la sensation de chatouilles.
Se chatouiller soi-même est aussi futile que de croire s'enrichir en faisant un chèque à son propre nom ou en se vendant sa propre maison à deux fois son prix sur le marché.
Et ce n'est guère mieux si un ami vous fait un chèque et que vous y répondiez par un chèque du même montant.
Pendant quelques années nous avons réussi à court-circuiter cette partie de notre cerveau qui nous dit que de la même manière que l'on ne peut se chatouiller soi-même, on ne peut s'enrichir à soi tout seul.
Peut-être l'homme de la rue a-t-il toujours su que si l'on réalise un gros bénéfice en vendant sa maison, c'est forcement aux dépens de quelqu'un.
Seuls les économistes qui ont tiré les leçons des crises précédentes ont cru à l'idée que cela peut se faire sans perdant.
Raisonnant comme en 1930, les responsables politiques d'aujourd'hui croient que rétablir la confiance ne consiste pas exactement à créer de bonnes raisons d'avoir confiance.
Les récents tests de solvabilité des banques européennes étaient de toute évidence davantage une mesure destinée à rétablir la confiance que la recherche de  possibles faiblesses systémiques ; ainsi ils n'incluaient pas la possibilité d'une difficulté de remboursement de la Grèce en ce qui concerne sa dette souveraine.
C'est comme si l'on testait les extincteurs de sa maison contre des cambrioleurs.
Les résultats positifs ne persuaderont que ceux qui ont appris les fausses leçons des années 1930 et ne les ont pas oubliées.
L’hypocrisie financière
Cette année marque le dixième anniversaire de la crise de l’Est asiatique, qui débuta en Thaïlande le 2 juillet 1997, s’étendit à l’Indonésie en octobre et à la Corée en décembre.
Elle finit par se transformer en crise financière mondiale, entraînant la Russie et des pays d’Amérique latine, comme le Brésil, et causant des dégâts au cours des années qui suivirent : ainsi, l’Argentine de 2001 peut être comptée parmi ses victimes.
Il y eut beaucoup d’autres victimes innocentes, notamment parmi des pays qui n’étaient pas impliqués dans les flux de capitaux à l’origine de la crise.
Le Laos, par exemple, a figuré parmi les pays les plus touchés.
Bien que toute crise ait une fin, personne ne savait à l’époque à quel point les récessions et dépressions qui allaient suivre allaient être longues, étendues et profondes.
Ce fut la pire crise mondiale depuis la grande Dépression.
En tant qu’économiste en chef et vice-président de la Banque mondiale, je me suis retrouvé au milieu du cataclysme, et au centre des débats sur ses causes et les réactions appropriées.
L’été et l’automne derniers, j’ai visité à nouveau plusieurs des pays affectés, notamment la Malaisie, le Laos, la Thaïlande et l’Indonésie.
Leur rétablissement fait chaud au cœur.
Ces pays connaissent aujourd’hui une croissance de 5 % ou 6 %, voire davantage – pas aussi rapide qu’à l’époque du miracle de l’est asiatique, mais bien plus vite que quiconque ne l’aurait cru possible au lendemain de la crise.
Beaucoup de pays ont rectifié leurs politiques, mais dans des directions bien différentes de celles des réformes préconisées par le FMI.
Les pauvres ont figuré parmi ceux qui ont supporté le plus lourd fardeau de la crise, qui a provoqué un effondrement des salaires et une explosion du chômage.
À mesure de leur émergence, beaucoup de pays ont mis un accent tout nouveau sur “l’harmonie,” dans un effort pour combler le fossé toujours croissant entre riches et pauvres, citadins et ruraux.
Ils ont investi davantage dans les gens, lançant des initiatives inventives pour permettre un accès aux soins de santé et aux financements à davantage de leurs citoyens, et créant des fonds sociaux pour aider au développement de communautés locales.
En examinant la crise une décennie plus tard, nous voyons plus clairement à quel point le diagnostic, la prescription et le pronostic du FMI et du Trésor américain étaient erronés.
Le problème fondamental était celui de la libéralisation prématurée du marché des capitaux.
Il est par conséquent assez ironique de voir le secrétaire américain au Trésor recommander à nouveau la libéralisation du marché des capitaux en Inde – l’un des deux principaux pays en développement (avec la Chine) à être sorti indemne de la crise de 1997.
Ce n’est pas un hasard si ces pays, qui n’ont pas complètement libéralisé leurs marchés de capitaux, s’en sont si bien sortis.
Des recherches ultérieures menées par le FMI ont confirmé ce que toutes les études sérieuses avaient démontré : la libéralisation des marchés de capitaux apporte l’instabilité, mais pas nécessairement la croissance (l’Inde et la Chine ont, elles aussi, fait partie des économies à la croissance la plus rapide.)
Naturellement, Wall Street (dont le Trésor américain représente les intérêts) profite de la libéralisation des marchés de capitaux :il gagne de l’argent quand les capitaux sortent, rentrent, et lors des restructurations issues du chaos qui en résulte.
En Corée du Sud, le FMI a fortement recommandé la vente de banques du pays à des investisseurs américains, alors même que les Coréens avaient géré leur économie de manière impressionnante au cours des quatre dernières décennies, avec une croissance plus importante, une plus grande stabilité, et sans les scandales systémiques qui ont marqué si fréquemment les marchés financiers américains.
Dans certains cas, les entreprises américaines ont acheté ces banques, les ont gardées jusqu’à ce que la Corée se rétablisse, avant de les revendre, récoltant à nouveau des milliards de capitaux.
Dans sa précipitation de voir des occidentaux acheter ces banques, le FMI a oublié un détail : s’assurer que la Corée du Sud pourrait récupérer au moins une fraction de ces gains par le biais de la taxation.
Que les investisseurs américains aient eu une grande expertise dans le domaine de la banque dans les pays émergents est discutable, mais leur grande expertise dans le domaine de l’évasion fiscale ne l’est pas.
Le contraste entre les conseils du FMI et du Trésor américain à l’Est asiatique et ce qui s’est passé dans la débâcle conséquente des subprimes est flagrant.
On a demandé aux pays de l’Est asiatique d’augmenter leurs taux d’intérêt, parfois de 25%, 40% ou davantage, provoquant une foule de cessations de paiement.
Au cours de la crise actuelle, la Réserve fédérale américaine et la Banque centrale européenne ont, elles, réduit les taux d’intérêt.
De même, les pays victimes de la crise de l’Est asiatique ont essuyé un sermon sur la nécessité d’afficher plus de transparence et une meilleure réglementation.
Mais le manque de transparence a joué un rôle central dans le credit crunch de l’été dernier ; des emprunts immobiliers toxiques ont été disséqués et coupés en morceaux, envoyés à travers le monde, intégré à des formules comprenant de meilleurs produits, et cachés comme nantissement, pour que personne ne sache au juste qui détenait quoi.
On entend aujourd’hui un chœur de mises en garde sur les nouvelles réglementations, supposées entraver les marchés financiers (y compris leur exploitation d’emprunteurs mal informés, à la racine du problème.)
Finalement, malgré toutes les mises en garde sur les risques moraux, les banques occidentales se sont sorties assez bien de leurs mauvais investissements.
La crise de 1997 a fait naître un consensus sur la nécessité de réformer fondamentalement l’architecture financière mondiale.
Toutefois, alors que le système actuel peut déboucher sur une instabilité superflue, et imposer des coûts énormes aux pays en voie de développement, il sert bien certains intérêts.
Rien de surprenant, donc, que dix années plus tard il n’y ait pas eu de réforme fondamentale.
Et il n’est pas surprenant non plus que le monde soit à nouveau confronté à une période d’instabilité financière, aux issues incertaines pour les économies mondiales.
Re-régulation financière et démocratie
NEW YORK – Il aura fallu attendre près de deux ans depuis la faillite de Lehman Brothers, et plus de trois ans depuis le début de la récession mondiale occasionnée par les graves fautes du secteur financier pour qu’enfin les Etats-Unis et l’Europe réforment la régulation financière.
Peut-être devrions-nous célébrer les victoires règlementaires tant en Europe qu’aux Etats-Unis.
Après tout, il est désormais globalement admis que la crise à laquelle le monde est confronté aujourd’hui – et pour encore probablement de longues années – résulte des excès de mouvements de dérégulation débutés sous Margaret Thatcher et Ronald Reagan il y a trente ans.
Des marchés sans entraves ne sont ni efficaces ni stables.
Mais la bataille – et même la victoire – a laissé un goût amer.
La plupart de ceux qui sont responsables pour les erreurs commises – que ce soit à la Réserve Fédérale américaine, au Trésor américain, à la Banque d’Angleterre et à l’Autorité des services financiers britanniques, à la Commission Européenne et à la Banque Centrale Européenne, ou dans les banques privées - n’ont pas reconnu leurs échecs.
Les banques qui ont semé la pagaille dans l’économie mondiale n’ont toujours pas fait ce qu’il faut faire.
Pire encore, elles ont reçu le soutien de la Fed, dont on aurait pu s’attendre à un peu plus de prudence compte tenu de l’ampleur de ses erreurs passées et de sa complicité évidente à servir les intérêts de ces banques qu’elle était sensée réguler.
Cela est important et non uniquement du point de vue de l’histoire ou des responsabilités&nbsp;: trop de choses sont laissées au soin des régulateurs.
Et une question reste en suspens&nbsp;: peut-on leur faire confiance&nbsp;? A mon&nbsp; sens, la réponse est un non sans ambigüité, et c’est pourquoi il nous faut «&nbsp;bétonner&nbsp;» plus encore le cadre règlementaire.
L’approche habituelle – confier aux régulateurs la responsabilité de régler les détails – ne sera pas suffisante.
Cela entraine une autre question&nbsp;: à qui peut-on faire confiance&nbsp;? Pour ce qui est des sujets économiques complexes, cette confiance a été remise entre les mains des banques (si elles font autant d’argent après tout, c’est qu’elles doivent bien savoir ce qu’elles font&nbsp;!) et des régulateurs, qui souvent (mais pas toujours) viennent des marchés.
Mais les évènements de ces dernières années ont montré que les banques peuvent gagner des milliards tout en mettent en danger l’économie et en infligeant des pertes considérables à leurs propres entreprises.
Les banquiers se sont aussi montrés «&nbsp;éthiquement contestables&nbsp;».
Un tribunal va déterminer si la conduite de Goldman Sachs – parier sur des produits qu’ils avaient créé – est illégale.
Mais le tribunal de l’opinion publique a déjà clairement rendu son verdict sur la question bien plus pertinente de l’éthique d’une telle conduite.
Que le président de Goldman Sachs lui-même ait estimé avoir réalisé l’«&nbsp;ouvre de Dieu&nbsp;» tandis que son entreprise vendait des produits à court terme qu’elle avait créé, ou répandait des rumeurs &nbsp;diffamatoires sur des pays pour lesquels elle agissait en tant que «&nbsp;consultant&nbsp;» suggère qu’il évoluait dans un univers parallèle, avec d’autres mours et d’autres valeurs.
Comme toujours, le «&nbsp;diable se cache dans les détails&nbsp;», et les lobbies du secteur financier ont ouvré avec force afin de s’assurer que les détails des nouvelles régulations fonctionnent dans le sens des intérêts de leurs employeurs.
Il faudra donc attendre longtemps avant de pouvoir juger du succès éventuel des lois que le Congrès américain serait finalement amener à promulguer.
Mais les critères d’analyse sont clairs&nbsp;: la nouvelle loi doit limiter les pratiques qui ont compromis l’ensemble de l’économie mondiale, et réorienter le système financier vers ses fonctions initiales – gérer le risque, allouer le capital, accorder des crédits (surtout aux petites et moyennes entreprises), et opérer un système de rétribution efficace.
Nous devrions porter un toast aux succès probables&nbsp;: une forme de commission de sécurité des produits financiers va être créée&nbsp;; les transactions de produits dérivés se feront sur des plateformes d’échange et de compensation loin des ombres ténébreuses du marché ‘à la carte’&nbsp;; et certaines des pires pratiques hypothécaires seront restreintes.
De plus, il est probable que les frais scandaleux facturés pour chaque transaction de débit – une sorte de taxe ne servant aucune cause collective mais qui remplit les coffres des banques – seront réduits.
Mais les probables échecs doivent également être soulignés&nbsp;: le problème des banques trop-grandes-pour-échouer est désormais pire qu’avant la crise.
Une autorité de résolution plus importante devrait aider, mais rien qu’un peu&nbsp;: au cours de la dernière crise, le gouvernement américain a ‘cligné de l’oil’, n’a pas utilisé les pouvoirs qu’il détient et a renfloué sans raison les actionnaires et les obligataires – tout cela parce qu’il craignait que, dans le cas contraire, cela n’entraine un traumatisme économique.
Aussi longtemps qu’il y aura des banques qui seront trop grandes pour échouer, le gouvernement ‘clignera de l’oil’ à nouveau.
Il n’est pas étonnant que les grandes banques soient parvenues à bloquer certaines réformes essentielles&nbsp;; ce qui fut une surprise fut une disposition dans le projet de loi du Sénat américain interdisant aux entités assurées par le gouvernement de souscrire des dérivés à risque.
De telles souscriptions assurées par le gouvernement faussent le marché en accordant aux grandes banques un avantage concurrentiel, pas nécessairement parce qu’elles sont plus efficaces, mais parce qu’elles sont «&nbsp;trop grandes pour échouer.&nbsp;»
L’argument de la Fed en faveur des grandes banques – qu’il est important pour les emprunteurs de pouvoir couvrir leurs risques – est révélateur de l’étendue de l’emprise qu’elles ont sur elle.
La législation ne prétendait pas interdire les produits financiers dérivés, mais seulement interdire les garanties implicites du gouvernement, garanties financées par les contribuables (rappelez-vous le renflouage d’AIG de quelques 180 milliards de dollars ?) – et qui ne sont pas des sous-produits naturels ou inévitables du crédit.
Il y différentes façons de limiter les excès des grandes banques.
Une version renforcée de ce que l’on appelle la règle Volcker (conçue pour obliger les banques soutenues par le gouvernement à revenir à leur mission première du crédit) pourrait fonctionner.
Mais le gouvernement américain ferait montre de négligence s’il laissait les choses dans leur état actuel.
La disposition du projet de loi sénatoriale sur les produits financiers dérivés est un bon test décisif&nbsp;: l’administration Obama et la Fed, en s’opposant à de telles interdictions, se sont clairement alignées du côté des grandes banques.
Si des restrictions efficaces sur les transactions de produits dérivés de banques soutenues par l’état (qu’elles le soient effectivement ou qu’elles le soient simplement parce qu’elles sont trop grandes pour échouer) survivent dans la version finale du projet de loi, l’intérêt général pourra véritablement prendre le dessus sur les intérêts particuliers, et les forces démocratiques sur les lobbies rémunérés.
Mais si, comme la plupart des experts semblent le penser, ces restrictions sont supprimées, ce sera un triste jour pour la démocratie – et un jour plus sombre encore dans l’horizon d’une réforme financière significative.
Financer la lutte contre le changement climatique
COPENHAGUE – Il est aujourd’hui généralement admis que les économies avancées  devront fournir une contribution financière considérable aux pays en développement pour leur permettre de lutter contre le changement climatique.
Des fonds devront être investis dans des sources d’énergie à faible intensité de carbone, dans la reforestation et la protection des forêts tropicales, dans des modifications de l’aménagement des sols et dans les mesures d’adaptation et d’atténuation.
Mais il n’existe pas de consensus équivalent sur la provenance de ces fonds.
Les pays avancés rechignent à fournir de nouvelles aides financières. Ils viennent d’éprouver un net accroissement de leur dette nationale et doivent encore encourager une reprise de leur économie, autant de facteurs qui influent sur leur attitude.
Il semble qu’ils seront en mesure de bricoler un fond d’urgence de 10 milliards de dollars par an sur les cinq prochaines années.
Mais même si leurs budgets nationaux ne semblent pas capables d’assumer un montant supérieur, il est peu probable que cette somme satisfasse les pays en développement.
Je pense que ce montant pourrait être multiplié au moins par deux et pour une durée plus longue.
Les gouvernements des économies avancées sont victimes d’un malentendu qui présuppose que le financement doit provenir de leurs budgets nationaux.
Mais ce n’est pas le cas.
Ils ont déjà tout l’argent nécessaire : il repose dans leurs avoirs de réserves auprès du Fonds monétaire international.
Le dépenser ne contribuerait en rien aux déficits fiscaux de ces pays.
Il suffit de puiser dans ces réserves.
En septembre 2009, le FMI a distribué aux pays membres des droits de tirage spéciaux (DTS) pour une valeur de 283 milliards de dollars. Les DTS sont un instrument financier obscur, mais qui prend essentiellement la forme de devises étrangères supplémentaires.
Ils peuvent être utilisés en les convertissant en l’une des quatre principales devises mondiales, stade où ils deviennent porteur d’intérêt, correspondant aux taux des bons du Trésor combinés de ces devises.
Aujourd’hui, ce taux d’intérêt s’élève à moins de 0,5 pour cent.
Sur les 283 milliards de dollars de DTS récemment distribués, plus de 150 milliards de dollars ont été alloués aux 15 économies les plus avancées.
Ces DTS resteront pour l’essentiel inutilisés dans les avoirs de réserves de ces pays, qui n’ont pas vraiment besoin de réserves supplémentaires.
Je propose que les pays développés – en sus de l’établissement du fonds d’urgence de 10 milliards de dollars par an – s’unissent pour verser un montant correspondant à 100 milliards de dollars en DTS sur 25 ans à un fonds « vert » à l’attention du monde en développement.
Ce fonds pourrait stimuler des projets sylvicoles et agricoles et d’aménagement des sols – autant de domaines qui présentent le plus grand potentiel de réduction ou d’atténuation des émissions de carbone, et qui pourraient dégager un rendement substantiel sur les marchés d’échange de carbone.
Les rendements que ces projets pourraient générer vont au-delà de la question des émissions de carbone.
Les revenus issus des projets d’aménagement des sols, par exemple, pourraient également englober la possibilité de création de moyens de subsistance ruraux plus durables, permettre des récoltes plus importantes et plus résistantes et générer des emplois en zone rurale.
Je propose donc une idée simple et pratique, qui a un précédent.
Le Royaume-Uni et la France ont chacun récemment prêté des DTS pour une valeur de 2 milliards de dollars à un fonds spécial du FMI pour soutenir un financement concessionnel pour les pays les plus pauvres.
À ce stade, le FMI s’est porté garant des intérêts et du principal de ces DTS.
Le même procédé pourrait être adopté dans la solution proposée.
Je propose en outre que les pays membres conviennent d’utiliser les réserves en or du FMI pour garantir le remboursement des intérêts et du principal.
Le FMI est à la tête d’un stock d’or important – plus de 3 milles tonnes– comptabilisé au bilan à une valeur historique.
Au prix du marché actuel, ce stock vaut donc 100 milliards de dollars de plus que sa valeur comptable.
Il est déjà prévu qu’il soit utilisé au bénéfice des pays les moins développés.
La proposition de fonds « vert » correspond à cette exigence.
Le procédé proposé signifie que les pays développés qui prêtent des DTS n’auront ni intérêts à payer, ni de responsabilité concernant le remboursement.  Bien qu’il y ait des problèmes techniques pour équilibrer les intérêts perçus avec les intérêts payés, particulièrement aux Etats-Unis, le solde net devrait être une opération nulle.
Ces difficultés techniques ont constitué un obstacle lors des précédentes tentatives d’utiliser les DTS de manière pratique, mais elles ne s’appliquent pas à la proposition de fonds « vert ».
Il existe trois arguments de poids en faveur de cette proposition.
Premièrement, ce fonds « vert » pourrait s’autofinancer, et même être profitable ; très peu de l’or du FMI, ou pas du tout, serait finalement utilisé.
Deuxièmement, les projets potentiels ne dégageront de revenus que si les pays développés coopèrent pour établir des marchés du carbone adéquats.
La création d’un fonds « vert » serait un pas implicite dans ce sens en engageant les réserves d’or du FMI.
Enfin, cet argent serait disponible tout de suite, stimulant les projets d’économie de carbone.
Pour toutes ces raisons, les pays développés devraient adopter ma proposition, dont le point central est qu’il est possible d’augmenter substantiellement le montant disponible pour lutter contre le changement climatique dans le monde en développement en utilisant les allocations existantes des DTS, dont le remboursement des intérêts est garanti par les réserves en or du FMI.
La seule chose qui fasse défaut est la volonté politique.
Le simple fait que l’utilisation des DTS nécessite l’aval du Congrès aux Etats-Unis garantit que rien ne se passera sans une forte pression de l’opinion publique – y compris celles des pays en développement.
Elle pourrait pourtant faire toute la différence à Copenhague.
Financer l’économie verte
ADDIS-ABEBA – Lors du Sommet sur le changement climatique à Copenhague en décembre dernier, les chefs d’État ont démontré leur volonté de combattre de toute urgence le réchauffement climatique.
Alors que nous nous approchons de la prochaine Conférence sur le climat à Cancun, Mexique, en décembre prochain, la communauté internationale doit fournir des résultats concrets et progresser pour relever ce défi.
Le financement est un élément essentiel de la réponse globale au changement climatique.
À cet égard, les pays développés se sont engagés, lors du Sommet de Copenhague, à réunir conjointement 100 milliards de dollars par an d’ici 2020 pour répondre aux besoins des pays en développement.
Ces fonds seront transférés aux pays en développement dans le cadre de mesures d’atténuation spécifiques – et mises en ouvre de manière transparente – prises en leur nom.
Le Groupe consultatif de haut niveau sur le financement de la lutte contre le changement climatique (AGF) du secrétaire général des Nations unies Ban Ki-moon, que nous avons coprésidé, a été établi pour définir des propositions concrètes sur la manière dont les pays développés pourraient mobiliser ce niveau de financement d’ici 2020.
Ce Groupe de 21 membres est composé de chefs d’État et de ministres à la fois de pays développés et en développement, de représentants d’organisations internationales, d’experts en finance publique et en développement et de dirigeants du secteur privé.
Il faut bien admettre que le contexte économique mondial actuel exerce des pressions considérables sur les finances publiques de nombreuses économies avancées.
Le rapport final du Groupe consultatif estime toutefois que l’objectif de réunir 100 milliards de dollars par an d’ici 2020, bien que difficile, reste possible.
Il faudra pour cela compter sur de nouvelles sources de financement public, une augmentation du financement public existant et un apport plus important du secteur privé.
Parmi les conclusions de l’AGF, que nous avons présentées au secrétaire général des Nations unies, certains points importants méritent d’être soulignés :
Premièrement, fixer un prix aux émissions de CO2, compris entre 20 et 25 dollars la tonne d'ici 2020, est essentiel pour mobiliser le niveau de financement prévu.
Taxer les émissions de gaz carbonique élargit le potentiel de financement, à la fois des secteurs public et privé, en augmentant les revenus des États et en créant une demande de la part du secteur privé pour une réduction des émissions.
Deuxièmement, des financements innovants peuvent mobiliser des dizaines de milliards de dollars par an, un grand pas vers l’objectif de 100 milliards par an.
Il est par exemple possible d’envisager des mises aux enchères des quotas d’émissions, des taxes sur le CO2, et des taxes sur les émissions liées aux transports internationaux.
Des instruments politiques basés sur la taxation du carbone sont particulièrement intéressants parce qu’ils permettent de dégager des revenus pour l’adaptation au changement climatique dans les pays en développement tout en créant des incitations pour l’atténuation dans les pays industrialisés.
Troisièmement, l’apport d’investissements internationaux privés est indispensable.
Le financement d’une croissance durable à faible émission de carbone sera essentiellement le fait du secteur privé.
Le financement public doit contribuer à la démultiplication des investissements privés qui ne nuisent pas à l’environnement.
Les banques de développement multilatérales, en étroite collaboration avec le système onusien, pourraient jouer un rôle démultiplicateur important à cet égard.
Plusieurs sources de financement de mesures d’adaptation et d’atténuation dans les pays développés peuvent être mises en ouvre relativement vite.
Nous devons progresser dans l’établissement du Fonds climatique vert de Copenhague, et lui adjoindre si possible des cadres thématiques et régionaux comme un Fonds vert pour l’Afrique.
Garantir la croissance économique et lutter contre le changement climatique ne doivent pas être des objectifs divergents.
Ils peuvent et doivent aller dans le même sens. Ce dont nous avons besoin est une croissance durable du point de vue climatique, à faibles émissions de carbone.
Il revient maintenant aux gouvernements, aux institutions internationales et au secteur privé de tirer parti de notre analyse pour agir contre le changement climatique.
Liberté sous pare-feux
NEW YORK – Même le réaliste le plus terre à terre reconnaîtrait que l’échec de la censure communiste a joué un rôle dans la chute du rideau de fer : la Voix de l’Amérique , le fax, le rock’n’roll et l’attrait du capitalisme occidental ont eu raison des habitants du bloc soviétique.
Internet est aujourd’hui porteur de grandes espérances. L’on s’imagine que les puits d’informations en ligne feront également échouer la censure des états autoritaires contemporains, avec des résultats identiques à ceux survenus en Europe de l’Est.
Ces attentes ne sont pas totalement infondées, car la plupart des systèmes de censure sur Internet ne sont pas parfaits.
Mais même si toute personne armée d’un minimum de savoir-faire peut contourner, disons, le « grand pare-feu de Chine », le filtrage opéré sur Internet n’est qu’une des couches de la cyber-censure chinoise.
Elle est d’ailleurs complétée par un système de manipulations et d’interprétations de plus en plus élaboré.
L’interdiction de sites Web étrangers a certes été levée durant les Jeux Olympiques ; mais la suppression de contenu « politiquement sensible » des blogs et autres discussions en ligne chinois s’est maintenue tout au long de 2008.
Tout contenu « vulgaire » est désormais traqué et sert de prétexte pour nettoyer Internet d’écrits politiquement sensibles. Cela vaut aussi pour la discussion Charter 08 , un traité pro-democratique signé par des milliers de Chinois qui viennent de l’apprendre en ligne.
Contre toute attente occidentale, la plupart de cette censure personnelle sur Internet n’est pas effectuée par la cyber-police gouvernementale, mais par les compagnies hébergeant les sites Web chinois, tenues responsables légalement de ce que leurs utilisateurs publient.
En effet, l’Internet chinois évolue et s’adapte de sorte à asseoir la légitimité du régime.
Des centaines de milliers de personnes travaillent en tant que commentateurs Web indépendants, s’efforçant de donner une tournure plus patriotique et pro-gouvernementale aux blogs et autres forums de discussion.
De jeunes nationalistes, fiers de la résonance mondiale de la nouvelle économie chinoise et de son pouvoir politique, donnent volontiers de leur temps pour faire montre de leur patriotisme sur Internet.
Cependant, la Chine se tourne vers la Russie qui pourrait bien avoir inventé un tout nouveau mode de contrôle sans avoir recours à la censure.
Après avoir pris le contrôle des media traditionnels, le Kremlin s’élance prestement dans le monde virtuel.
La stratégie des autorités n’est pas neuve : maîtriser fermement les principales plateformes de publication pour les abreuver de propagande et de tournures spécifiques et ainsi formater l’opinion publique en ligne.
Le destin de LiveJournal – centrale de blogs la plus influente en Russie, souvent utilisée pour exprimer son mécontentement vis-à-vis du gouvernement – en est un bien triste exemple.
Cette ressource populaire en ligne, ou respectable start-up américaine à ses débuts, est devenue en moins de trois ans une entreprise louche sise à Moscou, appartenant aux oligarques favoris du Kremlin.
La propagande gouvernementale foisonne, générée par de nouveaux opérateurs tels que Konstantin Rykov, un député de la Douma âgé de 29 ans, également fondateur de New Media Stars, la firme Internet préférée du Kremlin.
Enfin, tout effort de manipulation manqué est compensé par des cyber-attaques. Ces dernières permettent de traquer les mécontents sans déchaîner l’opinion publique et se retrouver accusé de censure formelle.
C’est ce qui est arrivé à un Géorgien (connu sous le cyber-nom « cyxymu ») qui critiquait la manière dont les deux gouvernements avaient géré la guerre de l’été dernier sur son blog hébergé par LiveJournal.
Le service complet (et ses millions d’autres blogs) a dû s’interrompre suite à une série de cyber-attaques très violentes, obligeant finalement les administrateurs de LiveJournal à supprimer temporairement son compte.
Tandis que les régimes autoritaires contemporains apprennent, tels des ingénieurs, à gérer le flux d’informations, il nous faut comprendre que « détruire le mur » ne suffit pas pour promouvoir et protéger la liberté d’expression dans les pays tels que la Chine ou la Russie.
Au vu des stratégies sophistiquées dont ces gouvernements font œuvre pour réguler les actions en lignes de leurs citoyens (prendre le contrôle de media privés et d’entreprises de télécommunications tout en permettant aux internautes de se lâcher sans aller trop loin), nous devrions faire preuve de plus de réalisme quant au véritable pouvoir transformateur d’Internet.
Erreurs \u0026 Mensonges fiscaux
BERKELEY – Quel que soit l’endroit où l’on se trouve sur la planète, le débat sur la consolidation fiscale ressemble manifestement à un dialogue de sourds.
D’un côté, certains insistent sur le fait que les gouvernements doivent agir maintenant, à tout prix, pour modérer le déficit budgétaire.
Il est essentiel, d’après eux, d’épurer durablement les finances publiques afin de rassurer les marchés financiers.
Si l’on efforce, de manière concertée, d’équilibrer les budgets, la confiance sera rétablie. Et si la confiance est rétablie, la consommation et l’investissement reviendront à la hausse.
Selon cette théorie, restreindre les déficits a une visée expansionniste.
Pour prouver qu’il ne s’agit pas d’une simple hypothèse, les avocats de la consolidation fiscale prennent en exemple le Danemark au début des années 1980, l’Irlande à la fin des années 1980 et la Finlande dans les années 1990.
De l’autre côté, d’aucuns insistent sur le fait qu’il faut consacrer davantage de dépenses publiques à la demande.
Les dépenses privées restent faibles, sans parler du taux de chômage élevé qui pousse les consommateurs, inquiets par les perspectives d’avenir, à remiser leur portefeuille.
Qui plus est, avancent-ils, la preuve qu’une consolidation fiscale est expansionniste est faussée.
Dans chaque cas où la consolidation fiscale est censée avoir joué un rôle, l’économie s’est accrue grâce à un troisième facteur.
Le Danemark a connu une belle croissance, malgré les restrictions fiscales, car les taux d’intérêt, à l’origine à deux chiffres, ont baissé.
La croissance en Irlande et en Finlande, s’est manifestée, en dépit des restrictions fiscales, car le taux de change a chuté de manière dramatique, ce qui a relancé les exportations.
Aujourd’hui, l’économie mondiale, en mal de demande, ne peut compter sur l’un ou l’autre de ces mécanismes.
Les taux d’intérêt de plusieurs économies sont déjà proches de zéro.
Et tous les pays ne sont pas en mesure de déprécier leur taux de change au même moment.
Mais qui a raison ? Imaginez ce qui suit : consommateurs et investisseurs sont les passagers d’une voiture roulant tout droit vers un mur en brique.
Si le conducteur écrase la pédale de frein, il rassurera les passagers.
Dans notre cas, les entreprises du sud de l’Europe sont les passagers.
Elles sont pleinement conscientes que la position fiscale de leur pays est insoutenable.
Elles savent qu’il serait mal venu de manquer à rembourser leurs dettes.
En voyant l’économie de leur pays se diriger vers le mur, toutes retiennent leur souffle, cependant que la preuve que le gouvernement compte sérieusement appuyer sur la pédale de frein leur permet de souffler un peu.
Dans ce cas, il est probable que la consolidation fiscale affecte positivement leurs dépenses et leur manière d’investir.
Cette métaphore ne signifie pas que la Grèce, le Portugal et l’Espagne seront sujets à une croissance aussi forte que celle du Danemark, de l’Irlande et de la Finlande à leur époque.
Ces pays ne sont pas en mesure d’abaisser le taux de change pour stimuler les exportations.
Ils peuvent néanmoins réduire les taux d’intérêt en éliminant le risque ressenti de défaillance souveraine.
Les banques pourront alors emprunter entre elles à un meilleur taux, et seront capables de prêter aux entreprises à un meilleur taux.
Voilà qui laisse penser qu’investir serait une meilleure solution que ce que craignent les pessimistes.
Malheureusement, ce qui pourrait convenir au sud de l’Europe n’a aucune chance de fonctionner ailleurs.
Dans les autres pays du G20, notamment aux Etats-Unis, en Allemagne, en Chine et au Japon, la voiture roule toujours sur une route dégagée.
La vélocité fiscale est certes considérable – comprenez par là que les déficits sont énormes – mais il n’y a aucun signe de mur en vue.
Les taux d’intérêt imposés à la dette publique sont toujours bas.
Si les passagers devenaient rétifs, ils se lèveraient pour sortir de voiture. Or, ils ne l’ont pas encore fait.
Il n’y a donc aucune raison de penser que la consolidation fiscale serait d’un grand effet sur la confiance dans ces pays.
Il faudra peut-être y recourir plus tard, lorsque le mur sera en ligne de mire.
Mais comme il ne se profile pas encore à l’horizon, cela signifie que retrancher dans les dépenses publiques n’aurait pas d’effet positif sur les dépenses privées.
Par conséquent, resserrer le budget ne serait pas expansionniste mais au contraire limitatif.
Restent les cas « limite » tels que la Grande-Bretagne.
Le ministre des finances britannique George Osborne insiste sur le fait que la trajectoire fiscale de son pays est dangereusement insoutenable. Il a d’ailleurs proposé des coupes draconiennes.
Certains s’y opposent fermement, invoquant le niveau constamment bas des taux d’intérêt, et le fait que le plan d’action du gouvernement précédent prévoyait que le prix net d’un emprunt chuterait aux deux-tiers ou presque entre 2010-11 et 2014-15.
Dans de tels cas de figure, c’est un peu comme si les gouvernements essayaient de manipuler le secteur privé, lui faire croire que les conditions minimales requises pour une consolidation fiscale expansionniste étaient déjà atteintes.
Un peu comme s’ils tentaient de terroriser le secteur privé, de sorte qu’au moment où l’épée de Damoclès finira par tomber, consommateurs et investisseurs, soulagés de penser que le désastre a été évité, dépenseront davantage.
Si c’est le cas, les responsables politiques jouent un jeu dangereux qui consiste à encourager la consommation future en excitant les consommateurs et les investisseurs aujourd’hui, tout en comprimant les dépenses en cours au moment où le besoin s’en fait cruellement sentir.
Il se peut aussi que nos leaders ne croient à rien de tout cela et s’efforcent tout simplement de réduire les dépenses pour des raisons idéologiques, sans tenir compte des conséquences économiques.
Mais qui est assez cynique pour croire à cette hypothèse ?
Folies fiscales en Amérique et ailleurs
Ceux d’entre nous qui savons que les déséquilibres budgétaires qui s’inscrivent dans la durée ont généralement des effets catastrophiques, tels qu’une inflation élevée, une récession profonde, une crise financière ou les trois en même temps, se grattent la tête pensivement au regard des priorités de George W. Bush et de son gouvernement.
La « crise » de la sécurité sociale qu’il veut « résoudre » à l’aide de son capital politique n’occupe que le troisième rang des préoccupations budgétaires américaines par rapport à son urgence et à sa gravité, à un moment où ces problèmes sont devenus une grave menace pour la stabilité de l’économie mondiale.
Le plus grave problème budgétaire de l’Amérique reste les déficits à court terme et à moyen terme des recettes fiscales et des dépenses gouvernementales.
Ce déficit a été entièrement créé par M. Bush quand il a mis en place des réductions d’impôts, qu’il parle maintenant d’étendre, qui n’en sont pas puisqu’il s’est agit seulement de déplacer le poids de la consolidation fiscale sur les générations futures.
Le deuxième problème le plus grave est la menace à long terme de l’explosion des coûts des programmes de santé américains.
Cela est également dû en partie aux agissements de M. Bush, ou, plus précisément, à son manque de réaction, n’ayant quasiment rien fait lors de son premier mandat pour encourager la maîtrise des coûts et l’efficacité du système.
Il a mis en place des prestations pharmaceutiques Medicare qui promettent des dépenses énormes pour des résultats étonnamment faibles pour l’amélioration des soins de santé.
Un gouvernement plus compétent s’inquiéterait assurément du traitement de ces questions bien plus graves et urgentes en matière de déficit budgétaire.
Imaginons que les États-Unis bénéficient d’un tel gouvernement.
Que ferait-il ?
Le traitement des déficits budgétaires à court et moyen termes serait assez simple : il suffirait de décider quel pourcentage du PIB le gouvernement fédéral devrait dépenser et de limiter les dépenses à ce niveau tout en déterminant les impôts de manière à équilibrer le budget (ou de sorte que le rapport dette-PIB reste stable) pour la durée du cycle économique.
Il faudrait déterminer si, dans l’ensemble, il est préférable d’avoir un gouvernement fédéral qui dépense, par exemple, 16 %, 20 % ou 24 % du PIB et dans quel domaine.
Ce qui n’est pas simple est la façon de traiter l’explosion prévisible des coûts de santé.
En fait, les projections de croissance rapide des dépenses des programmes Medicare et Medicaid aux États-Unis, de même que les dépenses gouvernementales de santé en croissance rapide ailleurs dans les pays industrialisés, ne sont pas tant un problème à résoudre qu’une question à traiter comme un effet secondaire d’une opportunité à saisir.
L’opportunité vient du fait que nos médecins et infirmières, nos pharmaciens et chercheurs pharmaceutiques, nos biologistes et nos biochimistes apprennent à faire des choses merveilleuses.
Un grand nombre de ces choses sont coûteuses, et le seront toujours.
Nombre d’entre elles sont également souhaitables : une vie plus longue, plus saine et de meilleure qualité au fur et à mesure de nos découvertes sur la biologie humaine.
Les dépenses de santé au niveau fédéral croîtront rapidement durant les deux prochaines générations parce que les dépenses de santé porteront sur des choses toujours plus merveilleuses et toujours plus coûteuses.
Il sera donc difficile de profiter pleinement de cette opportunité.
Il est fort probable que les dépenses de santé seront énormes dans certains domaines et insignifiantes dans d’autres.
Il faudra donc s’assurer.
Le fait que les marchés privés de l’assurance ne fonctionnent pas bien quand l’acheteur connaît bien mieux que le vendeur ce qui est assuré pose problème.
Il est évident que la santé est un domaine où l’information privée peut en fait rester très privée.
C’est là la raison pour laquelle des systèmes publics gérés par les gouvernements ont été développés.
Le remplacement des assurances privées par des assurances publiques a été source de problème : il suffit d’examiner les circonstances alarmantes que traverse aujourd’hui le système national de santé britannique, résultat de nombreuses années de volonté politique de sous-investissement dans le domaine de la santé.
De plus, le niveau général des dépenses sera probablement élevé.
Ce qui veut dire que sans systèmes de santé gérés par les gouvernements (et même avec), les riches pourront d’offrir plus de soins de meilleure qualité que les pauvres.
Dans quelle mesure sommes-nous prêts à accepter de vivre dans un monde où les personnes qui ne sont pas suffisamment riches meurent de causes qui n’affectent pas les riches ? Dans quelle mesure nous accrochons-nous à notre conviction sur la préservation de la vie grâce à la distribution des soins médicaux selon les besoins du patient plutôt que selon sa richesse ?
Quelles ressources imposer et comment les imposer pour donner tout son poids à ce principe égalitaire ?
La hausse accrue des coûts des dépenses de santé représentera certainement la plus grosse question de politique économique à traiter pour les gouvernements des pays développés pour les deux générations à venir.
Le gouvernement Bush ne l’a pas encore compris, mais d’autres gouvernements n’y réfléchissent pas non plus suffisamment.
Ils ne cherchent au mieux qu’à empêcher la hausse des dépenses de santé, comme si le génie du progrès médical pouvait être renvoyé de force dans la lanterne magique.
Au lieu de cela, les gouvernements devraient accepter la promesse des merveilleuses innovations en matière de santé et s’interroger sur la rapidité de l’accroissement des coûts et son financement.
Egarement budgétaire
NEW-YORK – Les mesures de relance budgétaire adoptées par la plupart des pays avancés et des pays émergents lors de la récession mondiale de 2008-2009 – parallèlement à une politique de relâchement monétaire et de soutien au système financier – ont évité que la Grande récession ne se transforme en 2010 en une Grande dépression.
Au moment où chaque composant de la demande privé s'écroulait, la hausse des dépenses publiques et les baisses d'impôts ont arrêté la chute libre de l'économie mondiale et créé la base d'un redémarrage.
Malheureusement dans la plupart des pays avancés les mesures de relance, les plans correspondants de sauvetage du système financier et les effets de la récession sur les revenus ont creusé le déficit budgétaire qui atteint maintenant 10% du PIB.
Selon le FMI et d'autres institutions, le ratio de la dette publique par rapport au PIB va dépasser 110% en 2015, alors qu'il était de 70% pour tous ces pays avant la crise.
Enfin, dans la plupart d'entre eux le vieillissement de la population va alourdir à long terme la dette publique en raison des difficultés de financement des retraites et du coût croissant des soins de santé. 
C'est pourquoi les pays avancés doivent réduire leur déficit pour éviter un naufrage budgétaire.
Mais nombre d'études, dont une récente du FMI, montrent qu'une hausse des impôts et une baisse des dépenses publiques ont à court terme un impact négatif sur la demande agrégée, ce qui renforce la tendance à la déflation et à la récession et s'oppose à la consolidation budgétaire.
Dans un monde idéal les responsables politiques s'engageraient de manière crédible sur des ajustements budgétaires à long terme et la meilleure solution serait qu'ils établissent un programme de réduction des dépenses et d'augmentation des impôts qui s'appliquerait progressivement au cours des 10 prochaines années, en synchronisation avec la reprise économique.
De cette manière, si l'économie avait besoin d'un nouveau plan de relance budgétaire à court terme, les marchés financiers ne réagiraient pas par la hausse du coût des emprunts.
Malheureusement, la politique budgétaire adoptée par nombre de pays avancés ne va pas dans le sens d'une consolidation crédible à moyen terme (combinée avec un coup de pouce supplémentaire en faveur d'une relance à court terme).
Aux USA nous avons le pire de tous les mondes possibles.
D'une part évoquer un plan de relance est de plus en plus mal vu – même au sein de l'administration Obama – et il était déjà difficile d'en parler bien avant que la victoire républicaine aux élections de mi-mandat ne rende impossible toute nouvelle mesure de ce type.
D'autre part, toute consolidation à moyen terme est presque impossible dans le climat de clivage politique qui règne actuellement, avec d'un coté les républicains qui bloquent toute hausse d'impôt et de l'autre les démocrates qui sont défavorables à une réforme du budget de la protection sociale.
De même, le marché obligataire n'exerce aucune pression qui pourrait amener les responsables politiques à envisager sérieusement une consolidation budgétaire à moyen terme.
Dans la périphérie de la zone euro, le problème est à l'opposé : les faucons du marché obligataire (les bond vigilantes) exigent que la Grèce, l'Irlande, le Portugal, l'Espagne et l'Italie concentrent les mesures de consolidation en début d'exercice budgétaire - si ce n'est à voir le coût de leurs emprunts atteindre des sommets, ce qui mettrait en danger leur accès aux marchés et déclencherait une crise de la dette publique.
Les marchés sont indifférents au fait que trop de consolidation en début d'exercice exacerbe la récession, rendant presque impossible la réduction de la dette et des déficits rapportés au PIB.
Pour éviter une récession persistante et destructive, les réformes budgétaires et structurelles imposées par les faucons devraient s'accompagner d'autres mesures au sein de la zone euro pour restaurer la croissance et éviter la dynamique vicieuse de l'endettement.
La Banque centrale européenne (BCE) devrait relâcher sa politique monétaire de manière à affaiblir l'euro et à relancer la croissance à la périphérie de la zone euro.
Et l'Allemagne devrait procéder à une baisse d'impôt temporaire – au lieu de les augmenter comme elle le prévoit – pour augmenter le revenu disponible et stimuler la demande allemande pour les biens et les services à la périphérie de la zone euro.
Malheureusement aucun des deux principaux acteurs de la zone euro n'engage des mesures qui permettraient de restaurer une croissance durable à la périphérie de cette zone.
La politique monétaire de la BCE est trop resserrée et l'Allemagne concentre en début d'exercice les mesures d'austérité budgétaire.
Aussi, la périphérie est-elle condamnée à un ajustement déflationniste destructeur qui va exacerber les risques de récession, d'insolvabilité et finalement de défaut de payement, avec peut-être même une sortie de la zone euro.
Au Royaume-Uni, le nouveau gouvernement a donné plusieurs arguments pour justifier le choix d'une consolidation budgétaire en début d'exercice.
Les faucons du marché obligataire se seraient peut-être réveillés si des mesures d'austérité n'avaient pas été adoptées très tôt ; le déficit était important et le secteur public surdimensionné. Il est toujours plus facile à un gouvernement d'appliquer des mesures rigoureuses en début de mandat, au moment où le soutien populaire est encore élevé et les prochaines élections encore lointaines.
Il est certain que le Royaume-Uni jouait avec le feu budgétaire et devait prendre des mesures d'austérité.
Mais il aurait été moins risqué pour la reprise d'une économie anémiée de les appliquer plus graduellement, réservant l'ajustement en fin d'exercice, tout en maintenant un engagement crédible de consolidation budgétaire.
A la place, le gouvernement risque de se retrouver sans plan B dans le cas où le plan A (une austérité concentrée massivement en début d'exercice) conduit à une récession à double creux.
Autrement dit, dans la plupart des pays la meilleure politique budgétaire passe par un engagement crédible de consolidation à moyen terme avec des mesures d'austérité appliquée en fin d'exercice, accompagné si nécessaire de plans de relance additionnels si l'etat du marché le permet. Cela éviterait la perspective d'une spirale déflationniste conduisant à la récession.
Malheureusement, les principaux pays avancés suivent une toute autre voie – qui dans certains cas les conduira dans la direction opposée en 2011.
C'est pourquoi augmentent les risques de déflation par la dette, suivie de faillites chaotiques des Etats et du secteur privé.
Cinq impératifs pour le G20
NEW YORK – Les économies de la planète sont de plus en plus interdépendantes mais le nationalisme économique, le protectionnisme, et les comportements opportunistes menacent les liens de confiance et de coopération exigés par une économie réellement globalisée.
Pour éviter une autre récession, ou pire encore, les dirigeants des vingt nations les plus riches doivent agir avec fermeté lors de leur prochain sommet semi-annuel à Séoul pour définir un ordre du jour élargi qui contribuera à encourager une croissance globale plus équilibrée, plus équitable et plus durable – et garantir la stricte application de ce dispositif.
Cinq principes devraient guider leur réflexion.
Premièrement, même si les différences dans les échanges commerciaux et les politiques économiques doivent être traitées, il faut fermement s’opposer aux intérêts personnels à courte vue.
Les excédents excessifs de certains pays et les dettes excessives d’autres, alimentés par des monnaies sous évaluées et la débandade des dépenses publiques, doivent respectivement être jugulés.
Les pays doivent s’engager à ne pas interrompre pour des raisons politiques les exportations de ressources naturelles clés, et à faire tout ce qui est en leur pouvoir pour maintenir et encourager les marchés libres sur la base des principes de réciprocité et de viabilité à long terme.
Pour ce faire, l’ensemble des acteurs majeurs doivent rester fidèles au principe du libre échange dans le cadre d’un système global juste et équitable, et ils doivent formuler cet engagement de manière respectueuse, ferme et répétée à leurs concitoyens.
Les Etats-Unis et la Chine surtout, en tant que les deux plus importantes puissances commerciales mondiales, doivent combattre leurs inclinaisons respectives à élever d’invisibles barrières ou à prendre des mesures de représailles inappropriées à seule fin de calmer l’opinion publique de leurs pays.
Toutes les économies devront gérer les bouleversements intérieurs qui peuvent accompagner la libéralisation des marchés.
Deuxièmement, des efforts nettement plus conséquents doivent être entrepris pour faire avancer les accords commerciaux multilatéraux, particulièrement pour clôturer le cycle de négociations commerciales de Doha.
Même si la prolifération d’accords commerciaux bilatéraux partout dans le monde constitue un développement positif, ces accords ne peuvent se faire au dépend d’accords plus globaux, exponentiellement plus bénéfiques pour relancer la croissance globale.
Troisièmement, dans le contexte d’une économie globale de plus en plus interdépendante, les politiques monétaires et budgétaires des différents pays doivent être bien mieux coordonnées.
Le G20 doit s’atteler à un effort bien plus important d’harmonisation des politiques économiques et budgétaires de tous les pays sur tous les continents pour catalyser la croissance globale.
Les barrières inutiles contre les flux de capitaux et les investissements directs transnationaux devront être progressivement éliminées au fur et à mesure que les économies se renforceront.
De la même manière, il faut aussi agir beaucoup plus rapidement vers une appréciation des monnaies impulsées par les marchés partout dans le monde – et pour résoudre le problème d’endettement de nombreux pays développés.
Le G20 pourrait aussi jouer un rôle plus important pour développer les compétences des régulateurs dans un environnement globalement interconnecté, et devrait développer un cadre règlementaire accepté par tous et adapté à des marchés financiers évolutifs.
Quatrièmement, il faut absolument agir pour débloquer l’extraordinaire potentiel humain et économique des 1,4 milliards de personnes vivant dans l’extrême pauvreté et dénués d’opportunités valables.
Neuf millions d’enfants meurent chaque année avant leur cinquième anniversaire ; 69 millions d’enfants en âge d’être scolarisés ne le sont pas ; 884 millions de personnes n’ont aucun accès à l’eau potable ; et 2,6 milliards de personnes n’ont pas accès aux installations sanitaires de base.
Instruire et donner les moyens aux pauvres et aux groupes défavorisés partout dans le monde, y compris aux femmes, n’est pas seulement un impératif moral, c’est aussi l’un des meilleurs investissements pour une croissance durable à long terme que les dirigeants de ce monde peuvent effectuer.
Les pays du G20 doivent prendre l’initiative pour que cela arrive.
Enfin, l’innovation doit être encouragée en tant que générateur de croissance à long terme.
Cela suppose d’encourager des investissements plus efficaces dans l’éducation et dans la recherche et le développement, de renforcer la protection intellectuelle, et d’encourager des efforts de collaboration internationale supplémentaires pour permettre de répondre aux défis posés dans les domaines de l’énergie, la protection environnementale, la santé, entre autres.
La déclaration de principe du 23 octobre des ministres de l’économie du G20 va plutôt dans le bon sens sur un certain nombre de ces questions.
Mais les mots des ministres sonneront creux si, tout comme certaines déclarations similaires émises lors de précédents G20 à Londres et Toronto, les états membres ne les traduisent pas en actes.
Dans la mesure où l’Amérique est moins à même de jouer son rôle de leader dans la gestion de l’économie mondiale, la responsabilité en incombe d’une certaine manière aujourd’hui au G20, avec les Etats-Unis et la Chine au devant de la scène, pour définir un cap de collaboration et de coordination, dans les mots et dans les actes, à même de guider la croissance économique du 21ème siècle.
Si les dirigeants du G20 n’acceptent pas d’assumer cette responsabilité, et choisissent plutôt la voie du nationalisme économique, l’avenir pourrait devenir bien sombre.
Cinq étapes pour 2011
MILAN – Le pire de la crise économique et financière semble être passé.
Les marchés d’actifs se sont raisonnablement bien comportés en 2010.
Les Etats-Unis et une partie de l’Europe ont renoué avec la croissance.
Le désendettement du secteur privé se poursuit, mais est contrebalancé par des déficits et un endettement croissants du secteur public.
La croissance des marchés émergents s’est quant à elle rétablie aux niveaux d’avant la crise et semble être durable, grâce à des politiques non orthodoxes destinées à « stériliser » les afflux massifs de capitaux.
Mais pour que les pays émergents continuent à bénéficier d’une croissance forte, il faut que les économies avancées, qui continuent à absorber une partie importante (quoiqu’en déclin) de leurs exportations, ne subissent pas une nouvelle récession importante.
Une croissance anémique est gérable. Une croissance négative, ou récession, ne l’est pas.
Les risques récessionnistes des pays avancés et les retombées économiques de leurs politiques de relance sont donc les principales préoccupations des économies émergentes.
Dans plusieurs économies avancées, dont les Etats-Unis, les perspectives de croissance et de l’emploi commencent à diverger fortement, mettant en péril la cohésion sociale et l’ouverture économique.
La situation est en grande partie le résultat de dynamiques économiques d’après crise prévisibles, et tient au rétablissement des bilans des ménages et des entreprises des économies avancées.
Mais elle reflète également des choix politiques non coopératifs.
En fait, les tentatives de coordination de la politique économique des pays du G20, qui représentent 85 pour cent du PIB mondial, n’ont pas donné les résultats escomptés pour 2010.
A quoi pourrait donc ressembler un ensemble coordonné de politiques économiques mondiales ?
La première étape devrait comprendre des plans crédibles de rétablissement de l’équilibre budgétaire en Europe et aux Etats-Unis.
Dans le cas de l’Europe, nous parlons d’une solidarité qui permette de recapitaliser les pays dont les déficits et l’endettement leur ont coupé l’accès aux marchés ou les obligent à emprunter à des taux prohibitifs.  Les mesures de restructurations font du tort à l’euro et la consolidation budgétaire des pays en difficulté, bien que nécessaire, ne sera sans doute pas suffisante.
Les pays les plus solides au plan économique, notamment l’Allemagne, se retrouvent à assumer le passif résiduel.
Une centralisation fiscale et une unification politique plus grandes semblent inévitables, mais il faudra probablement du temps pour parvenir tant bien que mal à ce résultat.
Dans le cas des Etats-Unis, la principale difficulté consiste à rétablir un équilibre budgétaire sans compromettre la reprise économique et la croissance future.
Établir un juste équilibre est compliqué par le fait que les républicains craignent que les démocrates n’utilisent les plans de relance pour mettre en place un gouvernement plus large de manière permanente, une voie que la droite (et semble-t-il l’opinion publique en général) ne sont pas prêts à suivre.
La deuxième étape est pour les Etats-Unis de mettre un terme aux mesures d’assouplissement quantitatif qui soumettent les économies émergentes à un tsunami de capitaux, à une augmentation du prix des matières premières, à des poussées inflationnistes et à la création de bulles spéculatives.
Des interventions seront peut-être nécessaires dans certains secteurs fragiles de l’économie américaine, comme l’immobilier, où les mauvais résultats pourraient être à l’origine d’une nouvelle récession.
Mais ces interventions peuvent et doivent être bien plus ciblées que la politique monétaire QE2.
La réticence américaine à cibler des secteurs faibles ou fragiles donne l’impression à l’étranger que l’objectif véritable de la politique monétaire QE2 est d’affaiblir le dollar.
Il n’est par ailleurs pas évident de voir comment cette politique QE2 est sensée produire une croissance sérieuse.
Ses partisans affirment qu’elle est le principal instrument politique restant et qu’elle fera la preuve de son efficacité en améliorant le crédit ou en abaissant le taux d’escompte, ce qui devrait à son tour relever le prix des actifs et donc la consommation par le biais des effets de bilan.
Mais voulons-nous à nouveau voir les Etats-Unis endettés jusqu’au cou ? Probablement pas.
Du côté bilan, même si une baisse temporaire des taux d’intérêts à long terme pousse les actifs à la hausse, il est peu probable que les ménages, endettés et avec des perspectives d’emploi incertaines, se lancent dans une consommation effrénée.
Après tout, l’effet richesse ne produit des résultats que lorsque les gens pensent que la richesse est durable.
La troisième étape consiste pour les économies avancées et émergentes disposant d’excédents chroniques à s’en défaire.
Les politiques à mettre en ouvre varient d’un pays à l’autre et comprennent des ajustements structurels.
Dans le cas de la Chine, un élément essentiel de son 12e Plan quinquennal consiste à transférer les revenus vers le secteur des ménages, dont le taux d’épargne est élevé, mais toujours inférieur à celui des entreprises.
L’économie pourra ensuite disposer de l’épargne des ménages (par le biais d’institutions financières appropriées) pour financer les investissements privés et publics, au lieu de financer le gouvernement américain.
Cet ajustement structurel, combiné à une hausse effective du taux de change réel du renminbi face au dollar, due à l’inflation et à l’augmentation rapide des salaires dans les secteurs à l’exportation, devrait permettre de réduire l’excédent commercial de la Chine.
La quatrième étape a trait au fait que l’économie mondiale sera déséquilibrée tant que les Etats-Unis accusent des déficits importants de leurs comptes courants.
Avec la réinitialisation d’après-crise  de la consommation et de l’épargne intérieures, la demande agrégée américaine restera déprimée.
A plus long terme, le déficit doit être comblé par une demande plus forte de l’étranger et le développement du potentiel à l’exportation.
Le secteur américain commercialisable est en plein croissance.
Ses principaux sous-secteurs – de plus en plus, les services à forte valeur ajoutée (par personne employée) – sont compétitifs et se développent rapidement. Mais ils ne suffisent pas pour combler l’écart.
Si la croissance de l’emploi marque le pas dans le secteur non commercialisable – essentiellement le gouvernement et les soins médicaux – le secteur commercialisable devra prendre la relève.
Le problème est qu’il ne le peut pas, même avec une monnaie qui se déprécie. Pour que les exportations augmentent de manière substantielle, il faut que le secteur commercialisable se développe.


Enfin, la cinquième étape serait que les principaux pays détenteurs de réserves de change importantes acceptent de les allouer de manière à préserver la stabilité financière mondiale et à empêcher des taux de change trop volatils et des mouvements de capitaux excessifs.
Compte tenu des épisodes de contagion financière dans la zone euro et de l’incertitude persistante concernant la volonté des Etats-Unis à maintenir un dollar fort et une discipline budgétaire, les principaux détenteurs de réserves de change d’Asie et des pays du Golfe doivent faire office de poids stabilisateur.
Aucune de ces étapes n’est simple et chacune d’entre elles prendra du temps.
Mais, ensemble, elles devraient contribuer à réduire l’incertitude et à rétablir une stabilité et une croissance inclusive de l’économie mondiale, soutenant l’ouverture de celle-ci.
En évitant les choix de deuxième et troisième zones et les accidents de parcours politiques, une politique de coordination économique internationale, bien que difficile à mettre en ouvre, a un rôle vital à jouer.
Réparer le marché de l’immobilier défectueux de l’Amérique
NEW YORK – Un signe évident du dysfonctionnement d’une économie de marché est la persistance du chômage.
Aux Etats-Unis aujourd’hui, un travailleur sur six qui aimerait avoir un travail à plein temps n’en trouve pas.
C’est une économie dont les besoins sont largement insatisfaits et dont d’importantes ressources sont inutilisées.
Le marché de l’immobilier est une autre anomalie américaine&nbsp;: il y a des centaines de milliers de sans abri (plus d’un million et demi d’Américains ont passé au moins une nuit dans un refuge en 2009), tandis que des centaines de milliers de maisons sont vides.
Le taux de saisies est d’ailleurs en hausse constante.
Deux millions d’Américains ont perdu leur maison en 2008 et 2,8 millions de plus en 2009, et les chiffres devraient être même plus élevés pour 2010.
Nos marchés financiers ont connu des performances catastrophiques – des marchés performants, «&nbsp;rationnels&nbsp;», ne prêtent pas à des personnes qui ne peuvent ou ne pourront pas rembourser – et pourtant ceux qui gèrent ces marchés ont été récompensés comme s’ils étaient des génies de la finance.
Rien de tout cela n’est nouveau. Ce qui l’est, par contre, c’est que l’administration Obama peine et tarde à admettre que ses efforts pour relancer les marchés de l’immobilier et hypothécaire ont pour une grande part échoué.
Curieusement, il existe un consensus croissant à droite comme à gauche sur le fait que le gouvernement devra continuer de soutenir le marché de l’immobilier pendant un certain temps.
Cette position est étonnante et potentiellement dangereuse.
Cela est étonnant car il n’est jamais fait mention de la gestion du marché hypothécaire dans les analyses conventionnelles, dont les activités devraient être du domaine public.
Maîtriser l’information spécifique liée à l’évaluation de la solvabilité et à la surveillance de la performance des prêts est précisément ce à quoi le secteur privé est censé exceller.
Cette position est malgré tout compréhensible&nbsp;: les deux partis politiques américains ont soutenu des politiques qui ont encouragé des investissements excessifs dans l’immobilier et des niveaux d’endettement excessifs, tandis que l’idéologie de l’économie de marché dissuadait les régulateurs d’intervenir pour mettre fin à d’imprudents octrois de prêts.
Si le gouvernement devait se retirer aujourd’hui, cela entrainerait un rechute des prix de l’immobilier, un stress financier d’autant plus lourd pour les banques, et des perspectives économiques à court terme plus sombres encore.
Et c’est précisément la raison pour laquelle un marché hypothécaire géré par un gouvernement est dangereux.
Taux d’intérêts faussés, garanties officielles, et allègements de taxes encouragent les investissements dans l’immobilier, alors que l’économie aurait besoin d’investissements dans le secteur technologique ou celui des énergies propres, par exemple.
En outre, le maintien des investissements dans l’immobilier rend d’autant plus difficile le sevrage de l’économie de son addiction immobilière, et celui du marché de l’immobilier de son addiction au soutien gouvernemental.
Persister à soutenir l’investissement immobilier renforcerait la dépendance de la valeur du secteur à la politique gouvernementale, transférant ainsi &nbsp;le poids de pressions politiques supplémentaires de la part de groupes de pression comme les promoteurs immobiliers et les détenteurs d’obligations sur les décideurs politiques de demain.
La politique américaine actuelle est pour le moins confuse.
Le bureau de la Réserve Fédérale n’est plus le prêteur de dernier ressort, mais celui de premier ressort.
Le risque associé au crédit dans le marché hypothécaire est assumé par le gouvernement, et celui du marché, par la Fed.
Personne ne devrait s’étonner de ce qui est arrivé&nbsp;: le marché privé a, pour une grande part, disparu.
Le gouvernement a annoncé que ces mesures, qui fonctionnent (si elles fonctionnent) par une baisse des taux d’intérêt, seront temporaires.
Mais cela signifie qu’au terme de ces interventions, les taux d’intérêt vont remonter – et tout détenteur d’obligations adossées à une hypothèque devra assumer une perte de capital – potentiellement importante.
Aucun particulier ne ferait l’acquisition d’un tel actif.
Par contre, la Fed n’a pas à reconnaître la perte&nbsp;; tandis que les partisans de l’économie de marché pourraient débattre des vertus de la différenciation des prix et de la formation des cours, la Fed peut prétendre que rien ne s’est passé.
Le gouvernement assumant le risque du crédit, les hypothèques deviennent aussi sûres que les obligations d’État à maturité comparable.
L’intervention de la Fed dans le marché immobilier est donc en fait réellement une intervention dans le marché des obligations d’État ; la prétendue «&nbsp;permutation&nbsp;» de l’achat d’hypothèques à l’achat d’obligations d’État n’est pas le plus important.
La Fed a la difficile tâche d’établir non seulement le taux d’intérêt à court terme mais aussi les taux d’intérêt à long terme.
Ressusciter le marché de l’immobilier est rendu d’autant plus difficile pour deux raisons.
D’abord, les banques qui pratiquaient une politique de prêts hypothécaires conventionnelle sont en mauvaise posture financière. Ensuite, le modèle de sécurisation est considérablement mis à mal et ne devrait pas être remplacé avant un certain temps.
Malheureusement, ni l’administration Obama, ni la Fed ne semblent prêts à affronter ces réalités.
La sécurisation – réunir un grand nombre d’hypothèques pour les vendre à des fonds de pension et à des investisseurs partout dans le monde – n’a fonctionné que parce que l’on faisait confiance aux agences de notation pour s��assurer que les prêts hypothécaires étaient accordés à des personnes en mesure de les honorer.
Aujourd’hui, personne ne ferait ou ne devrait faire confiance aux agences de notation ou aux banques d’investissement qui ont distribué des produits défectueux (parfois conçus pour perdre de l’argent).
En résumé, les politiques gouvernementales visant à soutenir le marché de l’immobilier n’ont pas résolu le problème, mais elles prolongent le processus de réduction de la dette et créent les conditions d’un malaise à la japonaise.
Eviter cette lugubre ‘nouvelle normalité’ sera difficile, mais il y a des politiques alternatives offrant de bien meilleures perspectives pour ramener les économies américaine et mondiale vers la prospérité.
Les sociétés ont appris comment digérer les mauvaises nouvelles, consigner les pertes et avancer mais pas nos gouvernements.
Pour une hypothèque américaine sur quatre, la dette excède la valeur du bien immobilier.
Les expulsions ne font que grossir le nombre des sans abri et celui des maisons vides.
Il faut rapidement déprécier la valeur des hypothèques.
Les banques devront admettre les pertes et si nécessaire, trouver des capitaux supplémentaires pour respecter les obligations de fonds propres.&nbsp;
Ceci, bien sûr, sera douloureux pour les banques, mais leur souffrance ne sera rien en comparaison de la souffrance qu’elles ont infligé aux autres membres de l’économie globale.
Une justice internationale déficiente pour le Soudan
Ceux qui ont suivi de près la tragédie du Darfour savent pertinemment que le président soudanais Omar Hassan el-Béchir est à la tête des politiciens et militaires responsables des crimes odieux commis à grande échelle contre des citoyens soudanais par les forces militaires du pays, avec l'assistance de milices et de groupes paramilitaires.
Le seul tort de ces citoyens est d'appartenir à trois tribus (Four, Masalit et Zaghawa) ayant frayé avec les rebelles qui ont pris les armes contre le gouvernement il y a quelques années.
Toute mesure visant à rendre les dirigeants soudanais responsables de leurs crimes est donc plus que souhaitée.
Pourtant, la décision de Luis Moreno-Ocampo, Procureur de la Cour pénale internationale, de demander un mandat d’arrêt contre Omar Hassan el-Béchir est surprenante pour trois raisons.
Tout d’abord, si l'objectif de Luis Moreno-Ocampo avait été d'arrêter le président soudanais, il aurait adressé une demande sous pli cacheté et invité les juges de la CPI à délivrer un mandat d’arrêt scellé, rendu public une fois qu’el-Béchir aurait voulu se rendre à l’étranger.
La compétence de la Cour concernant les crimes commis au Darfour a été établie conformément à une décision du Conseil de sécurité de l’ONU ayant force obligatoire ; c’est-à-dire que même les États qui ne sont pas partis au statut de la Cour sont tenus d’exécuter ses arrêts et ordonnances.
Le mandat étant public– à supposer que les juges confirment la décision –, el-Béchir n'a plus qu'à rester dans le pays pour éviter l'arrestation.
Ensuite, Lui Moreno-Ocampo a décidé sans que l’on sache pourquoi de poursuivre uniquement le président soudanais et non les autres dirigeants politiques et militaires qui ont planifié, ordonné et organisé avec lui ces crimes à grande échelle.
Si Hitler avait été vivant en octobre 1945, les 21 accusés de Nuremberg ne se seraient pas tirés d’affaire.
Enfin, on se demande pourquoi Luis Moreno-Ocampo a visé si haut et accusé el-Béchir du « crime des crimes », le génocide, au lieu d’engager des poursuites plus simples et appropriées, par exemple pour crimes de guerre (bombardements de civils) et crimes contre l'humanité (extermination, transfert forcé de population, meurtres en masse, viols, etc.).
Certes, « génocide » est devenu un mot magique : on pense que le simple fait de l'évoquer déclenche l’indignation de la communauté internationale et nécessairement l'intervention de l'ONU.
Mais ce n’est pas tout à fait vrai.
En outre, il faut remplir des conditions strictes pour prouver le génocide.
Les victimes doivent notamment composer un groupe ethnique, religieux, racial ou national, et l’auteur des crimes avoir une « intention de génocide », à savoir la volonté de détruire tout ou partie d’un groupe en tant que tel.
Par exemple, celui qui tue dix Kurdes non pas parce qu'il les trouve odieux ou qu’il a des idées bien arrêtées sur chacun d'entre eux mais seulement parce qu’ils sont kurdes contribue à la destruction du groupe en tant que tel.
Dans le cas du Darfour, selon Luis Moreno-Ocampo, chacune des trois tribus constitue un groupe ethnique. Bien qu’elles partagent la même langue (l’arabe), religion (l’Islam) et couleur de peau que la majorité, il s’agit de groupes ethniques distincts ayant chacun un dialecte et vivant dans une zone précise.
Si l’on s’en tient à ces critères, les habitants de nombreuses régions européennes – comme  les Siciliens, qui en plus de la langue officielle parlent un dialecte et vivent dans une zone délimitée – devraient être considérés comme des « groupes ethniques » à part entière.
De plus, Luis Moreno-Ocampo a déduit l'intention génocidaire d’el-Béchir d'après un ensemble de faits et une conduite qui témoigneraient clairement de ses intentions.
Or, la jurisprudence internationale prévoit qu'on ne peut prouver par déduction l'état d'esprit d'un défendant que si l’induction est la seule option raisonnable découlant des preuves.
En l’occurrence, il semblerait plus judicieux pour le Darfour de conclure d'après les preuves l'intention de commettre des crimes contre l'humanité (extermination, etc.), plutôt que l'intention d'annihiler tout ou partie de groupes ethniques.
Il y a peu de chances pour que le mandat d'arrêt, à supposer que la CPI le délivre, ait les retombées extrajudiciaires – la dé-légitimation politique et morale de l'accusé – qui se produisent parfois.
A cet égard, citons le cas l’ancien leader serbe bosniaque Radovan Karadzic, qui, bien qu'il n'ait jamais été arrêté, a été écarté à la fois du pouvoir et de l'arène internationale après son inculpation en 1995.
Au contraire, la requête de Luis Moreno-Ocampo pourrait avoir des conséquences politiques négatives, entraînant une vive confusion dans les relations internationales.
En effet, elle risque de durcir la position du gouvernement soudanais, de mettre en danger la survie des forces de maintien de la paix au Darfour et même d'inciter el-Béchir à se venger en faisant cesser ou en entravant l’acheminement de l’aide humanitaire internationale vers les deux millions de personnes déplacées au Darfour.
Qui plus est, la requête du procureur risque d'éloigner encore plus les grandes puissances (Chine et Russie et Etats-Unis), déjà hostiles à la Cour pénale internationale.
Du combat pour le pain à la révolution
PRINCETON – Les sommets politiques sont définis par l'endroit où ils ont lieu.
Il est amusant de constater que la Conférence économique mondiale de 1933 s'est tenue au musée géologique de Londres à Kensington à un moment où l'idée de coopération internationale semblait aussi étrange qu'un dinosaure fossilisé.
De ce point de vue, le choix de Deauville pour le sommet du G8, avec son élégance surannée, sa consommation ostentatoire et ses banquets somptueux, est malencontreux.
Cette année les participants ont donné la priorité à des sujets certes intéressants, mais d'importance secondaire, comme l'impact économique d'Internet.
Pire encore, ils ont discuté des questions fondamentales telles que la sécurité alimentaire comme s'il s'agissait de problèmes secondaires.
La sécurité alimentaire a été pour la première fois un thème majeur du G8 lors de son sommet de juillet 2009 à L'Aquila en Italie pour réagir au boom des matières premières qui avait déjà dépassé son apogée, mais qui est réapparu depuis avec la force d'un ouragan.
Maintenant le G8 discute du financement de mesures palliatives.
La question de la nourriture est liée de prés à toute une série de questions économiques bien plus larges auxquelles la communauté internationale ne répond pas de manière satisfaisante.
Même si l'économie mondiale paraît relativement saine aujourd'hui, la coopération économique est bien plus fragile qu'elle ne l'a jamais été depuis l'après-guerre.
L'insécurité alimentaire met en évidence tous les grands problèmes liés au désordre du monde moderne.
Le nationalisme économique et financier menace.
On parle de guerre des devises, de gestion et de réglementation bancaire nationale et les demandes protectionnistes vont croissantes.
Toutes ces questions sont interdépendantes.
La politique monétaire en particulier entraîne des clivages.
Du fait des faibles taux d'intérêt aux USA, la plupart des grandes institutions financières peuvent emprunter des dollars à bon compte et les réinvestir pour réaliser de gros bénéfices dans les principaux pays émergents.
Il en résulte une situation impossible pour les pays les plus dynamiques de la planète.
S'ils essaient de redresser la barre en augmentant les taux d'intérêt domestiques, ils vont accroître le flux de capitaux entrant.
S'ils laissent leur devise s'apprécier, ils vont certes réduire dans une certaine mesure ce flux, mais cela va nuire à leurs exportations et augmenter le chômage.
Les dirigeants des grands pays émergents (le Brésil, la Chine et la Turquie) critiquent régulièrement à la politique monétaire américaine en tant que source d'inflation, de tensions sociales et d'instabilité politique.
Les faibles taux d'intérêt des grands pays industriels poussent dangereusement à la hausse le cours des matières premières, notamment celui des produits agricoles et du pétrole.
Ainsi que nombre d'économistes l'ont montré (notamment Jeffrey Frankel), leur cours s'établit à la manière  d'une vente aux enchères et reflète donc très rapidement les fluctuations de la politique monétaire.
A l'opposé, les marchés des produits de marque dans lesquels les opérateurs ont énormément investi pour les sécuriser sont beaucoup moins volatiles et les cours y sont beaucoup moins sensibles à la politique monétaire.
La flambée des prix alimentaires a eu pour conséquence l'accroissement de la surface des terres agricoles dans de nombreux pays et une augmentation de la production un peu partout.
Au cours des dix dernières années la production agricole a fait un bond spectaculaire au Brésil, en Russie et en Chine, mais également en Algérie, en Egypte et en Afrique du Sud (et dans tous les pays africains où l'Etat fonctionne).
Ce devrait être une bonne chose, puisque apparemment il est plus facile de nourrir la planète.
Mais le même aiguillon économique qui a provoqué une augmentation de la production agricole conduit à un problème d'offre, à une baisse du niveau de vie, à d'énormes tensions sociales, notamment dans les centres urbains.
Il faut garder cela à l'esprit, car la hausse des prix alimentaires a historiquement déclenché des révolutions.
Les trois révolutions à l'origine du monde moderne, la révolution française, la révolution russe et la révolution chinoise, ont eu pour cause immédiate une pénurie de nourriture, la peur de la famine et des conflits sur le prix de la nourriture.
La révolte du pain qui a balayé la France en 1789 et l'incapacité du gouvernement à garantir l'approvisionnement ont détruit l'Ancien régime.
Louis XVI était surnommé avec mépris "Le boulanger".
L'inflation de temps de guerre a déstabilisé l'empire russe en 1917, car les paysans, inquiets de voir la valeur de leur argent s'effondrer, ont stocké leurs récoltes, laissant les villes courir à la famine.
Les bolcheviques sont arrivés au pouvoir en promettant du pain (et la paix).
La Chine également a été paralysée par l'inflation après la Deuxième Guerre mondiale, la rendant vulnérable à une panique alimentaire.
L'impact du prix des produits alimentaires dépasse les frontières d'un seul pays.
En 1848 plusieurs révolutions ont éclaté simultanément à travers l'Europe après l'effondrement de la production agricole qui a notamment provoqué la famine en Irlande.
Cette année la hausse des prix alimentaires a été l'une des causes essentielles des soulèvements au Moyen-Orient et en Afrique du Nord.
Les économies égyptiennes et tunisiennes étaient en croissance, mais la nourriture devenait de plus en plus chère.
Il ne s'agit pas d'un phénomène purement régional qui se limiterait au Printemps arabe.
Le même genre de phénomène dans lesquels on voit les campagnes s'opposer aux villes, chaque camp demandant davantage de droits, pourrait saper l'ordre établi en Chine, ainsi que dans d'autres grands pays émergents.
Depuis des dizaines d'années nombre de crises financières contagieuses ont entraîné des troubles dans plusieurs pays.
La mondialisation financière génère maintenant un véritable tourbillon.
Dans les mois ou les années à venir, on assistera probablement à une sorte d'effet domino.
Comme en 1848, le combat pour la nourriture entraîne un mécontentement qui dépasse les frontières nationales, menace des régimes établis et suscite une exigence en faveur d'un ordre politique plus juste.
Quelques réflexions à propos de la Corée du Nord
DENVER – N’importe quel Coréen d’un certain âge vous parlera de la saison de l’orge qui débute en février et se prolonge jusqu’aux mois frileux du début du printemps et aux toutes premières récoltes de l’orge d’hiver.
Peu de Sud-Coréens se souviennent encore de ces mois difficiles, mais pour les Nord-Coréens, la faim dans les campagnes durant cette période de l’année est une réalité.
La Corée du Sud a constitué ces dernières années la principale source externe de nourriture, soit par une assistance alimentaire directe (pour les problèmes immédiats) soit par la livraison de fertilisants.
Mais cette année, compte tenu du regain d’agacement et de colère des Sud-Coréens vis à vis du régime nordiste, la nourriture et les fertilisants sont incertains.
Et certains analystes à Séoul estiment qu’une succession politique risquée à Pyongyang, associée à la pénurie alimentaire dans les campagnes, pourrait s’avérer trop difficile à gérer pour le régime nord-coréen.
L’année écoulée a été le témoin de la plus scandaleuse attitude nord-coréenne depuis des décennies.
En mars 2010, un sous-marin nord-coréen torpillait un navire sud-coréen en haute mer, entrainant la mort de 46 marins – et sabordant toute perspective d’une reprise rapide des négociations pour appliquer l’engagement pris par la Corée du Nord en 2005 de mettre un terme à l’ensemble de ses programmes nucléaires.
Les invectives et les provocations de la Corée du Nord contre le Sud ont continué, et en novembre, son armée bombardait une île sud-coréenne située proche de la frontière entre les deux pays, une frontière établie par l’armistice de 1953.
Plus récemment, le régime nord-coréen a fièrement dévoilé une usine d’enrichissement d’uranium ultramoderne.
D’après le scientifique américain invité à la visiter, cette installation, contrastant avec la technologie du plutonium vieillissante du régime, a semblé tout à fait à la pointe de la technologie, laissant peu de doutes quant aux intentions de la Corée du Nord de ne pas honorer ses responsabilités en matière de désarmement nucléaire.
A la question de savoir pourquoi ils n’avaient pas mentionné cette installation dans leur déclaration sur leurs programmes nucléaires, les responsables Nord-coréens ont répondu avec légèreté – et de manière assez absurde – qu’elle n’était sortie de terre qu’après la rupture des négociations sur le nucléaire en 2008.
Les Nord-Coréens ont menti par écrit non seulement aux Etats-Unis, ce qui a déjà été le cas en diverses occasions par le passé, mais aussi à la Chine, à la Russie, au Japon et à la Corée du Sud.
Les Chinois ont exhorté les Etats-Unis et les autres à reprendre les discussions sur le nucléaire, tout en sachant pertinemment que la rupture du processus n’était imputable qu’à la perfidie nord-coréenne.
Entretemps, dans les campagnes nord-coréennes dénudées, le régime n’a pratiquement fait aucun investissement. Le cours des rivières non géré déborde régulièrement, inondant les villages pendant la saison des typhons, tout comme il y mille ans.
Les systèmes d’irrigation demeurent rudimentaires et inadéquats pour faire face aux vicissitudes des pluies qui s’abattent sur la péninsule nord-coréenne souvent aride et sèche. Du fait de cette négligence, les Nord-Coréens sont perpétuellement à la limite de la survie – leurs mains souvent pointées vers la communauté internationale, surtout vers le Sud.
Décider ou non de prendre soin des Nord-Coréens affamés, avec lesquels ils ont des liens familiaux ou amicaux, sera bien plus difficile pour les Sud-Coréens que pour d’autres qui ne voient là simplement qu’un problème de sécurité.
De nombreux Nord-Coréens sont déjà mal nourris, leur taille et leur poids sont nettement inférieurs à ceux des Sud-Coréens.
Selon certains groupes non-gouvernementaux et autres travailleurs humanitaires, de nombreux enfants Nord-Coréens montrent des signes de troubles mentaux, conséquence de carences en vitamines essentielles.
Les Sud-Coréens en viennent de plus en plus à penser que la Corée du Nord n’appartiendra plus encore longtemps à la famille des nations –&nbsp;que tôt ou tard (peut-être même dans le courant de cette décennie), le Nord s’écroulera et ses mal nourris deviendront les futurs citoyens d’une République de Corée réunifiée.
Pour cette raison, le débat soulevé dans l’opinion publique&nbsp; sud-coréenne par la décision d’apporter ou non son aide alimentaire pose des questions délicates – des questions qui pourraient même être assez déchirantes.
La division de la péninsule coréenne il y a 65 ans fut l’une des plus grandes – et maintenant des plus durables – tragédies de la deuxième guerre mondiale.
Personne n’imaginait qu’une ligne tracée sur le 38ème parallèle dans le seul but tactique d’organiser la reddition des unités japonaises aux forces armées soviétiques et américaines, deviendrait une cicatrice en travers de la péninsule coréenne à l’origine de la création de deux états séparés.
Mais ce fut pourtant le cas, et dans le sillage de la guerre de Corée, cette ligne est devenue – et demeure – l’une des frontières les plus lourdement armées du monde.
Le peuple coréen a un droit historique à décider des dispositions futures de la péninsule, y compris de la réunification, le cas échéant.
La manière selon laquelle ce processus de plus en plus probable se déroulera aura des conséquences politiques et de sécurité énormes pour la région. La Chine acceptera-t-elle une péninsule unifiée sous alliance avec les Etats-Unis&nbsp;?
Les Etats-Unis prendront-ils des mesures pour rassurer la Chine&nbsp;? Quelle serait la réaction du Japon face à une Corée réunifiée ?
Mais les réelles décisions – et leurs implications – incomberont au gouvernement de Séoul. &nbsp;L’aide alimentaire permettrait-elle d’assurer la survie d’un état dont le traitement de ses propres citoyens est parmi le plus épouvantable au monde&nbsp;?
Si c’est le cas, et si le fait de refuser l’aide alimentaire résulte en une famine à laquelle le régime nord-coréen ne pourrait résister, que signifierait une telle décision dans les relations entre les populations coréennes vivant dans le nord et dans le sud d’un état unifié&nbsp;?
Dans les semaines à venir, le gouvernement de la Corée du Sud devra faire face à l’un des choix les plus délicats auquel un gouvernement peut être confronté&nbsp;: déterminer le poids du coût à court terme des vies humaines par rapport aux bénéfices potentiels à long terme (en terme de vies humaines aussi) qu’impliquerait l’effondrement de la Corée du Nord provoqué par une famine.
Comestibles ou combustibles ?
Lors de sa récente visite en Antarctique, Ban Ki-moon, Secrétaire Général des Nations Unies, a été frappé par la fonte des glaces.
Par la suite, il s’est rendu au Brésil où il a été impressionné par le fait qu’un quart du trafic automobile du pays soit alimenté par les biocarburants.
En effet, l’huile de pépin de raisin sert de substitut au gazole et l’éthanol issu du maïs et de la betterave à sucre remplace l’essence.
Les Nations Unies et bon nombre de pays partagent officiellement l’avis que les biocarburants sont l’un des atouts de la lutte contre le réchauffement climatique.
Les Etats-Unis subventionnent généreusement la production d’éthanol à partir du maïs : l’augmentation annuelle des rendements y est actuellement de 12 %, contre près de 10 % dans le reste du monde.
En 2006, les pays de l’Union européenne ont financé la production de biocarburants à hauteur de 3,7 milliards d’EUR en 2006, dans le but que 8 % des carburants automobiles proviennent de sources biologiques d’ici 2015 et 20 % d’ici 2020.
Le Protocole de Kyoto prévoit que les pays atteignent leurs objectifs en matière de réduction d’émissions de CO2, en remplaçant les combustibles fossiles par des biocarburants.
Toutefois, est-il vraiment sage et acceptable d’un point de vue éthique de brûler les denrées plutôt que les destiner à l’alimentation ? Si nous permettons qu’elles servent à la production de biocarburants, le prix des aliments dépendra alors de celui du pétrole, comme l’a joyeusement annoncé le responsable de l’Association des agriculteurs allemands.
En effet, le prix des denrées alimentaires connaît une hausse en Europe, étant donné que les terres agricoles sont de plus en plus consacrées à la production de biocarburants plutôt que de nourriture.
Cette solution n’est pas durable.
Ladite « crise de la tortilla », à l’origine de manifestations en janvier à Mexico, présage l’inévitable.
Le prix du maïs – dont la moitié provient des Etats-Unis – a plus que doublé en un an, compte tenu de la production de bioéthanol.
Le Mexique s’est efforcé de résoudre le problème en imposant un plafond fixé par l’État pour les tortillas à base de maïs, en plus d’une exonération de taxe pour les importations de maïs.
Le problème vient de ce que les partisans de la réduction de l’effet de serre par la production de biocarburants n’ont pas été très clairs sur la nature des terres à exploiter.
En principe, il n’existe que trois façons de se procurer des biocarburants : en les extrayant des denrées, des matériaux naturels – notamment du bois – ou de la nature.
La première possibilité présente un inconvénient évident : la production alimentaire mondiale n’est pas excédentaire.
Quiconque souhaite cultiver des biocarburants sur des terres auparavant destinées à la production alimentaire doit bien admettre qu’un tel changement augmentera le prix des aliments – et affectera les plus pauvres des pauvres.
De même, les cultures destinées aux biocarburants sur des terres qui serviraient autrement à la production de matériaux de construction durables fera augmenter les prix de ces derniers et encouragera leur remplacement par des matériaux non durables, comme le béton et l’acier.
Si les conséquences sont moindres sur les plans éthique et de politique sociale, elles seront certainement fort néfastes à l’environnement.
La photosynthèse permet au bois de stocker le carbone : plus il y a de bois sur terre, sous forme d’arbres ou de matériaux de construction, moins l’atmosphère contient de CO2 et moins la terre se réchauffe.
L’utilisation de terrains forestiers pour la production de biocarburants revient donc à accélérer le processus du réchauffement planétaire, puisque les cultures destinées aux biocarburants emmagasinent moins de carbone que les arbres.
Hormis cet effet négatif, les conséquences sur le climat peuvent être positives dans la mesure où les biocarburants se substituent véritablement aux combustibles fossiles – et cela présuppose également que des quantités moindres de pétrole sont extraites.
Si ce n’est pas le cas, l’effet positif risque d’être négligeable : les combustibles fossiles seront simplement moins coûteux, par conséquent, la consommation totale de combustibles fossiles et de biocarburants ne fera qu’augmenter.
La dernière possibilité consiste à utiliser les terres qui n’ont jamais été utilisées à des fins commerciales – mais qui sont généralement boisées.
Remplacer des forêts par des champs de maïs, de colza et autres cultures du même ordre nuit à la biomasse et fait augmenter la concentration de CO2 dans l’atmosphère.
Le Brésil a détruit de vastes étendues de jungle pour produire le bioéthanol qui a tant impressionné le Secrétaire Général.
Ce pays a donc fortement desservi la lutte contre le changement climatique.
Chaque année, une zone forestière de la taille de l’Irlande est rayée de la surface de la terre.
L’effet sur l’atmosphère équivaut à celui de 18 % des émissions annuelles de CO2 – soit plus que les émissions émanant des transports dans le monde entier.
Il importe dont de freiner la déforestation, et non de l’accélérer.
Il n’est pas judicieux d’exploiter des terres pour produire des biocarburants.
D’un point de vue environnemental et social, seule la production de biocarburants sans avoir recours à de nouvelles terres est justifiée.
Cela signifie qu’il convient de recycler les déchets agricoles et autres, de toute façon condamnés à pourrir et à produire au moins autant de CO2 et de méthane, et même bien plus de dangereux gaz à effet de serre.
C’est cette dernière solution qu’il faut encourager, au lieu de promouvoir la production de biocarburants sur des terres qui auraient été employées à d’autres fins.
L’illusion nucléaire
GENÈVE – Pendant que les délégués de 189 pays se réunissent pour préparer la prochaine Conférence d’examen du traité sur la non-prolifération des armes nucléaires (TNP), programmée pour 2015, je me remémore ma première séance d’information officielle à laquelle j’assistais à titre de jeune ministre du gouvernement australien au début des années 1980, portant sur la stratégie nucléaire des États-Unis.
La leçon m’était donnée, dans les entrailles du Pentagone, par un homme qui ressemblait étrangement à un Woody Allen vêtu d’un sarrau blanc et muni d’un pointeur.
Il n’avait pas grand-chose à dire sur tous les êtres humains en chair et en os qui seraient morts d’une manière ou d’une autre – évaporés, broyés, brûlés, ébouillantés ou irradiés – par le déclenchement éventuel d’une guerre nucléaire.
Le discours était abstrait et technique, portant exclusivement sur les concepts de charge utile, de capacité de survie, de frappes « antiforces » et de cibles de représailles. L’exposé n’en était pas moins remarquable de clarté pour saisir la logique de la dissuasion nucléaire et les principes de la destruction mutuelle assurée que les États-Unis et l’Union soviétique ont tous deux appliqués pendant la guerre froide.
Trente ans plus tard, l’époque est révolue (si jamais elle a vraiment existé) où les gouvernements de Moscou ou de Washington risquent de s’envoyer des nuées de missiles nucléaires. Ce n’est pas non plus un monde où la Chine ou les États-Unis pourraient éventuellement déclencher intentionnellement une guerre nucléaire l’un contre l’autre.
Même pour l’Inde et le Pakistan, le risque d’erreur de jugement ou de calcul est plus élevé qu’une politique nucléaire belliciste délibérée. Quant au régime de la Corée du Nord (ou pour l’Iran, si jamais elle parvient à construire des armes nucléaires), le risque est faible qu’il lance une attaque nucléaire, car le passage à l’acte conduirait inévitablement à son annihilation (non nucléaire).
Très peu de délégués ici à Genève, même ceux qui représentent les États détenteurs de l’arme nucléaire, seraient en désaccord avec l’une ou l’autre de ces analyses. Il est toutefois remarquable de voir combien le calcul désincarné de mon sosie de Woody Allen domine encore le jeu stratégique nucléaire contemporain.
La Russie craint que ses missiles à ogive nucléaire, installés surtout dans des silos stationnaires, se fassent détruire au sol par une attaque préventive de missiles à longue portée lancés par les États-Unis, affaiblissant du même coup la force de sa réplique contre le système américain de défense antimissile balistique. Malgré la difficulté pour la Russie de dépeindre de manière réaliste un scénario où ceci pourrait se produire, elle ne fait pas que traîner les pieds dans les négociations de réduction des armements, mais insiste sur la nécessité de conserver près d’un millier de missiles dans son arsenal d’armes nucléaires stratégiques prêtes à être lancées à quelques minutes d’avis en état d’alerte.
Évidemment, les États-Unis refusent de détacher ses propres missiles nucléaires du système d’alerte si la Russie ne le fait pas. C’est pourquoi près de 2 000 armes de destruction massives se font face, sur un pied d’alerte, maximisant la probabilité d’une catastrophe provoquée par des erreurs humaines, des failles de systèmes ou des actes de sabotage informatique.
Qui plus est, la logique de dissuasion a aussi des effets d’entraînement. Puisque la Russie et les États-Unis détiennent 18 000 missiles sur l’arsenal mondial actuel de 19 000 engins nucléaires, il est pratiquement impossible de convaincre les autres États nucléaires de réduire leur propre arsenal (beaucoup moins imposant) avant que les deux grandes puissances nucléaires n’en fassent autant.
La Chine entretient les mêmes craintes que la Russie à l’égard de la supériorité du système conventionnel de défense par missile des États-Unis et est en train d’agrandir et de moderniser son arsenal évalué à 240 engins nucléaires. Devant la stratégie de la Chine, l’Inde – qui ne souscrit pas au Traité de non-prolifération, mais qui détient elle-même 100 armes nucléaires – éprouve le besoin d’agrandir son propre arsenal.
Ce qui rend le Pakistan encore plus déterminé à essayer de devancer l’Inde sur ce plan.
La vérité est que tous les États dotés de l’arme nucléaire, qu’ils soient membres du TPN ou non, expriment une adhésion de pure forme à l’élimination des armes nucléaires.
Le pouvoir de séduction persistant de la logique et le langage de la dissuasion nucléaire hérités de la guerre froide sont des causes premières, même il semble évident que des instincts combatifs empreints de testostérone sont aussi en jeu pour certaines nations, à savoir la perception qu’elles entretiennent à l’égard de leur statut et de leur prestige.
La position prodésarmement encourageante du président américain Barack Obama n’est en fait que de la rhétorique. Aucun État nucléaire n’établira un calendrier précis pour une réduction majeure du nombre d’armes nucléaires, encore moins pour leur abolition.
La taille des arsenaux, les stocks de matières fissiles, les plans de modernisation des forces nucléaires, la doctrine officielle et les pratiques de déploiement connues sont des facteurs qui pointent tous dans la même direction. Tous les pays envisagent de conserver indéfiniment leur armement nucléaire ainsi que le rôle que ces armes jouent dans le cadre de leurs politiques de sécurité.
Les conséquences de cette position sont très troublantes.
Les inquiétudes quant à l’entrée possible d’États du Moyen-Orient et de l’Asie du Nord-Est dans le club nucléaire n’ont jamais été aussi élevées. Mais le peu d’engouement des États nucléaires pour le désarmement rend de plus en plus difficile le renforcement essentiel du régime de non-prolifération.
C’est-ce que l’on a pu constater lors de la dernière Conférence d’examen du TNP en 2010, car malgré tous les efforts pour prescrire de meilleures mesures de précaution, renforcer les mécanismes d’application et insuffler un nouvel élan au processus de contrôle la production de matières fissiles, aucun progrès n’a été réalisé. Et, cette semaine, à Genève, cette impression est encore bien vivante.
Il va de soi qu’il est irrationnel pour ceux qui ont pour but ultime un monde libre d’armes nucléaires d’appuyer autre chose que les plus strictes des mesures de non-prolifération. Par contre, une certaine réaction de cynisme est normale et inévitable lorsque des dirigeants constatent l��ampleur de l’influence des déclarations deux poids deux mesures du type « Les préoccupations de sécurité de mon pays justifient son arsenal nucléaire, mais celles de votre pays n’ont pas droit au chapitre ».
Les progrès réalisés pour l’atteinte d’un monde plus sûr et plus sensé exigent que tous les États dotés d’armes nucléaires sortent de leur paradigme de guerre froide et qu’ils revoient l’utilité stratégique des armes nucléaires dans le contexte actuel afin de rééquilibrer les risques énormes qu’implique le maintien de leurs arsenaux.
Il est temps pour eux d’admettre que dans le monde d’aujourd’hui, les armes nucléaires font partie du problème, et non de la solution.
Le football, c’est la guerre
NEW YORK – Les drapeaux claquent déjà au vent, des Pays-Bas à l’Argentine, du Cameroun au Japon.
Bientôt, les tambours rouleront et les trompettes sonneront.
Les banderoles seront déployées et les cris de bataille résonneront.
Nous voilà revenus à l’époque de la Coupe du monde de football.
Feu Rinus Michels, surnommé « le Général », l’entraîneur de l’équipe néerlandaise qui faillit l’emporter face à l’Allemagne lors de la Coupe du monde de 1974, est l’auteur du mot célèbre « Le football, c’est la guerre ».
Lorsque les Hollandais prirent leur revanche en 1988 en devenant les champions d’Europe, plus de gens dansèrent dans les rues des Pays-Bas que le jour où prit fin la vraie guerre en mai 1945.
Dans un cas précis, en 1969, un match de football entre le Honduras et le Salvador fut le catalyseur d’un conflit armé, connu sous le nom de la guerre du Football.
Les tensions étaient déjà vives entre les deux pays, mais les violences à l’endroit des supporters de l’équipe du Honduras et surtout, les insultes à l’encontre de l’hymne national et la profanation du drapeau hondurien mirent le feu aux poudres.
Les guerres liées au football sont bien sûr rares (en fait, je n’en vois pas d’autre exemple), mais l’idée que les compétitions sportives internationales sont l’occasion de manifester une chaleureuse fraternité – une notion chère au baron de Coubertin, le fondateur des Jeux olympiques modernes – est une fiction romantique.
La violence des hooligans anglais, par exemple, est le reflet d’une nostalgie guerrière spécifique.
La vie en temps de paix peut sembler insipide et la gloire britannique d’antan n’est plus qu’un souvenir du passé.
Les matchs de foot sont l’occasion d’éprouver l’excitation du combat, sans courir de plus grands risques que quelques fractures et hématomes.
Même lorsque le football ne donne pas lieu à des effusions de sang, il permet de ressentir des émotions fortes – primitives et tribales – qui ne sont pas sans rappeler le temps où les guerriers arboraient des peintures faciales et dansaient en hurlant à tue-tête.
La nature du jeu, fait de vitesse et d’agression collective, encourage ces comportements.
Le tennis ne provoque pas la même ferveur au niveau national.
La boxe non plus, à l’exception notable du match où Joe Louis, le « Bombardier brun » battit l’icône du régime nazi, Max Schmeling, en 1938.
Ces formes de combat opposent deux individus, pas deux tribus.
Arthur Koestler avait raison de dire qu’il y avait nationalisme, et nationalisme du football – et que ce dernier est vécu le plus intensément.
Koestler lui-même, né à Budapest, mais citoyen britannique et fier de l’être, est resté tout au long de sa vie un nationaliste hongrois en matière de foot.
Avoir des ennemis traditionnels, de vieilles blessures et des humiliations sur lesquelles prendre une revanche, même de manière symbolique, contribuent à la passion manifestée pour le football.
Il est difficile pour les Américains, qui ne sont ni particulièrement mordus de foot, ni hantés par des haines séculaires, de partager la joie des Hollandais quand les Allemands ont été battus en 1988, ou celle des Sud-Coréens quand ils gagnent face au Japon.
Le meilleur exemple de ce nationalisme sportif n’est peut-être pas un match de football, mais la finale du championnat du monde de hockey sur glace de 1969, année où la Tchécoslovaquie battit l’Union soviétique un an à peine après l’entrée des chars soviétiques dans Prague.
Les hockeyeurs tchécoslovaques pointèrent leur crosse de hockey sur les joueurs de l’URSS comme si c’étaient des fusils et leur victoire donna lieu à des émeutes anti-soviétiques dans tout le pays.
Il est assez clair que le cosmopolitisme et la fraternité transculturelle viennent moins naturellement aux êtres humains que les émotions tribales, malgré le vou pieux de de Coubertin.
La tribu peut être un club, un clan ou une nation.
Avant la Seconde guerre mondiale, les clubs de foot avaient souvent une composante ethnique ou religieuse : le Tottenham Hotspur de Londres était « juif », face à l’Arsenal « irlandais ».
Des vestiges de cette caractérisation persistent aujourd’hui : l’Ajax d’Amsterdam est souvent qualifié de « club juif » par ses adversaires provinciaux.
Et les clubs de Glasgow, les Celtics et les Rangers, sont toujours départagés par leur obédience religieuse, les Celtics étant protestants et les Rangers catholiques.
Mais une race ou une religion commune n’est pas indispensable.
L’équipe des Bleus, grands vainqueurs de la Coupe du monde de 1998, était composée de joueurs français d’origine arabe et africaine fiers de leurs racines.
La plupart des grandes équipes de  foot actuelles sont aussi panachées qu’une publicité Benetton, avec des entraîneurs et des joueurs provenant des quatre coins du monde, une situation qui ne semble en rien tempérer l’enthousiasme des supporters locaux.
Dans certains pays, le football est même la seule chose qui rassemble des communautés que tout sépare, les chiites et les sunnites en Irak, ou les musulmans et les chrétiens au Soudan.
Bien sûr, la plupart des personnes raisonnables éprouvent les mêmes sentiments que le baron de Coubertin.
Les émotions tribales sont embarrassantes, voire dangereuses si on leur donne libre cours.
Après la Seconde guerre mondiale, les manifestations d’émotions nationalistes furent pour ainsi dire taboues (en Allemagne en particulier), pour des raisons évidentes.
Nous étions tous devenus de bons Européens, et le nationalisme était pour les racistes.
Et pourtant, Koestler ayant raison, il fallait bien que ces émotions qui ne pouvaient pas simplement être étouffées, trouvent un exutoire – que le football leur procura.
Les stades de foot sont devenus une sorte de réserve naturelle où peuvent s’exprimer l’exaltation tribale et même les antagonismes raciaux, mais jusqu’à un certain point seulement : quand les supporters de l’Ajax furent la cible d’injures racistes, comme celle de « juifs pourris », parfois accompagnée d’un sifflement collectif imitant le bruit du gaz s’échappant d’un tuyau, les autorités municipales durent intervenir. Certains matchs furent disputés sans la présence des supporters rivaux.
Tous les matchs ne sont pas entachés par la violence et les antagonismes.
La Coupe du monde de cette année pourrait bien être une grande fête de fraternité et de paix.
Il ne reste même plus grand monde à s’inquiéter d’une éventuelle victoire de l’Allemagne.
Le fait qu’un sport déclenche des réactions primitives n’est pas une raison pour le condamner.
Puisque ces sentiments sont inhérents à la nature humaine, il vaut mieux en permettre une manifestation rituelle, de même que la peur de la mort, de la violence et de l’impermanence trouvent à s’exprimer dans la religion ou les corridas.
Même si certains matchs ont été l’occasion de manifestations de violences, et même d’une guerre, ils ont sans doute permis que nos pulsions les plus sauvages trouvent un dérivatif dans un simple sport.
Alors, que les jeux commencent et que la meilleure équipe gagne ! Celle des Pays-Bas bien sûr, mon pays de naissance.
Football et tribalisme
AMSTERDAM – Feu Arthur Koestler, cet écrivain né à Budapest qui a écrit dans diverses langues et habité dans de nombreux pays a déclaré un jour qu'il y avait le nationalisme et le nationalisme footballistique.
C'est ce dernier qui génère manifestement le plus de passion.
Koestler lui-même, un citoyen britannique loyal et fier de son pays d'adoption, est resté tout au long de sa vie un nationaliste hongrois en matière de foot.
Les Américains, pour qui les compétitions internationales sont essentiellement une affaire intérieure, ont du mal à comprendre la passion des Européens pour les championnats d'Europe tous les quatre ans.
Pendant des semaines cet été, dans les stades d'Autriche et de Suisse - pour ne pas mentionner les rues des capitales européennes de Madrid à Moscou - les drapeaux nationaux ont balayé l'air et les hymnes nationaux ont retenti tant et plus dans une flambée de patriotisme.
La victoire espagnole a été l'une des rares occasions où Catalans, Castillans, Basques et Andalous ont partagé une explosion d'ivresse patriotique.
Pus que tout autre sport, le football, avec l'effort collectif, les couleurs de l'équipe, la vitesse, et l'agression physique, se prête à la libération des élans tribaux.
Ainsi que l'a dit très sérieusement un célèbre entraîneur hollandais : &quot;le foot c'est la guerre&quot;.
Cela ne devait pas être ainsi.
Après deux guerres mondiales, la ferveur nationaliste est devenue plus ou moins tabou en Europe.
On considérait le nationalisme comme la principale cause des destructions qui ont ravagé par deux fois le continent au 20° siècle.
L'exaltation nationaliste, notamment quand elle s'allie à une fierté guerrière (parfaitement acceptable aux USA) était depuis longtemps associé à des massacres à grande échelle.
Les Anglais qui ont échappé à l'occupation et continuent  à croire qu'ils ont gagné à eux seuls la Deuxième Guerre mondiale (d'accord, avec une petite aide des Amerloques), ont encore une fibre militariste.
Ils représentent l'exception qui explique peut-être l'agressivité notoire des supporters anglais.
Et si dans toute l'Europe la ferveur nationaliste a disparu des milieux policés, les stades de foot sont restés indécrottablement figés dans le monde d'avant-guerre.
De même que l'on continue à tuer sous forme ritualisée dans les arènes espagnoles, les sentiments tribaux illicites s'expriment sans retenue dans les stades de foot.
Cette ferveur peut être festive, avoir même une allure de carnaval, comme c'était le cas lors de l'Euro 2008.
Mais elle comporte un aspect plus sombre et plus agressif, notamment quand le combat sportif est lourd de la mémoire historique.
Les matchs Hollande-Allemagne ou Allemagne-Pologne par exemple ressemblaient jusqu'à il y a peu à un simulacre de la guerre ou plus exactement ils ressuscitaient l'abattement de la défaite passée ou réveillaient un doux sentiment de revanche.
Quand la Hollande a vaincu l'Allemagne en demi-finale lors du championnat d'Europe 1988, c'était comme si justice avait été finalement rendue.
Les Hollandais se sont retrouvés en plus grand nombre dans la rue pour une nuit et un jour de fête que lors de la libération du pays en mai 1945.
L'histoire du foot se mélangait avec la &quot;véritable&quot; Histoire : la défaite de l'équipe hollandaise devant l'Allemagne lors de la Coupe du monde 1974 (alors que son équipe était nettement meilleure) était aussi vengée.
Pour des raisons évidentes, les sentiments tribaux des Allemands étaient considérés comme particulièrement dangereux après le 3° Reich hitlérien. C'est pourquoi jusqu'à il y a seulement quelques années, une certaine honte se lisait sur le visage des supporters allemands qui agitaient leur drapeau, un phénomène absolument inconnu des pays voisins.
Pourtant, les Allemands eux-mêmes sont incapables de contenir l'exaltation tribale.
Les Allemands d'un certain âge se souviennent encore de leur fameuse victoire sur une magnifique équipe hongroise en 1954.
C'était la première fois depuis leur défaite de 1945 qu'ils avaient une raison d'être fiers d'eux-mêmes, c'était une victoire qu'ils pouvaient célébrer.
Après des années de culpabilité et de privation, l'Allemagne était de retour.
Comme tout le reste, le patriotisme évolue avec le temps. Les motifs de fierté nationale sont variés.
Quand la France a remporté la Coupe de monde 1998, les Français soulignaient la diversité ethnique de leur équipe.
Leur star, Zinédine Zidane, était d'origine algérienne. Les racines d'autres joueurs se trouvaient dans différentes régions d'Afrique.
Les Français présentaient le caractère multiethnique de leur champion comme un symbole, non de leur long et souvent sanglant passé colonial, mais d'une supériorité nationale née de la tolérance des Lumières et de la fraternité de la Révolution française.
Ce qui se passait en France était annonciateur d'une vague de fond.
Car l'Europe traverse lentement, douloureusement, mais sûrement une transformation fondamentale.
La diversité ethnique se rencontre de plus en plus, mais c'est dans les équipes de foot qu'elle est la plus voyante.
Les équipes de foot appelaient aussi fréquemment à une loyauté tribale de nature ethnique ou religieuse, selon la localisation géographique des grandes villes industrielles : les clubs irlandais contre les clubs juifs à Londres, ou les protestants contre les catholiques à Glasgow.
Il y a 30 ans, qui aurait prédis que les supporters britanniques applaudiraient une équipe composée pour l'essentiel d'Africains, de Latino-américains et d'Espagnols entraînés par un Français ? Ou qu'un  Italien allait se retrouver à la tête de l'équipe nationale anglaise ?
Mais il n'y a pas que la diversité ethnique et culturelle à avoir changé le visage du football européen.
Je n'ai jamais vu une telle harmonie entre les supporters des différents pays que lors du championnat de cette année.
C'était peut-être dû à l'absence des Anglais qui comptent parmi eux les dernières bandes de guerriers amateurs.
C'est un esprit festif et pacifique qui a dominé, avec les drapeaux allemands et turcs cote à cote dans les rues allemandes lorsque les deux nations se sont rencontrées en demi-finale, la fête qui mêlait Allemands et Espagnols après la finale, tous ces éléments montrent qu'il y a quelque chose de nouveau.
Cela ne traduit pas la fin du sentiment national, même si un nouvel esprit européen se forge.
Mais cela signifie au moins que les identités nationales européennes ne sont plus autant marquées par la mémoire de la guerre.
Personne ne se soucie vraiment d'une victoire allemande (qui survient souvent), car les Allemands offrent aujourd'hui un visage sympathique.
Je dois néanmoins avouer que j'ai éprouvé une petite joie lorsque l'Allemagne a perdu devant l'Espagne.
Peut-être parce que le jeu espagnol était plus beau, ou peut-être cela traduit-il tout simplement mon âge.
Pour qui sonne le glas de l\u0027Amérique
En ce moment, Ben Bernanke, président du Conseil économique du président Bush, aime à parler d'une “surabondance mondiale de l'épargne” qui aurait produit des taux d'intérêt incroyablement bas dans le monde entier.
Ce n'est pas voir les choses sous le bon angle.
L'Amérique n'a sûrement pas de surabondance d'épargne.
Son taux d'épargne a été désespérément bas pendant des décennies.
Ensuite, l'insouciante politique fiscale de l'administration Bush l'a fait diminuer davantage.
La chute des taux d'intérêt de ces dernières années a provoqué une augmentation des prix de l'immobilier et a permis aux membres de la frange haute de la classe moyenne américaine de traiter leurs maisons comme d'énormes distributeurs de billets, diminuant l'épargne encore davantage.
L'Amérique possède un déficit d'épargne, pas une surabondance.
Et le reste du monde ? Une surabondance de l'épargne mondiale suggère que pour rééquilibrer l'économie mondiale, il faut des politiques susceptibles de remonter les taux d'intérêt de l'Amérique et d'augmenter la consommation des ménages non-étasuniens.
Mais ce que l'économie mondiale est en train d'affronter n'est pas une surabondance de l'épargne, c'est un déficit d'investissement.
Divisez le monde en trois zones : les États-Unis, la Chine et tout le reste.
Depuis le milieu des années 1990, le surplus net du compte courant de “tout le reste” a augmenté d'un montant qu'un économiste de la Réserve fédérale américaine a estimé à 450 milliards de dollars par an, non pas parce que les taux d'épargne ont augmenté, mais parce que les taux d'investissement ont chuté.
Le déclin des taux d'investissement au Japon, dans les économies asiatiques nouvellement industrialisées et en Amérique Latine, dans cet ordre d'importance, a alimenté les flots d'épargne en bons du trésor, les titres hypothécaires américains et les prêts sur actions américains – l'équivalent en compte de capital de l'énorme déficit commercial de l'Amérique.
Le déficit d'investissement en Asie relatif aux taux d'il y a dix ans se monte à un manque annuel de 400 milliards de dollars par an, et le déclin des investissements au Japon, conséquence de plus de dix ans de stagnation économique, compte pour plus de la moitié du total.
En outre, les taux d'investissement des économies asiatiques nouvellement industrialisées n'ont jamais retrouvé leurs niveaux d'avant la crise de 1997-1998, et les taux d'investissement dans le reste de l'Asie en dehors de la Chine ont chuté aussi.
Cela semble appeler à un ensemble de politiques très varié pour rééquilibrer l'économie mondiale.
Certes, les États-Unis ont besoin d'augmenter des taxes pour faire sortir le budget fédéral du rouge, et de politiques susceptibles d'augmenter l'épargne privée.
Mais le monde a aussi besoin de politiques visant à motiver les investissements en Asie, en Amérique latine, au Moyen-orient et en Afrique.
Nous faisons face ici à une difficulté.
Les gens comme moi qui ont encouragé l'intégration internationale en termes de commerce et de finance, ainsi que de réduction des tarifs douaniers et autres barrières, évoquent trois avantages :
· Maximiser les contacts économique, mais aussi sociaux et culturels, entre nations riches et nations pauvres est la meilleure façon de contribuer au flux des connaissances technologiques et logistiques, ce qui est notre dernière chance de connaître un développement mondial rapide.
· Abaisser les barrières commerciales rendra la localisation de la production dans les parties pauvres du monde où les salaires sont bas irrésistible à ceux qui ont accès aux finances.
· Des flux de capitaux plus libres donneront aux pays pauvres précisément un tel accès, puisque l'appât du gain des investisseurs des pays riches les pousse à s'aventurer dans des régions pauvres où les capitaux se font rares.
Le premier point reste vrai.
Maximiser le contact économique, social et culturel entre riches et pauvres reste la meilleure manière à la fois de contribuer aux flux de connaissances et le dernier espoir d'un développement mondial rapide.
Mais les deuxième et troisième points sont sérieusement ébranlés.
Ceux qui ont accès aux finances semblent tout à fait capables de résister à la tentation de délocaliser la production dans des parties pauvres du monde où les salaires sont bas (Chine mise à part).
Plutôt que de pousser les épargnants des pays riches à investir leur argent dans les pays pauvres par appât du gain, la libéralisation des flux de capitaux a poussé les épargnants des pays pauvres à investir leur argent dans les pays riches par peur : peur de l'instabilité politique, de troubles macroéconomiques, et d'institutions déficientes (surtout celles qui protègent les droits des propriétaires de bons du trésor et les actionnaires minoritaires).
Il pourrait bien se produire au cours des prochaines années un événement qui fera monter en flèche les taux d'épargne américains en donnant aux ménages étasuniens l'impression soudaine qu'ils sont devenus pauvres : une augmentation des impôts, un crash immobilier, une augmentation rapide des prix des importations, causée par une brusque chute du dollar, une profonde récession, ou plusieurs de ces épisodes à la fois.
Il est doux de penser que lorsque la marée des titres en dollars descendra, les flux des finances dirigés directement vers l'Amérique changeront doucement de cap et viendront augmenter les investissements en Asie.
Il ne faut pas y compter, surtout lorsqu'on voit la part des investissements marginaux en Asie destinée, d'une façon ou d'une autre, à l'export vers le marché américain.
Hors de l'Amérique, et surtout en Asie, les gens devraient considérer l'instabilité de la situation macroéconomique américaine avec inquiétude.
Comme le disait le poète du XVIIe siècle John Donne, “Ne demande pas pour qui sonne le glas : il sonne pour toi.”
Oublions l’inflation
MUNICH – Comme le disais Winston Churchill, autant de gouvernements et de banques centrales ne devraient jamais débloquer autant de milliards de dollars. Le gouvernement américain injecte 789 milliards de dollars dans son économie, l’Europe, 255 et la Chine, 587.
En 2008, la Réserve fédérale américaine a élargi sa base monétaire de 97�% et la Banque centrale européenne de 37�%.
Le taux du fonds fédéral américain est presque à zéro, et le principal taux de refinancement de la Banque centrale européenne, déjà au plus bas à 2�%, baissera probablement davantage dans les prochains mois.
La Fed a donné aux banques ordinaires un accès direct à ses crédits�; de son côté,  la BCE ne rationne plus l’offre de la base monétaire, au lieu de fournir autant de liquidité que le demandent les banques.
Depuis octobre dernier, les plans de sauvetage bancaire des pays occidentaux ont atteint environ 4,3 billions de dollars.
Nombreux sont ceux qui craignent désormais que ces énormes injections de fonds rendent l’inflation inévitable.
Touchés par l’hyper-inflation en 1923, les Allemands craignent généralement de perdre à nouveau leur épargne et de devoir repartir de zéro.
Dans une moindre mesure, d’autres pays partagent cette inquiétude.
Pourtant, ces craintes ne sont pas fondées.
La réserve de liquidité augmente certes rapidement, mais parce que le secteur privé amasse l’argent au lieu de le dépenser.
En apportant des liquidités supplémentaires, les banques centrales ne font que réduire le montant retiré pour les dépenses consacrées aux biens et services – ce qui modère, mais ne renverse pas la brusque demande négative qui ébranle l’économie mondiale.
Il s’agit d’un point banal néanmoins important de la théorie de l’offre et de la demande.
Pensez au marché du pétrole, par exemple.
Il est impossible de déduire uniquement d’après une augmentation du volume des transactions comment évoluera le cours du pétrole.
Il baissera si cette augmentation est due à une croissance de l’offre, et augmentera si elle est due à la croissance de la demande.
Avec l’accroissement du stock total de bases monétaires, les choses sont fondamentalement les mêmes.
S’il est dû à une augmentation de l’offre, la valeur monétaire diminuera, et conduira donc à l’inflation.
Mais s’il provient d’une hausse de la demande, il entraînera la déflation.
Ce dernier risque est évidemment le plus à propos dans la situation actuelle.
Ajoutons à cela la tendance sous-jacente des prix et on comprend facilement pourquoi les  taux d’inflation connaissent une baisse généralisée.
Aux Etats-Unis, le taux annuel d’inflation est passé de 5,6�% en juillet 2008 à 0,1�% en décembre 2008 et, en Europe, de 4,4�% en juillet 2008 à 2,2�% en janvier 2009.
Pour l’heure, aucun pays ne souffre réellement de la déflation, mais cela pourrait bien changer à mesure que s’aggrave la crise.
L’Allemagne, dont les taux d’inflation sont réputés pour être bas, compte probablement parmi les premiers pays à voir leurs prix baisser.
Selon les données les plus récentes, l’indice des prix de janvier n’a augmenté que de 0,9�% par rapport à l’année précédente.
Cette tendance déflationniste créera de graves problèmes économiques, pas nécessairement dus à la déflation en tant que telle mais à une résistance naturelle à la déflation.
Dans chaque pays, certains prix sont rigides parce que les vendeurs rechignent à vendre moins cher, les faibles accroissements de productivité� et la défense syndicale des salaires ne laissant pas de marge pour réduire des prix.
Par conséquent, la pression déflationniste entraînera dans une certaine mesure des ajustements à la baisse de la quantité, qui aggraveront la crise réelle.
Par ailleurs, même si les prix font preuve en moyenne d’une certaine souplesse à la baisse, la déflation accroît nécessairement le taux d’intérêt réel, puisque les taux d’intérêt nominaux ne peuvent descendre sous zéro.
Résultat�: une hausse du coût du capital pour les sociétés, qui réduit l’investissement et exacerbe la crise.
Les Etats-Unis seront particulièrement concernés par ce problème, puisque la Fed a permis au fonds fédéral d’approcher zéro en janvier 2009.
Le seul scénario inflationniste plausible présuppose que lorsque les économies reprennent, les banques centrales n’élèvent pas les taux d’intérêt suffisamment au moment de la période d’expansion qui suit, laissant une partie trop importante de la liquidité actuelle sur le marché.
Ce scénario n’est pas impossible.
Les Italiens ont suivi cette politique durant des décennies avant l’euro, et la Fed pourrait un jour ressentir le besoin d’adopter cette position.
Or, la BCE, dont la seule mission est de maintenir la stabilité des prix, ne peut pratiquer cette politique sans changements législatifs de fond.
De plus, ce scénario ne peut se produire avant que l’effondrement ne devienne boum.
Alors, pour l’heure, le risque d’inflation est tout bonnement inexistant.
Pour savoir où se situent les véritables risques, il y a de bonnes leçons à tirer de l’expérience du Japon puisque ce pays souffre de déflation ou de quasi déflation depuis 14 ans.
Il est enlisé depuis 1991 dans ce qu’Alvin Hansen, économiste de Harvard contemporain de Keynes, qualifiait de «�stagnation séculaire�».
Depuis le début de sa crise bancaire en 1990, le Japon est dans une trappe à liquidité, avec des taux de banque centrale qui avoisinent zéro et, de 1998 à 2005, une baisse des prix de plus de 4�%.
Les gouvernements japonais ont tenté de surmonter la récession grâce aux recettes de Hansen, en présentant des programmes keynésiens de déficit budgétaire les uns après les autres et en poussant le ratio dette/PIB de 64�% en 1991 à 171�% en 2008.
Mais tout cela n’a que peu aidé. L’économie du Japon est toujours en stagnation.
Le véritable risque que le monde devra affronter ces prochaines années n’est pas l’inflation mais une période de pression déflationniste, à la japonaise, avec une dette publique qui grossit sans cesse.
Forger une vision européenne du monde
VARSOVIE – Certains regrettent le manque de ‘vision globale’ de l’Union Européenne.
Son problème serait plutôt d’en avoir trop.
Leurs expériences et leurs intérêts communs impliquent que les Européens devraient partager un même avis sur les questions d’ordre international.
Mais la triste réalité est que des pressions politiques, sociales et économiques tendent à pousser les membres de l’Union dans des directions opposées. Des histoires communes, semble-t-il, ne font pas le ciment de politiques communes.
Néanmoins, plus les politiques de l’Europe sont pragmatiques, plus les chances de succès sont grandes, surtout sur les sujets d’ordre mondial.
Les Européens partagent à peu près les mêmes vues sur les problèmes du monde et appliquent souvent des méthodes et des stratégies communes pour tenter de les résoudre.
Il y a par exemple un consensus croissant sur le changement climatique, l’immigration et l’aide au développement, comme sur la politique énergétique et la poursuite du développement de la Stratégie de sécurité européenne.
Un accord dans ces domaines n’est pas uniquement le reflet de quelques uns des plus petits dénominateurs communs&nbsp;; dans chaque domaine, l’Europe a apporté au niveau global une réelle valeur ajoutée.
L’harmonisation des orientations de l’Europe devient synonyme de solutions pour répondre aux problèmes mondiaux.
Après tout, le changement climatique, la sécurité énergétique et les défis démographiques sont intégrés au discours européen depuis longtemps&nbsp;; ce discours finit désormais par être adopté dans d’autres parties du monde.
La crise financière et économique internationale pourrait être un catalyseur de promotion de la vision européenne d’un nouvel ordre mondial.
La vision de l’UE d’une économie capitaliste attelée au progrès social et soumise à régulation, plutôt que le laisser-faire , réunit de plus en plus de partisans.
Les nouvelles puissances économiques que sont la Chine, l’Inde et le Brésil doivent trouver leur propre manière de répondre aux problèmes d’injustice sociale et d’encourager l’égalité des opportunités pour tous&nbsp;; le modèle européen leur parait de plus en plus attractif.
Pourtant, les différentes sociétés qui constituent l’Union Européenne comptent encore de nombreuses différences.
Des divergences demeurent encore sur de nombreux problèmes globaux.
Et bien que ces différences soient vouées à s’amenuiser avec le temps, elles peuvent à l’occasion prendre des formes très alarmantes, comme dans le cas de l’invasion de l’Irak menée par les Etats-Unis.
Il est rassurant cependant de constater que les différences de points de vue européens sur les questions globales n’ont pas eu d’impact immodéré sur les dynamiques internes de l’UE.
La guerre en Irak n’a pas retardé le «&nbsp;big bang&nbsp;» de l’élargissement de l’Union, et n’est pas à l’origine de l’échec des référendums sur le traité constitutionnel et sur le traité de Lisbonne en France et aux Pays Bas.
L’Europe a donc besoin de développer des structures et des processus de prise de décisions qui limitent les conflits d’intérêts en proposant des solutions de compromis.
C’est le point crucial du traité de Lisbonne, conçu&nbsp;pour inaugurer des institutions et des mécanismes destinés à créer des politiques étrangères de l’UE plus homogènes.
Le transfert d’un nombre plus important de domaines de responsabilités, comme l’aide internationale et les politiques de développement, vers les institutions de l’Union Européenne permet à l’Union de s’adapter à de nouvelles réalités internationales en confirmant progressivement son rôle de centre décisionnel de l’Europe.
Forger une vision commune du monde devrait commencer avec le voisinage immédiat de l’Europe.
L’élargissement de l’OTAN et de l’UE a concerné une douzaine de pays d’Europe centrale, de l’est et des Balkans occidentaux.
Mais, malgré cela, l’intégration européenne est loin d’être complète et il en sera ainsi jusqu’à ce que la totalité des pays européens puissent poursuivre la même trajectoire de développement.
Cette défaillance explique essentiellement la tragédie des Balkans dans les années 90.
Maintenant que les pays balkaniques sont sur la voie de l’OTAN et de l’UE, l’ère des conflits armés dans cette région semble fort heureusement définitivement révolue.
Mais l’Europe orientale, surtout l’Ukraine et la Moldavie, doit être considérée avec une attention toute particulière.
L’Ukraine, et ses 46 millions d’habitants, représente une force bien trop importante pour être exclue de l’avenir de l’Europe, quel qu’il soit.
Pourtant, la stratégie de l’UE en ce qui concerne l’Ukraine a été à la fois ambiguë et obscure.
L’élan réformateur de la Révolution Orange a été ralenti ou même interrompu par des crises politiques et économiques internes, mais aussi par la l’indifférence présumée et ressentie de l’Union pour le destin de l’Ukraine.
Les dirigeants de l’EU regrettent les divisions politiques ukrainiennes et la lenteur des réformes, et les responsables de ce pays se doivent de répondre à ces critiques.
Mais le manque de progrès reflète aussi l’échec de l’UE à accueillir l’Ukraine.
Les réformes des institutions économiques et politiques d’un pays et son accession à l’UE et à l’OTAN se font en général de pair, parce que la perspective de l’adhésion rend électoralement acceptable certaines décisions douloureuses.
En résumé, il est irréaliste de la part de l’UE d’espérer des résultats européens de la part de pays comme l’Ukraine ou la Moldavie sans un véritable investissement de sa part.
Par chance, cette approche est en train d’évoluer.
Le Gas Memorandum signé il y a peu entre l’UE et l’Ukraine sur l’extension et l’exploitation des gazoducs ukrainiens en est un parfait exemple&nbsp;; en échange du soutien politique et du financement de l’extension de ses gazoducs, l’Ukraine a accepté d’adopter les règles de l’UE sur la gestion et l’accès à la ligne de transmission du gaz.
L’Ukraine a aussi accepté de mettre en place les directives européennes relatives à l’énergie dans le cadre de son adhésion à la Communauté énergétique européenne.
C’est un premier pas vers l’intégration complète de l’Ukraine dans le marché unique de l’UE.
Le manque d’unanimité de l’EU sur de nombreuses questions internationales, ainsi que sur des questions régionales comme l’Ukraine, n’est pas désespérant.
Il faudrait que l’Union développe des solutions communes et adopte des actions de politiques étrangères conjointes, même lorsque certains membres de l’Union ne voient pas les choses du même œil.
Les Chaînons Manquants de l’Evolution de l’Asie
MANILLE – Le gouvernement chinois annonce à l’instant que son premier ministre, Wen Jiabao, prendra part au Forum de Boao pour l'Asie 2009 et qu’il y prononcera un discours important. La liste des personnalités politiques attendues à la conférence est littéralement un Who’s Who du continent: les présidents Asif Ali Zardari du Pakistan, Nursultan Abishevich Nazarbayev du Kazakhstan et Faure Gnassingbé du Togo, les premiers ministres Sanjagiin Bayar de Mongolie, Thein Sein du Myanmar, Nguyen Tan Dung du Vietnam et John Key de Nouvelle Zélande, et le vice-premier ministre thaïlandais Suthep Thaugsuban.

Ce type de rencontre est vital, car l’Asie est loin d’avoir la densité d’infrastructure institutionnelle à laquelle l’Europe est parvenue, au cours des cinq dernières décennies.
Et le Forum de Boao de cette année revêt une importance accrue du fait de l’annulation, sous la pression de manifestations violentes, du sommet Asie-Pacifique.
Les sociétés multinationales considèrent de plus en plus l’Asie comme un espace économique unique – pour ce qui concerne le seul secteur de la prodution – ce qui ne signifie pas, évidemment, qu’elle est un tel espace, ni même qu’elle soit en passe de le devenir, mais plutôt qu’elle s’apparente à un entrelacs logistique transnational.
Si l’Asie se rapproche de l’Europe en termes d’intégration économique, elle accuse un retard sur les fronts de la politique et de la diplomatie.
Il est donc crucial, compte tenu de ses carences institutionnelles, qu’elle maintienne le type de diplomatie directe que permet le Forum de Boao, comparable sous cet angle à la rencontre mondiale qui a lieu tous les hivers à Davos.
Preuve en est que c’est au Forum de Boao que l’an dernier, le président chinois Hu Jintao a révélé publiquement qu’il se réjouissait de la tournure que prenaient les relations entre le continent et Taïwan.
Le rapprochement a pu se produire, parce que la Chine avait autorisé le vice-président nouvellement élu de Taïwan à particier au forum, où il avait bénéficié d’une rencontre informelle avec le président Hu.
En février, j’ai eu pour mission de conduire une délégation commerciale de 40 membres à Taïpei.
La discussion que j’y ai eue avec le président taïwanais Ma Ying-jeou en a été le temps fort. Considérant le réchauffement des relations entre le continent et Taïwan, il a insisté sur la nécessité pour Taïwan d’établir des liens avec la zone de libre-échange Chine-ASEAN (CAFTA).
Dans le contexte actuel de désarroi économique, un renforcement officiel des liens économiques de Taïwan avec la Chine et avec ses partenaires de la région ne pourrait que profiter à tous ceux que ces liens impliquent, parce qu’infailliblement, les tensions en seront allégées.
Malheureusement, certains experts pensent qu’un accord de libre-échange Taïwan-ASEAN, du type CAFTA, est prématuré, si bien que dans l’intervalle, l’administration du président Ma travaille de gré à gré avec chacun des différents membres de l’ASEAN à des accords de libre-échange.
Naturellement, le Parti progressiste démocratique (indépendantiste), soutient que Taïwan a intérêt, plutôt que de dépendre trop de la Chine continentale, à renforcer ses liens avec les pays de l’ASEAN, mais Ma ne voit pas d’incompatibilité entre les deux alternatives.
Nous avons eu, Ma et moi, un échange de vues qui ouvrait une perspective sur les synergies à l’œuvre dans la création d’un “Polygone de développement de l’Asie centrale et orientale” (CEAGPOL), composé des Philippines, Taïwan, Hong Kong, Macao, et des provinces chinoises du Guangdong et du Fujian – ainsi éventuellement que Hainan, Okinawa, et Guam/Mariannes.
Si tout le monde y met du sien, la formation de ce groupement informel – véritable accès aux immenses marchés des Sud-Est et Nord-Est asiatiques – pourra voir la concrétisation d’atouts majeurs.
Grâce à cet effort, l’ouverture du transport aérien et maritime direct à travers le détroit de Taïwan décrocherait un bonus économique pour la région toute entière.
Le CEAGPOL pourrait même être appelé à devenir la pierre d'assise d’une “Association des Nations de l’Asie du Nord-Est,” une sorte d’ASEAN de l’Asie du Nord-Est.
A cause du passé lourd de suspicion qu’ont entretenu les Chinois, les Japonais et les Coréens, les poids lourds de l’économie de l’Asie du Nord-Est sont le dernier bloc de la région à ne pas encore avoir d’organisation intergouvernementale comparable à l’ASEAN.
L’intégration européenne constitue un modèle édifiant, car des siècles de guerres, culminant au vingtième siècle dans deux guerres mondiales, n’ont pas découragé l’Union européenne, mais l’ont plutôt poussée à l’intégration tant économique, que politique et sécuritaire.
A l’heure où le monde se trouve plongé dans l’incertitude, les leaders de la région Asie-Pacifique ont intérêt, s’ils veulent favoriser la stabilité et la croissance, à redoubler d’efforts pour entretenir leurs partenariats et diversifier leurs stratégies.
L’apaisement des tensions sino-taïwanaises donnera peut-être la tonalité à toute l’Asie du Nord-Est.
En janvier, à l’occasion du 30ème anniversaire du “Message aux compatriotes de Taïwan,” le président Hu, pour améliorer les relations, a fait les six propositions suivantes:
1. Renoncer au mouvement pour l’indépendance de Taïwan;
2. Cesser tout affrontement et conclure des accords de paix;
3. Accroître les contacts/échanges militaires;
4. Ouvrir à la discussion l’adhésion de Taïwan à des organisations internationales en respectant le principe “d’une seule Chine;”
5. Etablir un accord de coopération économique global; et
6. Promouvoir la culture traditionnelle chinoise en renforçant les liens spirituels.
On est maintenant fondé à espérer que ces déclarations seront suivies d’effet.
Mais un obstacle majeur s’oppose à l’apaisement des tensions: la proposition faite à Taïwan par les Etats-Unis de lui vendre 30 hélicoptères d’attaque Apache et 330 missiles Patriot, pour 6,5 milliards de dollars.
C’est ce genre de négociations qui a conduit, il y a peu, à la suspension des échanges sino-américains dans le domaine de la défense.
Depuis, le gouvernement chinois a envoyé un rameau d’olivier à l’administration Obama et les échanges ont repris.
Chacune des trois forces en présence devra veiller à avancer prudemment, pour éviter que le dégel que connaissent les relations Chine-Taïwan ne soit freiné par cette affaire de vente d’armes.
Car si l’Asie doit se lancer dans la construction d’un réseau d’institutions semblable à celui qui garantit la paix et la prospérité pour l’Europe, il s’agira de transformer la situation explosive entre la Chine et Taïwan en une première pierre à l’édifice de la coopération régionale.
Construire l’opposition syrienne
TEL AVIV – La crise syrienne, qui a débuté voilà un an et fait près de 10.000 victimes, principalement civiles, ne semble pas sur le point de se terminer.
Le pays est dans l’impasseamp#160;: l’opposition ne parvient pas à renverser le régime du président Bachar el-Assad et les forces armées du régime ne parviennent pas à écraser la résistance.
Chacune des parties campe sur ses positionsamp#160;: l’opposition est déterminée à chasser du pouvoir un régime qu’elle juge corrompu, illégitime, sectaire, tyrannique et sanguinaire, tandis que les faucons du régime pensent qu’en persévérant dans la voie actuelle, ils parviendront à faire taire l’opposition et que toute concession compromettrait leur existence même.
La chute du régime, pensent-ils, signifierait l’éviction et la mort des dirigeants du régime et d’une grande partie de la minorité alaouite dont ils sont issus.
Assad et ses affidés, encouragés dans cette voie par l’incapacité de la communauté internationale à réagir efficacement à la répression brutale de la révolte populaire à Homs, ont entrepris de punir brutalement les survivants comme avertissement à l’attention des autres bastions de la contestation.
Cette stratégie pourrait intimider une partie de la population syrienne à court terme, mais en finale, elle ne fera qu’exacerber la colère populaire et augmenter la probabilité d’un règlement sanglant des comptes avec Assad et ses partisans.
L’impasse actuelle devrait se maintenir quelques tempsamp#160;encore.
Les missions diplomatiques et humanitaires entreprises par l’ancien secrétaire général des Nations unies, Kofi Annan, et par la sous-secrétaire générale des Nations unies aux affaires humanitaires, Valerie Amos, semblent aussi inefficaces que les précédentes actions de la communauté internationale et de la Ligue arabe pour résoudre le conflit et faciliter une solution politique.
Il est vrai que certaines personnalités du camp Assad ont fait défection, la plus marquante étant celle du vice-ministre du pétrole, qui a démissionné et rejoint les rangs de l’opposition peu après que la brutalité de la répression à Homs ait atteint son summum.
Mais malgré d’autres défections, de gradés de l’armée notamment, le régime conserve sa cohésion générale.
L’armée, les services de sécurité et la communauté alaouite continuent toujours à soutenir fermement le gouvernement. Une grande partie de la population syrienne – la classe moyenne de Damas et d’Alep, les chrétiens et d’autres minorités – est pour l’instant passive, craignant que l’alternative au statu quo soit le chaos, la guerre civile et une éventuelle prise de pouvoir par les islamistes radicaux.
Et la Russie et la Chine continuent à soutenir le régime au plan diplomatique, tandis que l’Iran fournit une aide matérielle. La vie à Damas, malgré des pénuries croissantes, semble presque normale.
Les opposants au régime semblent de leur côté peu découragés par les massacres et continuent à manifester dans tout le pays.
L’opposition armée progresse, bien que lentement.
Les pays occidentaux, la Turquie et la majorité du monde arabe sont révoltés par la brutalité de la répression et exercent des pressions en faveur d’une intervention et d’un durcissement des sanctions internationales.
Il n’en reste pas moins que les pressions régionales et internationales n’ont eu aucun effet tangible. Alors que la Ligue arabe semblait agir de manière décidée en novembre dernier en suspendant l’adhésion de la Syrie, la mission d’observation qu’elle a envoyée en Syrie était une farce.
Les initiatives de la Turquie en sont au point mort, tandis que les efforts des Etats-Unis et de leurs alliées européens sont essentiellement des gesticulations diplomatiquesamp#160;; dans la pratique, ils n’ont que peu d’effet sur le régime syrien.
Les Etats-Unis et les pays occidentaux disent qu’ils ne peuvent agir sans un mandat des Nations unies, que la Chine et la Russie s’obstinent à leur nier en opposant leur veto aux projets de résolution du Conseil de sécurité visant la Syrie.
Mais la vérité est que Washington, Londres, Paris et d’autres pourraient faire bien davantage sans une résolution du Conseil de sécurité.
Le plus étonnant est peut-être qu’il n’y a eu aucune rupture des relations diplomatiques, même si certains gouvernements ont fermé leur ambassade à Damas (pour des raisons de sécurité). En fait, les vols commerciaux ont été maintenus de et vers la Syrie et aucune mesure n’a été prise qui aurait pu faire basculer la population des grandes villes syriennes en faveur de l’opposition et mettre ainsi fin à la crise.
Cette ambivalence s’explique en grande partie par les préoccupations des pays occidentaux et arabes concernant la faiblesse et l’opacité de la direction politique de l’opposition syrienne.
Il y a un décalage dramatique entre le courage et la ténacité des manifestants et des combattants de Homs, Idlib et Deraa et le Conseil national syrien (CNS), dont les dirigeants et les factions ont été incapables de formuler un programme politique cohérent, de se construire une identité et de présenter un visage et une personnalité reconnue.
Les décideurs occidentaux et des pays du Golfe se demandent à quoi ressemblera la Syrie à la chute du régime Assad, une interrogation clairement illustrée par la frustration concernant l’opposition syrienne exprimée par des hauts fonctionnaires du ministère américain de la Défense lors de plusieurs conférences de presse.
Le régime syrien a su exploiter cette incertitude en évoquant la possibilité d’un scénario égyptien par lequel la faiblesse des militants laïcs se traduit par la prise du pouvoir par les Frères musulmans et les djihadistes. Il est en fait difficile de distinguer la cause de l’effet.
Reconnaître l’opposition comme gouvernement légitime de la Syrie, comme ce fut le cas en Libye, lui donnerait peut-être l’impulsion nécessaire pour l’emporter, mais elle n’a pas, jusqu’à présent, manifesté le sérieux qui pourrait justifier cette reconnaissance.
L’opposition doit encore se construire comme une alternative crédible et attrayante au régime Assad, et les voix critiques de ce régime aux plans international et régional doivent l’aider dans cette tâche. Le régime Assad n’a plus aucun avenir.
Il a perdu toute légitimité et tombera tôt ou tard. Mais ce sera sans doute plus tard que tôt – et à un coût terrible.
L’alternative est une opposition efficace qui bénéficie d’un soutien sans faille des acteurs clés régionaux et internationaux.
Quatre Etapes Essentielles pour Réussir Copenhague
NEW YORK – La conférence des Nations Unies sur le climat qui doit se tenir à Copenhague cette année, représente pour l’humanité une occasion historique de se mesurer à ce défi et de le résoudre de manière décisive.
La nécessité de réduire foncièrement les émissions de gaz à effet de serre est irréfutable, si l’on veut éviter que le changement climatique ne tourne au chaos climatique.
En 2007, à Bali, les 192 Etats membres de la Convention-cadre des Nations Unies sur le climat ont engagé des négociations sur une action renforcée contre le réchauffement.
Ce processus doit culminer fin 2009 dans un accord ambitieux, qui doit entrer en action avant janvier 2013.
Il reste tout juste neuf mois, avant de toucher au terme de ce qui est l’un des processus de négociations les plus compliqués du monde aujourd’hui.
L’an dernier, les négociateurs sont parvenus à une meilleure compréhension de ce qu’ils attendent des divers aspects du plan d’action qu’ils ont adopté à Bali, et ont recueilli idées et propositions.
Le processus politique est maintenant entré dans une phase où se profilent des zones de convergence.
Ces zones fournissent les bases d’une esquisse initiale d’accord, qui sera présentée à Bonn en juin.
Afin d’entrer en application mondiale avant 2013, l’accord de Copenhague doit répondre aux exigences politiques de tous les pays membres.
Pour ce faire, il faut, dès cette année, obtenir toute la clarté sur quatre points-clé politiques.
Clarté, en premier lieu, sur des objectifs de réduction des émissions ambitieux et juridiquement contraignants pour les pays industrialisés.
Sans de tels objectifs, la communauté internationale ne prendra pas les mesures qui s’imposent pour s’occuper du réchauffement, et les pays en développement auront du mal à croire à la bonne foi des pays industrialisés pour remédier à un problème dont ils sont les premiers responsables.
Il y a des signes positifs dans ce sens.
Par exemple, l’Union européenne a donné son accord à un paquet énergie-climat, grâce auquel elle pourrait atteindre d’ici 2020, son objectif de 20% de réduction de ses émissions par rapport aux niveaux de 1990 (30%, si d’autres pays industrialisés s’y conforment). Aux Etats-Unis, le président Barack Obama a exprimé sa volonté de parvenir à 80% de réduction des émissions de gaz à effet de serre d’ici 2050, et de revenir aux taux de 1990 d’ici 2020.
D’autres pays, comme la Russie et le Japon, annonceront leurs objectifs à mi-parcours, dans le courant de l’année.
Clarté, en deuxième lieu, sur l’ampleur que les principaux pays en développement peuvent se permettre de donner à leurs actions nationales de mitigation, pour aller au-delà des actions en cours.
Pour beaucoup de pays industrialisés, en particulier les Etats-Unis, il sera très difficile de parvenir à un accord, si leurs citoyens ne voient pas que les principaux pays en développement sont aussi prêts à aller plus loin.
Un certain nombre de pays en développement, comme la Chine, l’Inde, le Brésil, et l’Afrique du Sud, ont déjà mis en œuvre, vis-à-vis du réchauffement ou de l’énergie, des stratégies nationales qui donnent une idée de l’intensification qu’ils pensent pouvoir apporter dans leur réponse au problème, en dépit des contraintes économiques.
Beaucoup d’entre eux proposent des idées qui amplifieraient leurs mesures nationales de mitigation.
Clarté, en troisième lieu, sur les financements.
L’amplitude de l’action des pays en développement dépendra en grande partie des contributions effectives de la coopération internationale sur le plan financier et sur le plan des technologies propres.
Il nous faut savoir à quelle hauteur se situera l’aide financière aux pays en développement, qui leur permettra de limiter leurs émissions et de s’adapter aux effets du changement climatique.
Quelques idées intéressantes circulent.
Les pays industrialisés suggèrent par exemple de mettre les droits d’émission aux enchères et de reverser une partie des recettes à l’aide internationale – ce que l’Allemagne a déjà mis en pratique.
C’est une idée que contient aussi la loi Liebermann-Warner, exemple de proposition de loi sur le changement climatique aux Etats-Unis.
La Norvège propose de monétiser une partie des budgets que les pays industrialisés consacrent aux émissions, et de permettre à l’aide internationale de bénéficier des profits.
Le marché des émissions et les mécanismes de marché continueront à jouer un rôle.
Ceci dit, la feuille de route de Bali s’attache à la nécessité pour les pays en développement de mettre en œuvre des actions nationales de mitigation.
Le marché du carbone ne peut être le seul instrument, et il faudra compter sur la coopération entre gouvernements.
Clarté, en dernier lieu, sur le type de gouvernance que choisira la Convention.
Si d’importantes ressources financières sont dégagées pour la mitigation et l’adaptation, les pays en développement auront besoin d’une instance qui prescrive comment cet argent doit être alloué et dépensé.
Les structures de cette gouvernance devront fonctionner dans le respect de principes démocratiques et équitables.
Cette année d’intenses négociations connaîtra de nombreux défis.
Mais l’établissement de la clarté dans ces quatre domaines sera essentiel au succès de Copenhague.
Des ONG internationales gagnantes
MELBOURNE – Il semble évident depuis longtemps que bon nombre d’acteurs non étatiques ont plus d’influence sur les orientations internationales que beaucoup d’États souverains.
Personne ne doute de l’impact que les grandes sociétés multinationales et les organisations terroristes pourraient avoir, bon ou mauvais. Mais le rôle d’un grand nombre d’organisations non gouvernementales internationales (ONGI) s’avère beaucoup plus important que généralement reconnu, ce qui justifie amplement l’analyse de ce qui est au cœur de leur fonctionnement.
Selon les estimations actuelles, on recense environ 40&#160;000&#160;ONG dont les activités sont internationales, la grande majorité d’entre elles portant principalement sur la santé, l’éducation, le bien-être, l’économie, l’industrie, l’énergie, l’environnement, les droits humanitaires, les politiques sociales et la gouvernance, ainsi que sur des questions relatives au développement.
Un nombre beaucoup plus restreint, tout au plus une centaine d'ONG, œuvre surtout dans des domaines liés à la paix et la sécurité, même si des organismes axés en priorité sur les droits humanitaires comme Human Rights Watch et Amnesty International sont très influents dans ces domaines.
Ceux qui cherchent à influencer les résultats de politiques étrangères peuvent être catalogués, sans doute de manière un peu simpliste, de «&#160;penseurs&#160;», de «&#160;parleurs&#160;», ou de «&#160;meneurs&#160;». En d’autres termes, certains groupes sont dévoués entièrement à l’analyse des problèmes, comme des instituts de recherche, ou des tribunes de politiques publiques (p. exemple le groupe de réflexion londonien Chatham House, le Council of Foreign Relations à New York, ou la Brookings Institution à Washington, DC).
D’autres organismes sont fortement axés sur les campagnes de plaidoyer (comme Human Rights Watch, Enough, Kony 2012, ou Global Zero).
Et finalement des organismes de terrain, &#160;interviennent à la base dans des activités comme la médiation, le renforcement des institutions et l’instauration d’un climat de confiance (comme Search for Common Ground, la Communauté de Sant’Egidio, ou Independent Diplomat).
L’organisme avec lequel j’ai été le plus longtemps et le plus étroitement associé, l’ICG (International Crisis Group), constitue une combinaison inhabituelle des trois catégories. Il intervient sur le terrain de la même façon que la plupart des organisations opérationnelles, ce que les groupes de réflexion et les associations de défense ne font pas.
L’ICG se concentre, comme les autres groupes d’analyse le font, sur l’analyse de conflits complexes et de conflits potentiels autour du monde et sur l’élaboration de solutions concrètes. L’organisme effectue aussi des campagnes pour l’adoption de ces solutions, mais moins au niveau des intervenants de la base qu’en rejoignant directement les décideurs politiques de haut niveau.
La mesure de l’impact des politiques menées par les ONGI est plus un art qu’une science.
Les plus performants, comme Human Rights Watch, Amnesty International et l’ICG, sont très doués pour faire bouger les choses&#160;; ce qui se reflète généralement dans leur capacité de recueillir des fonds des gouvernements ou du secteur privé.
Que faut-il faire pour que des organismes du genre deviennent et demeurent des organisations qui atteignent leurs objectifs&#160;? Ma propre expérience, à titre de membre d’un gouvernement et d’observateur extérieur des ONGI, s’est surtout faite dans le domaine de la paix et de la sécurité.
J’estime cependant que les enseignements à en tirer peuvent être généralisés.
Quatre critères sont donc essentiels&#160;:
Premièrement, les ONGI doivent ajouter de la valeur, combler un besoin qui n’est pas encore bien servi ou ne l’est pas du tout. Le premier besoin non comblé observé par les fondateurs de l’ICG, par exemple, était de compenser l’incapacité croissante des gouvernements, pour des raisons tant sécuritaires que budgétaires, de développer un tableau précis de ce qui se déroule vraiment sur le terrain dans les zones de conflit.
Les rapports des sources indépendantes et les comptes-rendus des médias ne faisaient pas grand-chose pour combler ces lacunes, car le manque de ressources, particulièrement dans la presse écrite de qualité, a nivelé vers le bas la couverture internationale des situations difficiles et délicates.
Deuxièmement, les ONGI performantes se distinguent par la clarté de leur mission.
Celles qui réussissent le mieux semblent être celles qui trouvent un créneau bien défini et s’y cantonnent. En élargissant son mandat de défense traditionnelle des droits politiques et civils à l’éventail complet des droits économiques, sociaux et culturels, Amnesty International a semblé perdre sa vocation et son importance pendant un bon moment.
La tentation la plus insidieuse de brouiller la vision d’une ONGI se produit lorsque des fonds pourraient être obtenus pour un projet particulier qui ne fait pas partie intégrante de son cœur de métier et pour lequel elle n’a pas accès facilement à une expertise interne. Dans de tels cas, la dérive et la dilution des ressources conduisent inévitablement au manque de clarté de la mission.
Troisièmement, une ONGI requiert une véritable indépendance.
Toute ONGI dont l’activité consiste à prodiguer des conseils doit tenir scrupuleusement à être, et à être perçue comme telle, à l’abri de l’influence des intérêts en place.
Certains organismes, comme Human Rights Watch, ont résolu le problème en refusant tout financement gouvernemental.
L’ICG ne suit pas cette pratique, mais a toujours insisté catégoriquement pour affirmer ce qui a besoin d’être dit. D’ailleurs dans les faits, les gouvernements ont été remarquablement tolérants en ce qui concerne des critiques ciblées, pour autant qu’elles soient bien étayées et bien présentées.
Un professionnalisme intégral est le dernier critère qu’une ONGI performante doit suivre afin d’être prise au sérieux, du moins par les instances gouvernementales.
Si vous voulez rencontrer les gouvernements sur leur propre terrain, vous devez offrir aux meilleurs d’entre eux un produit d’où ressortent la profondeur, l’exactitude et le style de présentation des recherches. Et votre gestion des finances, des effectifs et de la gouvernance doit être maintenue au niveau des pratiques exemplaires dans le monde entier.
Les meilleures ONGI développent rapidement de fortes réputations.
Elles parviennent à les maintenir indéfiniment et à exercer une véritable influence sur les politiques.
Mais elles interviennent dans un cadre où la concurrence est vive. Elles peuvent donc perdre rapidement le cap lorsqu’elles ne semblent plus répondre aux besoins réels, qu’elles perdent de vue leurs objectifs ou qu’elles laissent compromettre leur indépendance et leur professionnalisme.
Quatre mesures pour la santé budgétaire américaine
WASHINGTON – Les Etats-Unis souffrent d’un grave problème de déficit budgétaire, probablement de l’ordre de 1,3 trillions de dollars cette année (10% du PIB), et les prévisions à long terme sont inquiétantes.
Selon le Congressional Budget Office (CBO, commission budgétaire parlementaire, constituée des meilleurs experts non partisans), la Sécurité Sociale ainsi que les systèmes Medicare, Medicaid, et d’autres programmes de santé, devraient d’ici à 2035, engloutir la quasi totalité de l’ensemble des revenus fiscaux.
Les Etats-Unis peuvent financer ces déficits à court terme – les taux d’intérêts sur les bons du Trésor américains ont d’ailleurs récemment chuté à leur plus bas niveau.
Mais si aucun effort réel n’est fait pour parvenir à une consolidation budgétaire, il faut s’attendre à de réels problèmes aux Etats-Unis comme pour le reste de l’économie mondiale.
Les Etats-Unis doivent donc urgemment procéder à quatre grandes modifications.
La première est une profonde réforme fiscale visant à aligner la politique fiscale à des incitations économiques souhaitables.
Les Etats-Unis devraient en particulier envisager l’introduction d’une taxe sur la valeur ajoutée (TVA), déjà largement appliquée dans d’autres pays industrialisés.
En appliquant une taxe sur la consommation à chaque étape de la chaine de production, l’Amérique pourrait réduire la surconsommation à l’origine de la récente bulle du crédit, et inciter plutôt à l’épargne et à l’investissement.
Une simple TVA est bien sur régressive, mais elle peut être rendue progressive en la combinant avec des rabais partiels ou en exemptant les produits de première nécessité.
De plus, les Etats-Unis devraient sérieusement se pencher sur les abattements fiscaux qui constituent des programmes de dépenses dissimulés.
Un bon début serait la déduction fiscale appliquée aux intérêts sur les prêts immobiliers des particuliers.
Cette déduction s’applique actuellement sur les prêts jusqu’à un million de dollars, ce qui constitue une composante clé des incitations excessives américaines à l’achat d’immobilier – une politique à laquelle la plupart des pays industrialisés ont renoncé.
Le second changement concerne la fixation du prix du carbone, soit par la mise aux enchères des allocations d’émissions, soit par une taxation directe du carbone, à des taux faibles dans un premier temps, qui augmenteraient au cours des décennies à venir.
Compte tenu de l’important potentiel de revenus – en 2008, le CBO estimait qu’une des propositions rapporterait 145 milliards de dollars en 2012, un montant qui devrait augmenter dans les années suivantes – il serait raisonnable de consacrer une portion de ces revenus pour amortir l’impact du prix de l’énergie, plus lourd sur les plus démunis, tout en appliquant le reste au rééquilibrage du budget.
Certains prétendent qu’une fixation du prix du carbone pénaliserait la croissance économique.
Mais une étude récente du journal The Economistrévélait qu’une taxe carbone contribuerait à la fois à accroître les revenus du gouvernement et le rendement économique – principalement par le remplacement de subventions existantes et inefficaces.  
La troisième modification à apporter est un impôt sur le secteur financier, sous la forme d’une taxe sur les activités financières appliquée aux profits et aux rémunérations des grandes banques qui profitent de garanties gouvernementales implicites.
Le Fonds Monétaire International estime que cette forme de taxation sur la valeur ajoutée pourrait rapporter de 0,5 à 1 point de PIB en revenus supplémentaires.
Une telle taxe viserait de plus à éliminer l’avantage de financement dont profite les grandes banques par rapport à leurs concurrents plus petits, tout en limitant la tentation des grandes banques à devenir encore plus importantes.
Ainsi que le formule le FMI, si cette taxe sur les activités financières est appliquée dans tous les pays du G20, elle permettrait de contenir les pires caractéristiques du système financier et réduirait les distorsions concurrentielles crées par les méga-banques.
Pour finir, reste la question des prestations sociales, qui concerne principalement le coût des soins de santé.
Selon le scénario budgétaire alternatif de la CBO, l’évolution de la Sécurité Sociale serait comparativement modeste, passant de 4,8% du PIB en 2010 à 6,2% en 2035.
Une modification relativement minime de ce programme pourrait contribuer à limiter les coûts futurs, comme ce fut le cas dans les années 80.
Dans le même temps, cependant, le coût relatif de Medicare, Medicaid, et des autres programmes de santé vont plus que doubler, passant de 4,5% à 10,9% du PIB.
Il y a deux manières de réduire les dépenses de santé publique : réduire la quantité de soins de santé financés le gouvernement, ou réduire leur coût.
La solution la plus simple est de faire en sorte que le gouvernement finance moins de soins de santé – en relevant par exemple l’âge d’éligibilité à Medicare, en plafonnant les droits pour les bénéficiaires à hauts revenus, etc…
Le problème de cette approche est que Medicare n’est déjà pas si généreux que cela.
Si l’âge d’éligibilité devait être relevé, la charge des soins de santé incomberait aux employeurs, et l’augmentation des coûts serait alors répartie sur l’ensemble des personnes ayant un emploi.
Une meilleure solution consisterait à trouver un moyen de réduire les coûts de la santé.
La législation de la réforme de santé votée cette année, le Affordable Care Act (ACA, Loi des Soins Abordables, ndt), est un point de départ.
Selon les données de la CBO (CBO data), le ACA réduirait le déficit budgétaire à long terme de 2% du PIB par an.
L’une des principales priorités devrait être de préserver et de développer ces provisions de réductions de coûts.
Une autre mesure évidente à envisager est d’éliminer progressivement l’exemption fiscale appliquée aux plans de santé financés par les employeurs ; cela permettrait non seulement d’augmenter les revenus de l’Etat mais mettrait aussi fin aux effets de distorsion du financement des plans de santé par les employeurs.
Mais il est toujours très délicat de s’attaquer aux questions sensibles et cette réticence généralisée est un frein au traitement du problème des coûts de la santé, comme l’a démontré le déchainement autour de la « commission de la mort » il y a un an.
Réformer le système de santé américain pour se concentrer sur des résultats positifs et sur une meilleure qualité de vie, plutôt que sur l’emploi de la technologie la plus coûteuse et la plus innovante, est un défi pour lequel personne n’a encore trouvé de solution avérée. C’est pourtant, plus qu’aucun autre facteur individuel, la clé d’une viabilité budgétaire à long terme.
La Françafrique a 50 ans
DAKAR – Ce mois-ci les pays africains francophones vont célébrer le cinquantième anniversaire de leur indépendance et des liens qu’ils entretiennent avec la France.
Ont-ils seulement de bonnes raisons de le faire&nbsp;?
Même avant sa prise de fonction en 1958, le président français Charles de Gaulle avait prévu qu’une vague de nationalisme révolutionnaire déferlerait bientôt en Afrique, en Asie, en Amérique latine et au Moyen-Orient.
En tant que président, il a cherché à empêcher ce tsunami. Il a proposé aux leaders des colonies africaines françaises de négocier un accord d’indépendance.
Pour saisir son offre, les dirigeants devaient accepter, entre autres, de permettre le stationnement de troupes françaises sur leur territoire, de fournir à la France un bon stock de matières premières à des prix fixés à l’avance, de rembourser toutes les dettes de la période coloniale à la France, de maintenir le franc C FA Franc comme monnaie d’échange et d’accorder au Trésor français le droit de véto sur leurs banques centrales régionales.
De Gaulle a obtenu presque tout ce qu’il voulait et leur a accordé l’indépendance.
Depuis, l’Afrique francophone n’a fait que payer les frais de son indépendance.
Les troupes françaises n’ont cessé d’intervenir au Tchad, au Gabon, au Zaïre, en République centrafricaine, au Togo et en Côte d’Ivoire pour mettre en place ou protéger des leaders suffisants, corrompus et incompétents, pour démettre les récalcitrants ou calmer l’agitation civile.
Au Rwanda, la France a cependant dû faire oublier le prétendu rôle qu’elle a tenu dans le génocide de 1994.
Sur le front monétaire, les pays membres de la zone franc CFA ont démantelé la structure fédérale qui les unissait sous l’occupation française pour ériger des barrières commerciales.
Les deux francs CFA émis par deux banques centrales régionales (la BCEAO et la BEAC) ne sont pas interchangeables, ce qui a pour effet d’étouffer le commerce régional et l’intégration économique.
Les difficultés économiques qui ont suivi se sont aggravées sous le mandat de François Mitterrand, dont le Premier ministre Pierre Bérégovoy, cherchait un franc fort. Cette politique a fini par mener à une dévaluation massive du Franc CFA de 100&nbsp;% en 1994.
Et l’appréciation de l’euro contre le dollar de 2002 jusqu’à récemment signifie que le changement de parité fixe du franc CFA avec l’euro plutôt que le franc français a provoqué une répétition de ce scénario.
Comme la plupart de leurs exportations sont chiffrées en dollars américains et la majeure partie de leurs importations en euros, les économies de la zone franc sont sujettes à des déficits structurels chroniques. L’ombre d’une seconde dévaluation pèse chaque jour davantage.
Plus horrifiant encore, la France s’est à l’origine portée garante de la libre convertibilité du Franc CFA en monnaie forte, à condition que les quinze pays de la zone franc donnent 100&nbsp;% de leur réserves étrangères au Trésor français.
Ce montant a par la suite été fixé à 65&nbsp;%, puis à 50&nbsp;% en 2005, mais la France continue de déduire sa part directement depuis les gains de ces pays à l’exportation.
En outre, la marge obligatoire des devises étrangères de 20&nbsp;% stipulée dans la convention signée avec la France en 1962 se monte aujourd’hui à 110&nbsp;%.
Un contrôle des devises étrangères mené en 1993 garantit que seule la France bénéficie de ces capitaux en limitant le libre flux des capitaux à la France uniquement.
L’envolée massive des capitaux qui a suivi a rendu l’économie de ces régions exsangues et a érodé leur compétitivité.
C’est bien dommage, car la situation économique dans les autres pays d’Afrique s’est améliorée au cours de ces dernières années – surtout en Afrique orientale et méridionale, où l’intégration économique se fait par le biais du Marché commun de l’Afrique orientale et australe (COMESA) et la Communauté pour le développement de l’Afrique australe (SADC).
Malheureusement, le regroupement d’Afrique occidentale, la Communauté économique des états d’Afrique de l’Ouest (CEDEAO), n’est pas aussi efficace.
En la créant, les pays de la zone franc ont établi deux grandes régions pour la zone franc&nbsp;: la UEMOA et la CEMAC, dans l’espoir risqué d’endiguer l’influence britannique, américaine et nigérienne.
Par conséquent, les pays africains de l’Ouest ne participent pratiquement pas à la renaissance actuelle de l’Afrique – et la perspective d’une période de stagnation prolongée dans la zone euro ne va certainement pas aider.
La relation déséquilibrée entre la France et ses anciennes colonies africaines doit être mise dans le contexte de la psychologie des «&nbsp;libérateurs&nbsp;» africains d’il y a cinquante ans.
Léopold Sédar Senghor, le premier président du Sénégal, était par exemple convaincu de la suprématie des Blancs. La phrase «&nbsp;l’émotion est nègre comme la raison est hellène&nbsp;» fait partie de son ouvre.
Leon Mba, le premier président du Gabon, était un si fervent francophile qu’il a fait don de sa fortune personnelle à la France pour financer la construction d’un hôpital à Paris.
De même, le fondateur de la Côte d’Ivoire, FélixHouphouët-Boigny, a créé le mot «&nbsp;Françafrique&nbsp;» pour souligner l’osmose totale entre la France et ses anciennes colonies.
Le soutien d’Houphouët-Boigny envers la politique française en Afrique l’a conduit à établir des liens diplomatiques avec le régime de l’apartheid survenu en Afrique du Sud et à faire de son pays une voie de passage pour les sécessionnistes biafrais.
Il était peu probable que ces dirigeants remettent un jour en cause le diktat de la France. Il en va de même pour leurs héritiers.
Au Tchad, les ravisseurs d’enfants français mis en examen ont été libérés sur demande de la France.
Au Mali, plusieurs terroristes suspects – membres d’une division locale d’Al Qaeda – ont été libérés en échange d’un seul otage français.
Le président sénégalais Abdoulaye Wade a autrefois qualifié le franc CFA de relique de l’ère coloniale – mais c’était au temps où il était leader d’opposition.
Il pense désormais que c’est la meilleure devise au monde.
Ce statu quo économique et psychologique assure que, cinquante ans après l’indépendance, l’émancipation de la Françafrique reste une vague idée.
S’il y a quelque chose à célébrer, c’est le fait que l’équilibre entre le pouvoir économique se déplace vers les pays émergents, et que des modèles neufs issus d’une génération nouvelle éduquée à l’ère de la mondialisation se préparent à prendre les rênes du pouvoir.&nbsp;
La France et l\u0027Allemagne doivent agir en Irak
La semaine prochaine, le Président Bush, le Président Chirac et le chancelier Schröder se retrouveront sur les falaises de Normandie à l'occasion du 60e anniversaire du débarquement qui a permis la libération de l'Europe.
Pour Pierre Lellouche et Christoph Bertram, ils devraient en profiter pour se libérer de l'amertume qui a divisé l'Alliance atlantique au sujet de la guerre en Irak.
Lorsque les Etats-Unis sont entrés en guerre contre l'Irak de Saddam Hussein, la France et l'Allemagne ont averti à juste titre que l'invasion risquait d'aggraver l'instabilité du Moyen-Orient et d'augmenter la menace terroriste de l'Islam radical.
Mais maintenant que les Etats-Unis et leur coalition ont prouvé qu'ils sont incapables de stabiliser seuls l'Irak, les gouvernements français et allemand ne peuvent plus se contenter de prendre un air suffisant - " Je vous l'avais bien dit " - alors que la situation ne cesse d'empirer.
Ces deux gouvernements doivent maintenant s'engager sérieusement et pleinement dans une initiative occidentale unie.
Bien entendu, il serait préférable pour tout le monde - y compris la France et l'Allemagne - que la coalition menée par les Etats-Unis réussisse et que l'Irak devienne un modèle de stabilité et de modernité au Moyen-Orient.
Mais ce résultat, aussi désirable soit-il, n'est plus guère probable (s'il l'a jamais été).
La stabilité intérieure et la reprise économique semblent toujours hors d'atteinte, et le spectre de la guerre civile est de plus en plus menaçant.
Un Irak divisé en guerre contre lui-même serait un désastre à la fois pour la région, pour la crédibilité et l'autorité des Etats-Unis sur le plan international et pour les relations transatlantiques.
Au sein d'une région déjà fragile, l'échec de l'Etat dans un pays arabe majeur comme l'Irak susciterait probablement des interventions de voisins anxieux - et ce n'est pas ce qui manque.
Au lieu d'un Etat de droit, ce serait le règne de la mafia, des groupes terroristes, et des milices tribales.
Beaucoup sont déjà en place.
Au lieu de suivre la voie de la modernité et du développement, la région confirmerait sa position de foyer de conflits et de menace pour elle-même et pour le monde entier.
Si les Etats-Unis étaient contraints de partir sur un échec, les groupes terroristes islamistes revendiqueraient une victoire historique, et promettraient de nouveaux carnages aux Occidentaux.
En outre, les Etats-Unis pourraient une fois de plus se replier avec rancœur dans l'isolationnisme, en rejetant la responsabilité de l'échec sur l'Onu et des alliés européens déloyaux.
Les enjeux sont donc considérables en Irak, pour les Européens autant que pour les Américains.
C'est pourquoi il est temps que même ceux qui se sont montrés les plus sceptiques à l'égard de la politique américaine en Irak fassent quelque chose.
Jacques Chirac et Gerhard Schröder ont déclaré à plusieurs reprises que la situation en Irak est un défi stratégique pour leurs pays.
Pourtant, cette perspicacité a été peu suivie de faits.
La crise récente en Irak a au contraire renforcé ceux qui - à Paris et à Berlin - estiment qu'il y a maintenant encore moins de raisons qu'avant de s'engager sur le terrain.
La France et l'Allemagne demandent au minimum que le gouvernement Bush admette ouvertement son échec et son besoin d'aide.
Non seulement cette exigence est naïve, alors que l'équipe Bush est en pleine campagne électorale, mais il n'est par ailleurs pas du tout évident que la plupart des alliés européens des Etats-Unis tiendrait compte d'un tel appel à la solidarité.
Pour faire face à la menace que représente pour l'Europe et pour les relations transatlantiques l'instabilité en Irak, il faut arrêter ces jeux tactiques.
Le transfert de l'autorité en Irak, de la coalition menée par les Etats-Unis à un gouvernement irakien, ainsi que la nécessité d'un rôle beaucoup plus fort de l'Onu, apportent aujourd'hui une chance et une obligation : celle d'arrêter les gesticulations et de prendre les choses au sérieux.
De leur côté, les gouvernements de l'UE devraient offrir à l'Onu - après avoir tant insisté sur son engagement en Irak - la force de protection dont elle a besoin pour organiser des élections nationales en Irak cette année, et demander à d'autres gouvernements de se joindre à eux.
Le personnel de l'Onu sous la protection des marines ne peut tout simplement pas accomplir cette tâche.
Avec l'accord des Etats-Unis et des nouveaux dirigeants irakiens, les gouvernements de l'UE devraient aussi proposer d'organiser une conférence internationale réunissant tous ceux qui ont un intérêt dans la stabilité irakienne, y compris les pays voisins, afin de mettre au point une stratégie et d'engager des ressources, pour éviter que l'Irak ne sombre dans une crise durable.
Si l'Europe doit agir, c'est avec à sa tête la France et l'Allemagne.
Parce qu'ils se sont opposés à la guerre, ce sont maintenant les seuls pays en mesure de restaurer l'unité d'action européenne pour promouvoir la stabilité.
La France se dit investie d'une responsabilité particulière pour le maintien de l'ordre international, mais l'Allemagne aussi : il y a quelques semaines, le Chancelier Schröder appuyait la prétention de l'Allemagne à un siège permanent au Conseil de sécurité de l'Onu sur sa volonté d'accepter de telles responsabilités.
De toutes les régions en crise dans le monde aujourd'hui, l'Irak présente le plus grand défi pour l'ordre international.
La France et l'Allemagne peuvent choisir de s'opposer à toute responsabilité de l'Europe dans l'ordre international et à toute solidarité avec des Etats-Unis menacés de défaite en Irak.
C'est leur décision.
Mais il est temps que ces deux pays se rendent compte que les conséquences de leur inaction seront aussi graves pour la région que pour les relations transatlantiques.
La France à la recherche de l’Europe
Avec ses dix nouveaux membres, l’Union européenne comprend maintenant 25 pays et 453 millions de citoyens.
A la lumière du fait que durant le millénaire passé, les membres de l’Union européenne ont connu d’innombrables guerres entre eux, et que les quarante-cinq années de la guerre froide ont divisé le continent en deux blocs hostiles, l’Europe d’aujourd’hui est un succès d’importance historique monumentale.
En effet, l’Union européenne représente plusieurs choses tout à la fois.
C’est d’abord une garantie de paix : La guerre est aujourd’hui techniquement impossible entre les pays membres de l’Union, tous liés entre eux.
De plus, l’Union européenne est un majestueux instrument de réconciliation internationale.
Les Allemands et les Français qui soixante ans plus tôt s’appréciaient au moins autant que les Serbes et les Bosniaques aujourd’hui forment à l’heure actuelle un couple uni.
Les catholiques et les protestants d’Irlande se sont entretués depuis cent ans et maintenant qu’ils sont membres de l’Union européenne, ils ont reconnu la stupidité de leur conflit et admis leur inévitable réconciliation.
Les Hongrois et les Roumains, après neuf siècles de haine et de guerre, sont aujourd’hui prêts à prendre le même chemin.
La Grèce vient récemment de décider de soutenir l’ouverture des négociations avec la Turquie pour son accession à l’Union européenne dans les douze années à venir.
L’Union a aussi été porteuse de prospérité parce que c’est un mécanisme efficace pour aider les membres à la traîne à surmonter les barrières du développement qui les handicapaient depuis si longtemps.
L’Irlande et la Grèce, autrefois deux des pays les plus pauvres d’Europe, ont émergé économiquement, la Grèce s’approchant des moyennes européennes et l’Irlande ayant déjà pris sa place parmi les pays les plus riches.
C’est pour toutes ces raisons que les pays à l’extérieur de l’Union européenne veulent la rejoindre.
Dans moins de deux ans, cela deviendra une réalité pour la Bulgarie et la Roumanie, tandis que les négociations sont entamées avec la Croatie et la Turquie.
On envisage également l’entrée de la Serbie et de l’Ukraine.
Pour chacun de ces pays, l’appartenance à l’Union représente une paix stable avec ses voisins et la réconciliation intérieure, ainsi qu’une croissance économique accélérée.
Tout cela implique un certain degré d’instabilité, particulièrement si l’expansion est menée par des négociations entre gouvernements plutôt que par choix démocratiques.
Le projet d’une nouvelle Constitution européenne a été conçu pour remédier à ces problèmes.
Et, qui l’eut cru, la France, qui doit ratifier la Constitution par référendum le 29 mai, donne l’impression de vouloir voter contre elle.
Si c’est le cas, il en résultera un véritable tremblement de terre.
Bien que tous les États membres ait joué son rôle dans l’intégration de l’Europe, la France est sans aucun doute le pays qui a apporté la plupart des idées et des maîtres d’œuvre.
Alors que se passe-t-il ? En France, et ailleurs en Europe, il y a toujours eu des nationalistes débridés, les « souverainistes » qui refusent l’Europe au nom de la défense de la nation.
Qu’ils appartiennent à l’extrême droite ou à la gauche communiste, il ne représente que 20 % de l’électorat.
Au dela de tout ceci, deux facteurs expliquent ce phénomène bizarre que les sondages d’opinion français décrivent dernièrement.
Tout d’abord, les Français ont des comptes à régler avec leur président et son gouvernement.
Jacques Chirac a été réélu président avec 82 % des suffrages du seul fait de la menace de l’extrême droite.
De toute évidence, la moitié de ces votes venait de la gauche.
Mais M. Chirac s’est comporté comme si son mandat était sans équivoque et a mis en place un des gouvernements les plus conservateurs que la France ait connu depuis un demi siècle.
« Faisons payer les pauvres » semblait être son ordre du jour fiscal.
Cela sent l’usurpation et incite de nombreux Français à voter avec leur colère.
Le second facteur tient au fait que la France, comme le reste du monde, souffre d’une forme de mondialisation mal gérée.
De ce fait, la France souffre de la croissance des inégalités, d’un chômage élevé et toujours à la hausse, de restructurations d’entreprise incessantes qui entraînent des licenciements, des menaces envers son service public et ses programmes de prestations sociales, ainsi que d’un sentiment général d’insécurité.
Le monde entier a connu une dérégulation massive, prescrite par la doctrine monétariste que soutiennent les conservateurs dominant les pays développés d’Amérique du Nord, d’Europe et d’Extrême-Orient.
Ce tsunami économique nous vient des États-Unis et n’offre rien de bon à l’Europe, mais les forces de droite de tous nos pays qui se retrouvent dans la majorité qui dirige l’Europe se sont ralliées pour le soutenir.
C’est le besoin de rejeter cet état de fait qui, par-dessus tout, explique le Non que de nombreux Français veulent crier.
Mais ce serait là une grave erreur.
Seule l’Europe dans son ensemble, concentrée politiquement sur l’idée d’une meilleure régulation, est suffisamment importante pour contrecarrer ce tsunami néolibéral.
Mais cela nécessite une grande clarté doctrinaire, une volonté politique ferme et une constitution.
En effet, le rejet de la constitution de l’Union européenne est un moyen sûr de tuer le dynamisme européen et d’affaiblir la capacité de l’Europe à se défendre.
Le débat fait encore rage en France mais rien n’est perdu encore.
Les Français peuvent encore se ressaisir et les sondages d’opinion semblent indiquer qu’ils commencent à le faire.
L’Europe le mérite.
Le rêve brisé français
CAMBRIDGE – La crise de la zone euro est le résultat de la poursuite française persistante du «&nbsp;projet européen&nbsp;», objectif d’unification politique fixé aux lendemains de la Seconde Guerre mondiale par deux politiciens français, Jean Monnet et Robert Schuman, partisans de la création des États-Unis d’Europe.
Monnet et Schuman faisaient valoir qu’une union politique semblable à celle de l’Amérique permettrait d’empêcher les conflits du genre de ceux qui avaient engendré trois guerres européennes majeures – une idée tout à fait séduisante, bien qu’elle fît abstraction d’une guerre de Sécession américaine terrible.
Une union politique européenne pourrait également faire de l’Europe une puissance comparable aux États-Unis, et ainsi conférer à la France, dotée d’un service extérieur sophistiqué, un rôle important dans les affaires européennes et mondiales.
Le rêve de Monnet et Schuman a conduit au Traité de Rome de 1956, établissant une zone de libre-échange de superficie réduite qui s’est par la suite étendue jusqu’à former la Communauté économique européenne.
L’apparition de la CEE a été porteuse d’effets économiques positifs&nbsp;; cependant, de même que la zone de libre-échange nord-américain, elle n’a en rien estompé le sentiment d’appartenance nationale, ni créé de sentiment d’unité politique.
Telles étaient les aspirations du Traité de Maastricht de 1992, qui a instauré l’Union européenne.
L’influent rapport « Un marché, une monnaie », publié en 1990 sous la houlette de l’ancien ministre français des Finances Jacques Delors, préconisait la création d’une monnaie unique, sur la base de l’argument trompeur selon lequel le marché unique n’eût pu fonctionner autrement.
Plus réalistement, un certain nombre de partisans de la monnaie unique faisaient valoir que celle-ci contribuerait à amener les individus à s’identifier comme européens, et que le passage à une Banque centrale européenne unique annoncerait un transfert des pouvoirs en provenance des gouvernements nationaux. &nbsp;&nbsp;&nbsp;
L’Allemagne s’est opposée à l’euro, estimant que l’union politique était préalablement nécessaire. Sachant qu’il n’y avait aucune chance pour que les autres pays acceptent une union politique, la position de l’Allemagne apparaissait comme une manœuvre technique destinée à empêcher l’instauration d’une monnaie unique.
L’Allemagne était réticente à abandonner le Deutsche Mark, symbole de sa puissance économique et de son engagement à l’égard de la stabilité.
Les Allemands n’ont finalement accepté la création de l’euro que lorsque le président français François Mitterrand en a fait une condition du soutien de la France à la réunification de l’Allemagne.&nbsp;&nbsp;&nbsp;
De plus, sous la pression de la France, la disposition du Traité de Maastricht exigeant des pays désirant adopter l’euro une dette nationale inférieure à 60% du PIB a été assouplie pour finalement admettre l’entrée de pays apparaissant simplement comme «&nbsp;évoluant&nbsp;» dans cette direction. C’est cet assouplissement qui a permis l’entrée de la Grèce, de l’Espagne et de l’Italie
Les politiciens pro-euro ont ignoré les mises en garde des économistes sur le risque de sérieux problèmes économiques que présentait l’instauration imposée d’une monnaie unique dans une douzaine de pays hétérogènes.
Ils ont considéré les risques économiques comme peu importants comparés à leur projet d’unification politique.
La création de l’euro a néanmoins provoqué une forte baisse des taux d’intérêt dans les pays de la périphérie, engendrant des bulles immobilières financées par la dette, et encourageant ces États à emprunter afin de financer les dépenses gouvernementales.
Étonnamment, les marchés financiers mondiaux ont ignoré les risques de crédit de cette dette souveraine, ne réclamant que de très faibles différences entre les taux d’intérêt sur les obligations allemandes et ceux portant sur la Grèce et les autres pays de la périphérie.
Cette situation a pris fin en 2010, après que la Grèce ait admis qu’elle avait menti sur ses déficits budgétaires et sur sa dette.
Les marchés financiers ont réagi en exigeant des taux d’intérêt plus élevés sur les obligations des pays caractérisés par de hauts ratios de la dette et un système bancaire affaibli par des créances hypothécaires excessives.&nbsp;
Trois petits États (la Grèce, l’Irlande et le Portugal) ont été contraints d’accepter de l’aide de la part du Fonds monétaire international, et de procéder à des restrictions budgétaires douloureuses.
La situation de la graisse est désormais sans espoir, et est susceptible de conduire à de nouveaux défauts et à une sortie de la zone euro.
L'Espagne est également en sérieuse difficulté, en raison des déficits budgétaires de ses gouvernements régionaux traditionnellement indépendants, de la faiblesse de ses banques, et de son besoin de combler chaque année l'équilibre de sa dette souveraine.
Il est d'ores et déjà évident que les «&nbsp;compressions budgétaires&nbsp;» récemment convenues par l’UE ne régleront ni le problème des déficits budgétaires ni celui des dettes nationales.
L'Espagne a été la première à insister sur le fait qu'elle ne pourrait satisfaire les conditions auxquelles elle venait d'adhérer, et que d’autres pays la suivraient bientôt.
Le président français François Hollande a proposé d'équilibrer le déficit par des initiatives de croissance, de la même manière que la France avait auparavant procédé à une conversion forcée du Pacte de stabilité de l’UE en un Pacte de stabilité et de croissance.
Les récentes compressions budgétaires constituent un faux-semblant qui pourrait bien être la dernière tentative d'illusion d'unification politique de la part des membres de l'UE.
Le projet européen a clairement échoué à atteindre l'objectif souhaité depuis le départ par les dirigeants politiques français. Le rêve d'amitié et de sens des objectifs auquel aspiraient Monnet et Schuman n'est caractérisé aujourd'hui que par le conflit le désarroi.
Le rôle international de l'Europe s'affaiblit, l'ancien G5 étant devenu G20. Et la chancelière allemande Angela Merkel établissant les conditions de la zone euro, l'ambition de la France de dominer la politique européenne a été désarmée.
Si la plupart des pays de la zone euro conservent la monnaie unique, cela ne se fera qu'en raison de la douleur financière que présenterait un abandon de l'euro.
Maintenant que ses faiblesses sont évidentes, l'euro est voué à demeurer une source de difficultés plutôt qu'un garant de puissance politique.
La quatrième opportunité française
KIEV – Depuis la fin de la Seconde Guerre mondiale, la France s’est constamment portée volontaire pour relever le défi de restructurer l’Europe en période de crise.
En agissant ainsi, elle est devenue le catalyseur non seulement de la construction de l’unité européenne, mais aussi de la prospérité qui a marqué les décennies d’après guerre en Europe – prospérité aujourd’hui menacée par la crise financière et économique mondiale.
Si nous voulons voir une Europe plus forte émerger des défis actuels, le leadership visionnaire de la France est à nouveau nécessaire.
La première fois qu’un leadership français résolu commença à œuvrer pour l’unification de l’Europe fut quand Robert Schumann et Konrad Adenauer créèrent la Communauté européenne du charbon et de l’acier.
En enracinant l’Allemagne de l’Ouest dans le tissu politique, économique et social de l’Occident, cette initiative annonçait le début de la renaissance de l’Allemagne et de son miracle économique.
La deuxième fois que la France consolida l’architecture interne de l’Europe fut en 1983, au cours des débats sur le stationnement des missiles de croisière et missiles Pershing américains en Allemagne pour faire contrepoids au déploiement de missiles SS20 par l’Union soviétique.
La résolution de la France de soutenir l’Allemagne contribua à empêcher cette dernière de dériver vers une dangereuse neutralité qui aurait secoué la Communauté européenne jusqu’à ses fondations.
La troisième occurrence eut lieu après la chute du mur de Berlin, alors que l’on craignait qu’une Allemagne élargie puisse déstabiliser l’Europe.
Après avoir d’abord essayé de repousser la réunification, la France y adhéra en échange de l’assurance que l’Allemagne confirmerait son engagement envers l’unité européenne et le leadership franco-allemand de la Communauté européenne.
La conséquence fut que l’Allemagne s’attacha à l’idée d’une “union encore plus rapprochée” plus définitivement encore, en promettant de rejoindre la zone euro.
Il est à présent urgent que la perspicacité qui a marqué les relations franco-allemandes soit appliquée à toute l’Europe centrale et de l’Est.
Ce n’est que dans l’affirmation de l’identité européenne de la région entière et dans l’ancrage dans un contexte européen de la relation russo-allemande en pleine croissance que l’Union européenne pourra continuer d’évoluer vers la stabilité et la prospérité.
Ce n’est qu’en renforçant le libre-échange et les relations financières en Europe que nous pourrons espérer venir à bout de la crise actuelle.
Car il n’est dans l’intérêt d’aucun pays européen, ni dans celui de l’UE en tant qu’ensemble, que l’Europe centrale et l’Europe de l’Est se sentent abandonnées ou que l’Allemagne et la Russie deviennent obsédées l’une par l’autre en ces temps de crise.
Tout comme pour l’Allemagne des années 1950, la nature des liens entre la Russie et ses voisins immédiats est le facteur déterminant de l’image internationale du pays.
De nombreux observateurs considèrent ces relations comme un signal non seulement pour la région mais aussi destiné au reste du monde, sur le type de puissance que la Russie souhaite incarner.
Il s’agit partiellement d’une question “d’internationalisme.”
Contrairement à l’Europe – qui bénéficie d’un réseau dense d’organisations multilatérales par lesquelles les États formulent et conduisent une grande partie de leurs politiques étrangères – la Russie n’est pas habituée aux procédures internationales de coopération intensives.
Garder la Russie à distance respectueuse de l’Europe n’a fait que consolider le sentiment d’isolement que ressentent de nombreux Russes, en les soumettant à la tentation de définir les intérêts du pays de façon irréconciliable avec ceux de l’Europe.
Cela n’a fait qu’augmenter le désir de la Russie de construire une relation spéciale et bilatérale russo-allemande qui ne tienne pas compte du contexte européen.
L’histoire européenne des 60 dernières années fait apparaître clairement que l’approche la plus prometteuse permettant de relever le défi de la réconciliation et de la stabilité nationales consiste à ne pas se concentrer sur des contingences spécifiques mais à mettre en place des procédures encourageant un changement méthodique.
Une vision singulière a toujours animé ce processus�: il ne faut pas laisser couver l’animosité entre voisins, et l’état de droit ne doit pas seulement régner à l’intérieur des pays, mais également entre eux.
Croire qu’une telle vision peut fonctionner pour la Russie, l’Ukraine et l’Europe n’est pas un vœux pieux mais s’appuie sur l’expérience fructueuse de la France et de l’Allemagne en termes de promotion de l’amitié.
En effet, l’existence ou l’absence d’un cadre de coopération détermine souvent si une dispute va ou non se muer en crise.
De tels cadres de coopération cherchent à réconcilier indépendance nationale et interdépendance régionale, et orientent les esprits des dirigeants politiques vers la prospérité de leur peuple plutôt que sur le gain d’avantages unilatéraux qui finissent par appauvrir et par perturber tout le monde.
La première leçon de l’unité européenne est que les temps de crise doivent rapprocher les pays du continent européen et non le diviser par des mesures protectionnistes, des dévaluations concurrentielles et l’expulsion des immigrants.
De même, il ne faut pas laisser l’euro devenir un Rideau de fer qui consignerait les non-membres dans une zone à haut risque où les investisseurs n’oseraient pas s’aventurer.
L’Europe peut aider l’Ukraine en adhérant à l’accord de libre-échange que nous sommes actuellement en train de négocier.
Grâce à notre accession réussie à l’Organisation mondiale du commerce, l’Ukraine pourrait prétendre à profiter de la reprise du commerce mondial et européen le moment venu.
L’Europe peut aussi envisager d’utiliser de nombreux fonds de stabilisation pour aider notre économie à traverser la crise que nous subissons tous.
Ce n’est pas l’inquiétude égoïste que m’inspire la santé de mon pays qui me fait demander toutes ces choses.
Tout comme la Réserve fédérale américaine s’est engagée dans des échanges de crédit et de devises avec le Brésil, le Mexique, Singapour, la Corée du Sud et d’autres pays pour leur faciliter l’accès aux dollars dont ils ont besoin, la Banque centrale européenne doit proposer ce genre d’arrangement d’échange de devises aux pays européens qui ne font pas partie de la zone euro afin que les processus commerciaux et productifs puissent continuer.
Oui, nous vivons une époque difficile, et tous les politiciens veulent protéger leurs électeurs.
Les plus grands dirigeants de l’Europe d’après-guerre avaient compris qu’envisager l’Europe au sens large était le meilleur moyen d’atteindre ce but.
Comme tant de fois auparavant, aujourd’hui que nos économies sont toutes en péril, le temps est venu pour la France de prendre fermement la tête du mouvement.
La politique de l’identité française
Une des grandes surprises de la campagne présidentielle en France est l’irruption du thème de l’« identité nationale » comme enjeu central du débat politique.
Cette place avait été occupée en 1995 par l’emploi et la fracture sociale, et en 2002 par la question de la sécurité.
Mais cette fois, les trois grands candidats – Nicolas Sarkozy, Ségolène Royal et François Bayrou – ont donné un tour nouveau à la campagne.
Par exemple, Nicolas Sarkozy propose de créer « un ministère de l’immigration et de l’identité nationale ».
De même, tout en veillant bien à distinguer entre nation et nationalisme, Ségolène Royal, en rupture avec l’attachement du parti socialiste à l’Internationale , fait l’apologie de La Marseillaise et propose que chacun pare son domicile d’un drapeau tricolore le jour de la Fête nationale.
De son côté, François Bayrou critique « l’obsession nationaliste » de ses concurrents, mais envisage de remettre en cause à Mayotte le droit du sol, qui favorise à l’excès une immigration non contrôlée de futures mères désireuses d’accoucher sur le territoire français.
Jean-Marie Le Pen, pour sa part, se dit très satisfait de cette évolution.
Le débat sur l’identité nationale n’est certes pas nouveau.
Cette identité a toujours été constituée de composantes antagonistes, voire conflictuelles, entre la tradition catholique et la tradition laïque, l’idéologie révolutionnaire et les tendances conservatrices, les traditions rurales et les idéologies progressistes du monde ouvrier.
Réfléchissant, après la défaite de 1871 de la France contre la Prusse, à ce qui constituait l’identité nationale, l’historien Ernest Renan avait défini la nation comme « une âme » constituée de deux éléments : l’un, qui trouve son ancrage dans le passé, est « la possession d’un riche legs de souvenirs », l’autre, qui se vit au présent et s’ouvre vers l’avenir, est la volonté des citoyens de construire ensemble leur vie en commun.
En privilégiant ce « vouloir‑vivre » choisi par rapport à toute tentation ethnique, Renan opposait la vision française de la nation à la conception quasi-raciale du peuple ( Volk ) dans la tradition allemande.
L’identité nationale, « principe spirituel », est ainsi fondée sur une histoire commune et sur un ensemble de valeurs venant, les unes d’un christianisme sécularisé, les autres de l’ère des Lumières et de la pensée révolutionnaire relative aux droits de l’homme, au principe d’égalité, à la langue française, à l’école laïque et à l’idée que l’Etat est responsable de l’intérêt général et assure la mise en œuvre des principes républicains.
Cette vision française de l’identité nationale, qui transcende les considérations de race, de couleur, d’origine ou de religion, se trouve aujourd’hui remise en cause.
La crise d’identité que traverse aujourd’hui la France se nourrit de la conjonction de plusieurs phénomènes : la mondialisation génératrice d’incertitudes, l’Union européenne qui limite les marges de manœuvre des décideurs nationaux, la réduction incontestable de l’influence de la France dans le monde, face au rôle dominant des Etats-Unis et à la montée des puissantes émergentes d’Asie.
L’idée même de nation est parfois tournée en dérision par les intellectuels qui estiment que le monde est entré dans l’ère « post-nationale ».
Pour certains, l’identité nationale doit être supplantée par une identité européenne, encore que le sentiment d’appartenance à l’Europe soit faiblement ressenti parmi les populations européennes.
Au lieu de cela, le lien entre identité et immigration, qui a été longtemps un thème favori de l’extrême droite, reste solide et sa réalité s’est trouvé confortée par l’incapacité de la France à mettre en œuvre une politique efficace pour intégrer les immigrants venant d’Afrique.
Pour aggraver la situation, alors que dans la société française, religion et culture se limitaient traditionnellement à la sphère privée, certaines revendications religieuses se développent désormais dans l’espace public, comme l’a illustré la question controversée du port du voile islamique .
La question de l’articulation entre identité nationale et pluralisme culturel se pose d’ailleurs, dans des termes souvent proches, au Royaume-Uni, en Hollande ou au Danemark, qui avaient longtemps fait le choix, à la différence de la France, d’une politique de multiculturalisme.
Aux Etats-Unis, grand pays d’immigration, les communautés ont su faire coexister une forte identité culturelle avec un patriotisme profondément enraciné.
Cela a longtemps été le cas en France, qui s’est trouvée construite à partir d’une multiplicité d’apports successifs.
Mais à la différence des Etats-Unis, l’intégration « à la française », sans être une assimilation, s’est faite dans le souci d’une certaine homogénéité – d’une nation comme « une et indivisible ».
Dans un univers transformé par la mondialisation, la France est confronté au problème difficile posé par ses nouveaux immigrants : sauvegarder les principes au cœur de l’identité française et satisfaire la volonté de certaines composantes nouvelles d’affirmer leur propre identité, qui peut se trouver en conflit avec ces principes.
Le débat actuel sur l’identité nationale est donc l’expression de cette tension. Il n’est pas anormal qu’il occupe, dès lors, les devants de la campagne électorale.
Car l’enjeu n’en est rien d’autre que le socle de valeurs sur lequel se construira l’avenir de la France et, à certains égards, l’avenir de l’Europe.
France – OTAN�: nouvelle approche
PARIS – Quelles seront les conséquences du retour de la France dans la structure militaire intégrée de l’OTAN�?
Certes, les alliés sont satisfaits, mais personne ne s’attend à de grands changements dans la contribution militaire de la France puisqu’elle a été comparable à celle des autres grands alliés européens ces dix dernières années.
La raison est simple�: depuis que la France a réintégré le Comité militaire en 1994, sa place au sein de l’OTAN lui a permis une participation pleine et entière aux activités politiques et militaires de l’alliance. 
À Paris, la nouvelle n’a pas rencontré de forte opposition politique, essentiellement pour deux raisons.
D’une part, personne ne nie l’évidence�: depuis la décision du Général de Gaulle de se retirer de l’organisation militaire, il y a plus de 40 ans, l’alliance et le monde ont profondément changé.
Aujourd’hui, les menaces mondiales exigent une solidarité renforcée au sein de l’Europe et de l’OTAN�; compte tenu des élargissements successifs de l’alliance, la plupart des membres de l’Union européenne font aussi partie de l’OTAN.
D’autre part, la notion d’«�intégration�» a totalement changé depuis de Gaulle.
A l’époque du pacte de Varsovie, les troupes de l’OTAN étaient postées de telle sorte que toute attaque provoquerait une réponse collective de la plupart des alliés.
L’ensemble du front central était étroitement coordonné, même la France prenait part à la planification de l’OTAN, conformément à une batterie d’accords spéciaux.
La fin de la guerre froide, suivie de la transformation de l’OTAN en une «�alliance expéditionnaire�», a rendu l’«�intégration�» hors de propos�: le concours de chaque membre aux opérations de l’OTAN est décidé à titre individuel par les membres de l’OTAN, au cas par cas et sur la base du consensus.
Parallèlement à ce profond changement du rôle de l’OTAN, le rôle de la France s’est élargi au sein de l’alliance.
Au niveau militaire, rappelons que la participation française aux opérations de l’OTAN est assez importante depuis la campagne du Kosovo de 1999.
En moyenne, entre 2�000 et 3�000 soldats français y ont pris part à tout moment donné, ce qui fait de leur pays le troisième ou le cinquième plus grand collaborateur, selon l’année.
Sur 12�000 soldats français déployés à l’étranger cette année, environ 30�% sont au service de l’OTAN, avec 2�000 troupes au Kosovo et plus de 3�000 en Afghanistan et autour.
Qui plus est, à Paris, on partage souvent l’avis que la complémentarité entre le projet de défense européenne et l’OTAN est à la fois un défi de taille et un but honorable.
Comme l’a indiqué le président Nicolas Sarkozy, le retour de la France à un rôle à part entière dans l’OTAN devrait apaiser certaines des craintes exprimées par des membres d’Europe centrale. L’idée fausse que la France s’efforce de créer une alternative à l’OTAN avec le projet de défense européenne est stupide et dépassée, mais cela n’a jamais empêché certains d’y croire.
La France partage le vaste consensus des alliés sur la nécessité de moderniser les relations transatlantiques et au sein même de l’alliance.
Ces nouvelles relations devraient concerner à la fois l’alliance et l’Union européenne, et prévoir expressément une consolidation supplémentaire de la Politique européenne de défense et de sécurité commune.
En 2008, la déclaration positive du président George W. Bush sur cette politique au sommet de Bucarest a été un signe encourageant que le désaccord au sujet du maintien du monopole de l’OTAN sur les questions de sécurité européenne appartient maintenant au passé.
De son côté, l’OTAN devrait aussi procéder à une transformation qui n’a que trop tardé.
Jusqu’ici, les paroles ont été plus nombreuses que les actions. Il est reconnu quasi unanimement que la structure actuelle de l’OTAN est empâtée et dépassée.
Compte tenu des intérêts nationaux en jeu, elle continuera d’être un processus difficile,�or avec les pressions actuelles sur les budgets militaires, le contexte politique n’a jamais été plus favorable. 
La nouvelle attitude de la France à l’égard de l’OTAN entend donc contribuer à la réalisation de ce double objectif�: c’est un moyen de reformer les relations transatlantiques et l’OTAN plutôt qu’une fin en soi.
L’approche stratégique de la France souligne le fait que ses forces doivent s’adapter davantage aux nouvelles dimensions des opérations militaires à l’étranger et aux conflits asymétriques.
Les forces françaises maintiendront une solide capacité pour ces opérations militaires dans le cadre de celles dirigées par l’OTAN, mais pas exclusivement.
D’où l’engagement pris dans la nouvelle législation française sur le financement militaire pour des investissements majeurs dans les forces de protection et les renseignements, ainsi que la reconnaissance du besoin urgent de combler l’écart entre les forces européennes en matière de transport stratégique et de mobilité aérienne tactique.
Cela exige, malgré la crise économique, le maintien d’un investissement militaire considérable et un niveau bien plus élevé de coopération intra-européenne.
La mission de la FIAS en Afghanistan a plus que confirmé l’importance d’une coordination renforcée des activités civiles et militaires de stabilisation et de reconstruction, domaine où l’Union européenne a un rôle important à jouer puisqu’elle a déjà commencé à développer les outils nécessaires.�L’OTAN n’a donc pas besoin de répéter inutilement ces fonctions�; elle doit plutôt apprendre à coopérer plus étroitement avec l’Union.
Tous ces changements sont essentiels pour empêcher l’OTAN de se muer progressivement en une sorte d’«�OSCE�en uniforme�» et de finir comme l’énième salon où l’on cause entre démocraties occidentales et pays qui partagent les mêmes vues.
Le cirque médiatique de l’élection présidentielle française
La désignation probable par le parti socialiste de Ségolène Royal comme candidate à la présidentielle est une étape importante de la huitième élection présidentielle de la cinquième République, dont le premier tour est fixé au 22 avril 2007, et le second tour deux semaines plus tard.
D’ici la fin janvier – la date butoir d’impression des bulletins de vote - tous les candidats devront être connus.
À ce stade, les quatre principaux partis politiques français, deux de gauche et deux de droite, auront chacun préparé leur manifeste politique et choisi leur candidat.
C’est du moins ainsi que fonctionne le système en théorie.
Dans la pratique, bien que la campagne électorale ne soit censée durer que deux mois (une période assez longue en démocratie, où les candidats doivent endurer un tir de barrage incessant de la part des médias), les manœuvres des candidats potentiels et le goût des médias pour la compétition ont fait démarrer la campagne électorale il y a près d’un an et demi.
Les débats publics actuels ont pour cette raison un côté un peu surréaliste, parce que les programmes politiques sur lesquels s’appuieront les candidats ne sont pas encore définis.
En l’absence de programme politique, c’est la personnalité et le style qui l’emportent.
Je ne suis pas sûr que ce soit un bienfait pour la démocratie, mais c’est ainsi.
Deux personnalités charismatiques dominent pour l’instant les sondages d’opinion, et semblent destinées à s’affronter au deuxième tour.
Le candidat de la droite est Nicolas Sarkozy, le ministre de l’Intérieur (et brièvement ministre de l’Économie), dont l’ascension politique s’est inscrite dans le cadre du parti fourre-tout Union pour un mouvement populaire (UMP).
Ce parti est l’héritier politique du gaullisme, mais son inconsistance idéologique est légendaire et est reflétée par le changement de nom du parti tous les huit ou dix ans.
Politiquement Sarkozy est un conservateur, mais sur le plan économique, il est un adepte fervent du libéralisme, une idéologie diamétralement opposée à la tradition gaulliste.
Avocat de la répression sociale et des privatisations, il s’est positionné à la droite de la droite, dans l’espoir de récupérer les voix que la droite traditionnelle cède depuis 20 ans au Front national, le parti fascisant de Jean-Marie Le Pen,
Sarkozy s’est imposé au mouvement gaulliste contre la volonté du président Jacques Chirac ; mieux, il s’est emparé de la présidence de l’UMP malgré l’opposition virulente de Chirac.
Une grande partie du public apprécie ses propos crus et sa critique au vitriol du reste de la droite, notamment du Premier ministre Dominique de Villepin, mais surtout de Chirac.
Il ignore tout des affaires internationales, mais personne ne semble lui en tenir rigueur.
Ségolène Royal, la candidate de la gauche et la présidente socialiste de la région Poitou-Charentes, a une expérience limitée du gouvernement, et a brièvement occupé les postes de ministre de l’Environnement, de ministre de la Famille et de ministre de l’Éducation.
La fureur des ténors du parti socialiste devant l’ascension de Royal ne manquait pas de piquant.
Elle doit encore prendre position sur les principaux problèmes du moment – l’instabilité financière, la faible croissance européenne, le Moyen-Orient – et elle ne pourra pas les éviter au cours de la campagne électorale.
Mais son charme et son élégance, et son traitement sensé et énergique des problèmes sociaux lui ont permis de se maintenir au sommet des sondages depuis plus d’un an.
L’on s’attend donc à ce que Sarkozy et Royal soient les deux candidats en lice pour l’affrontement du second tour.
Mais s’il faut en juger d’après l’expérience passée, ce n’est pas ainsi que fonctionne la politique française.
Depuis De Gaulle, tous les candidats à la présidentielle qui ont démarré trop tôt la campagne électorale ont perdu.
Poher, Chaban-Delmas, Barre, Balladur et moi-même avons été ciblés par les médias et considérés comme candidats, déclarés ou non, plus de deux ans avant les élections et nous avons tous été battus en fin de compte.
Mon sentiment est que la pression médiatique est si intense que la crédibilité d’un candidat n’y résiste pas plus de quelques semaines.
La surexposition médiatique tue.
Dans ce ballet bizarre, où les principaux partis et candidats savent qu’il vaut mieux démarrer tard, les seuls bénéficiaires du cirque médiatique sont les candidats n’ayant aucune chance réelle de gagner : un fasciste, un autre extrémiste de droite, une communiste, deux trotskystes et diverses personnalités marginales, qui profitent ainsi de deux ans de publicité gratuite.
Mais ces candidats-là mettent en évidence un problème plus sérieux.
Pour être élu président de la France, il faut plus que du charisme, un bon programme et un parti politique fort.
Il faut également éviter l’écueil de la fragmentation qui a fait perdre la gauche en 2002, lorsque aucun de ses candidats ne s’est qualifié pour le second tour. Jacques Chirac, qui n’avait recueilli que 19 pour cent des voix au premier tour, le pourcentage le plus bas d’un candidat finalement élu à la présidence, l’a finalement remporté face à Jean-Marie Le Pen avec 82 pour cent des voix au second tour.
Le gouvernement français le plus ouvertement conservateur de la dernière décennie a essentiellement été élu par les électeurs de gauche.
Une r_3épétition de ce scénario semble possible : la gauche compte déjà quatre candidats déclarés en plus de celui du parti socialiste, et il est probable qu’un cinquième apparaisse.
Du côté de la droite, l’antagonisme de Chirac envers Sarkozy rend vraisemblable la candidature d’une autre personne, soit de Michèle Alliot-Marie, la ministre de la Défense, soit de Jacques Chirac lui-même.
À ce stade, il faut se souvenir que les sept dernières élections présidentielles ont toutes constitué une surprise.
Les sondages n’ont jamais permis de prévoir le résultat final plus de six semaines à l’avance.
Les élections sont encore trop lointaines pour pouvoir deviner ou prévoir quoique ce soit avec certitude.
Ce qui se dit n’est que pure spéculation.
Mais au moins les médias y trouvent leur intérêt, pour notre plus grand divertissement.
Le royal visage de la France
Ségolène Royal s'est placée en tête du peloton de socialistes qui veulent succéder à Jacques Chirac à la présidence de la France.
Il y a quelques mois encore, personne n'aurait parié le moindre euro sur une telle perspective.
Jusqu'à une période récente, Royal, qui n'est pour l'instant que présidente de l'une des 22 régions françaises, était surtout connue comme la concubine de François Hollande, lui-même chef du parti socialiste.
Et pourtant, à en croire les sondages, elle serait la seule candidate de gauche à même de battre Nicolas Sarkozy, actuel ministre de l'Intérieur et favori pour représenter la droite lors de l'élection présidentielle de mai prochain.
Comment Royal a-t-elle pu monter si haut, si vite ? L'une des raisons est qu'elle est la seule nouvelle tête parmi tous les socialistes en lice pour devenir candidats.
Laurent Fabius, Martine Aubry, Dominique Strauss-Kahn, Jack Lang et même Hollande sont tous d'anciens ministres qui se sont neutralisés les uns les autres, et Lionel Jospin, ancien Premier Ministre, a décidé de mettre un terme à sa carrière politique après sa défaite de 2002.
Chacun d'entre eux a ses forces et ses faiblesses, mais aucun ne semble capable de battre Sarkozy.
Face à son succès, Jospin et Hollande ont abandonné la course.
Il y avait donc un vide à combler, accompagné d'un fort désir de renouveau parmi les fidèles du parti.
La principale qualité de Royal est qu'elle n'a pas pris part aux nombreuses querelles internes qui font rager militants socialistes et électeurs, et son manque d'association directe avec la direction du parti lui a permis d'éviter de recevoir le blâme pour les erreurs qu'il a commises.
C'est pourquoi, loin d'être un inconvénient, sa position périphérique est l'un de ses principaux atouts.
Son expérience ministérielle est plutôt mince et politiquement mineure : ministre de l'Environnement en 1992-1993, ministre déléguée à l'éducation scolaire en 1997-2000 et ministre des Affaires sociales en 2000-2002, elle a surtout attiré l'attention pour son travail sur des sujets concernant des problèmes quotidiens, comme les programmes télévisés pour les enfants et les mauvais traitements à l'école.
Mais alors que les autres politiciens négligent la valeur politique de tels sujets, ils prennent une importance significative pour la plupart des citoyens ordinaires.
C'est la raison pour laquelle les gens ont tendance à la considérer comme une femme politique sincère, plutôt que comme quelqu'un uniquement préoccupé par son ambition personnelle.
En termes de sécurité et d'éducation, Royal se distingue de la gauche classique en étant un peu plus radicale.
Cela aussi est un avantage dans un pays où la sécurité est devenue la priorité pour une majorité de citoyens.
Mère de quatre enfants, elle proclame son attachement aux valeurs familiales traditionnelles et à ce titre paraît séduisante pour les électeurs de droite, alors que son statut de concubine de Hollande fait d'elle une femme résolument moderne.
En outre, le simple fait d'être une femme est un grand atout.
Lorsqu'une question la dérange, elle répond généralement : “auriez-vous posé cette question à un homme ?”
Depuis que Laurent Fabius a plongé dans les sondages après s'être moqué de sa candidature, en demandant “qui va s'occuper des enfants ?”ses opposants ont peur de passer pour misogynes en l'attaquant, et quand ils la critiquent, elle prend immédiatement des poses de victime innocente, injustement rudoyée par les voyous de l'école.
Elle sait également être une tacticienne innovante, organisant sa campagne sur Internet avec l'ambition d'écrire son programme à partir des réponses des utilisateurs.
Son slogan “mon programme, c'est le vôtre” pourrait s'avérer populaire auprès de citoyens qui, comme dans beaucoup d'autres démocraties, ne font pas confiance à leur élite politique.
Même si, comme la majorité de la classe politique française, elle est diplômée de l'École Nationale d’Administration (ENA), elle rejette le langage et les habitudes de cette usine à élite.
Enfin, elle est jolie.
Des photos d'elle en maillot de bain prises par des paparazzi cet été ont provoqué de nombreuses discussions dans la France entière.
Mais le jeu n'est pas terminé.
Les socialistes désigneront leur candidat le 17 novembre.
Les autres prétendants, qui la suivent dans les sondages, évoquent son manque de crédibilité sur le sujet de la politique économique et des relations internationales.
Personne ne connaît son opinion sur le Moyen-Orient, le terrorisme, la dissuasion nucléaire ni la sécurité internationale.
Au cours de la récente guerre au Liban, elle a demandé l'intervention de Bill Clinton, ce que beaucoup considèrent comme une réponse insuffisante.
Le manque de programme de Royal a été sa force, mais il pourrait bien causer sa perte.
Elle finira par être obligée d'abandonner son ambiguïté étudiée et devra probablement en payer le prix.
Peu d'électeurs soutiendront une candidate dont le programme politique ne repose que sur l'éducation et la défense de la famille.
Certains socialistes craignent qu'une fois nominée, elle ne soit pas capable d'affronter Sarkozy dans des débats directs.
En outre, les sondages d'opinion en France ne sont pas fiables.
Depuis 1981, aucun favori des sondages n'a jamais remporté la présidence.
À en croire les sondages, c'est Valéry Giscard d’Estaing et non François Mitterrand qui aurait dû être élu en 1981.
En 1988, quelques mois avant les élections, Raymond Barre (un ancien Premier Ministre) était le grand favori, mais il n'a même pas atteint le second tour.
Quelques semaines avant l'élection de 1995, Jacques Chirac était tellement mal placé qu'un journaliste lui a demandé maladroitement en direct à la télévision s'il ne vaudrait pas mieux abandonner.
Et Jospin était considéré comme le seul gagnant possible en 2002, avant de finir troisième, derrière Chirac et Jean-Marie Le Pen.
Mais Royal a confiance en son destin.
Elle est loin d'être une prétendante faible, elle apprend vite et dispose d'une équipe de campagne forte.
Si elle peut consolider son programme sur la politique étrangère, elle ouvrira peut-être un nouveau chapitre de l'histoire politique française.
France : le troisième homme
La campagne présidentielle français actuelle doit-elle nous inspirer de l’admiration ou de l’inquiétude ?
Peut-être un peu des deux ! Il ne fait aucun doute que c’est du grand spectacle, avec tous les ingrédients d’un succès hollywoodien, dont un rebondissement étonnant : l’émergence d’un troisième homme, François Bayrou.
Même si sa victoire est improbable, Bayrou doit aujourd’hui être pris au sérieux.
Tout d’abord, il a trouvé en Ségolène Royal et Nicolas Sarkozy de remarquables portes-paroles pour sa candidature.
Plus Royal se réfère aux « thèmes classiques » du parti socialiste, et plus Sarkozy courtise ouvertement l’extrême droite, plus la popularité de Bayrou augmente.
En fait, les doutes persistants des Français concernant les compétences de Royal et la personnalité de Sarkozy sont la principale raison de l’ascension fulgurante de Bayrou dans les sondages. De 7 pour cent d’intentions de vote au début de sa campagne, il est passé à 22 pour cent aujourd’hui.
La deuxième raison à l’origine de sa progression spectaculaire a moins à voir avec les personnes et plus à voir avec l’humeur nationale de la France.
La même raison qui a poussé une majorité de Français à rejeter le projet de constitution de l’Union européenne lors d’un référendum en mai 2005 pourrait les amener à voter pour Bayrou, le candidat le plus proeuropéen de tous.
Pourquoi ce paradoxe ? Le vote qui disait « non » au projet de constitution en 2005 signifie dire « non » aujourd’hui aux dirigeants de la gauche et de la droite françaises.
Lors de l’élection présidentielle de 2002, la frustration des Français envers le système a incité les électeurs à soutenir les extrêmes, ce qui a permis à Jean-Marie Le Pen, le dirigeant de l’extrême droite, de se qualifier pour le second tour.
En 2007, par contre – et ceci représente un réel progrès – une proportion importante de la population française exprime sa frustration en étant tentée par un vote en faveur de « l’extrême centre », c’est-à-dire Bayrou.
François Bayrou est un politicien de longue date et a été candidat à la présidentielle en 2002.
Mais même si ses états de service comme ministre de l’Éducation, par exemple, sont loin d’être impressionnants, il a su se réinventer au cours des derniers mois, devenant « l’homme nouveau » de la politique française.
Il paraît plus rassurant que Sarkozy et plus compétent que Royal.
En temps ordinaire, ce ne serait pas suffisant pour lui permettre de l’emporter, mais aujourd’hui, des deux côtés du clivage gauche-droite, les adversaires des principaux candidats semblent prêts à joindre leurs forces aux siennes et à trahir leurs camps respectifs.
Ce qui fait la force potentielle de Bayrou est le fait que les réserves généralisées à l’encontre des deux principaux candidats influencent les calculs, tant des militants que des politiciens.
A droite, Jacques Chirac soutient Sarkozy, mais il pourrait secrètement encourager ses fidèles à voter pour Bayrou, même si les deux hommes ne s’apprécient guère.
A gauche, la tendance sociale-démocrate du parti socialiste, qui appuyait Dominique Strauss-Kahn contre Royal, pourrait aussi être tentée de s’aligner sur Bayrou, dans la perspective d’une alliance post-électorale entre le centre-gauche et le centre-droit.
Cela étant, les sondages d’opinion montrent qu’une proportion importante de l’électorat n’est pas encore décidée, en particulier au sein des partisans potentiels de Bayrou.
Il est donc trop tôt pour dire si Bayrou parviendra au second tour.
Mais s’il y parvient, il y a toutes les chances qu’il se montre imbattable.
Une victoire de Bayrou, peu probable mais possible, constituerait une triple révolution.
En premier lieu, elle entraînerait la disparition du parti socialiste créé par François Mitterrand.
Après l’humiliante défaite de Lionel Jospin en 2002, les socialistes ne survivraient pas à une deuxième défaite consécutive au second tour.
Ensuite, la victoire de Bayrou pourrait aussi signifier la fin du parti conservateur créé par Chirac, ainsi que la fin de la Ve République de Charles de Gaulle.
Mais l’héritage de de Gaulle s’éteindra probablement d’une mort lente, parce que la nostalgie de la présidence de Mitterrand et même de Chirac pourrait se révéler attrayante pour une population qui malgré sa déception envers le système politique a besoin d’être rassurée.
La France aime l’illusion du changement, mais la continuité est-elle ce qu’elle veut vraiment ?
Enfin, même si cette élection devait incarner l’arrivée au pouvoir d’une nouvelle génération de politiciens, rares étaient ceux à prévoir le tsunami politique pacifique qu’entraînerait la victoire de Bayrou.
Telle en serait pourtant la conséquence, si l’attrait du centre se révélait aussi irrésistible demain qu’il semble l’être aujourd’hui pour des portions importantes des partis de gauche et de droite.
La France est un pays merveilleusement paradoxal, dont la recherche pour la nouveauté, sinon la modernité, pourrait se traduire par une réinvention de la IVe République, un régime parlementaire caractérisé par ses faiblesses et son instabilité.
Cette évolution dépendra en grande partie de la mesure dans laquelle Sarkozy est perçu comme un candidat à risques, face au danger institutionnel réel que représente Bayrou.
La place de la France dans le monde est moins importante aujourd’hui qu’elle ne l’était il y a douze ans au moment de l’élection de Chirac, en particulier depuis le rejet du projet de traité constitutionnel en 2005.
Mais le monde suit pourtant la campagne présidentielle française avec un intérêt non dissimulé, analogue à celui manifesté pour l’élection de Mitterrand en 1981.
Tout est encore possible pendant les quelques semaines précédant le premier tour de l’élection présidentielle.
Mais la campagne est déjà devenue une affaire de nombres : le troisième homme provoquera-il la fin de la Ve République ?
La liberté d’expression en crise
LONDRES – Récemment, lors d’un festival littéraire en Grande-Bretagne, j’ai pris part à une table ronde sur la liberté d’expression.
Pour toute personne progressiste, la liberté d’expression est un indice fondamental de la liberté.
Les démocraties défendent la liberté d’expression ; les dictatures la répriment.
C’est un point de vue que nous, Occidentaux, défendons quand nous considérons le reste du monde.
Nous condamnons les gouvernements qui réduisent au silence, emprisonnent, voire assassinent les écrivains et les journalistes.
Reporters Sans Frontières en a dressé la liste : rien que cette année, 24 journalistes ont été tués et 148 jetés en prison.
Une partie de la promesse que nous voyons dans le « printemps arabe » est l’affranchissement des médias de l’emprise des dictateurs.
Et pourtant, la liberté d’expression en Occident même est aujourd’hui mise à rude épreuve.
La loi britannique impose traditionnellement deux restrictions au « droit à la liberté d’expression ». La première interdit l’usage de mots ou d’expressions pouvant troubler l’ordre public ; la seconde est la loi contre la diffamation.
Les deux sont fondées – pour préserver la paix publique et pour protéger la réputation des particuliers contre le mensonge.
La plupart des sociétés libres admettent que ces restrictions sont raisonnables et les acceptent.
Mais la loi est récemment devenue plus restrictive. « L’incitation à la haine raciale ou religieuse » et « l’incitation à la haine en raison de l’orientation sexuelle » sont maintenant illégales dans la plupart des pays européens, sans présenter pour autant une menace pour l’ordre public.
La loi, qui interdisait auparavant un langage pouvant entraîner la violence, interdit aujourd’hui le langage qui peut offenser.
Un exemple flagrant de cette évolution est la loi contre la négation de l’Holocauste.
Nier ou minimiser la Shoah est un crime dans 15 pays européens et en Israël.
On peut dire que l’Holocauste était un crime si unique et abject qu’il mérite d’être considéré comme un cas à part.
Mais les cas particuliers ont tendance à se multiplier.
La loi française réprime maintenant toute négation de « crimes contre l’humanité reconnus par une juridiction internationale ».
Alors qu’il est illégal dans les pays musulmans de qualifier le massacre des Arméniens entre 1915 et 1917 de « génocide », il est tout aussi illégal dans certains pays européens de dire que ce n’en était pas un.
Et certains pays d’Europe de l’Est punissent spécifiquement la négation des « génocides » communistes.
La censure de la mémoire, que nous imaginions autrefois être l’apanage des dictatures, se développe à toute vitesse dans l’Occident « libre ».
En fait, la censure officielle n’est que la pointe de l’iceberg de la censure culturelle.
Les personnalités publiques doivent être constamment sur leurs gardes pour n’offenser personne, que ce soit intentionnellement ou non.
Enfreindre le code culturel peut nuire à la réputation d’un individu, voire à sa carrière.
Le secrétaire d'Etat britannique à la Justice Kenneth Clarke a récemment dû présenter des excuses pour avoir dit que certains viols étaient plus graves que d’autres, impliquant de faire une distinction légale entre eux.
Les cortèges de gaffes suivies d’humbles excuses sont devenus un trait dominant de la vie publique.
Dans son essai De la liberté, John Stuart Mill défendait la liberté d’expression au motif que l’esprit critique était nécessaire pour faire progresser les connaissances.
Les restrictions imposées à certains domaines de recherche historique sont basées sur le principe opposé : la vérité est connue et il est impie de la remettre en question.
Ce point de vue est absurde : tout historien sait qu’il n’existe pas de vérité historique définitive.
Il ne revient pas à l’histoire de défendre l’ordre ou la moralité publics, mais d’établir la véracité des faits.  Une histoire protégée par un cadre légal n’incitera pas les historiens à prendre des risques.
Bien sûr, suivre les préceptes de Mill requière souvent de protéger les droits de personnes peu sympathiques.
Le négationniste David Irving présente une version mensongère de l’histoire, mais sa condamnation et emprisonnement en Autriche pour « négation de l’Holocauste » aurait fait frémir Mill.
A l’inverse, le penchant pour le « politiquement correct » repose sur l’argument qui veut que la vérité ne peut être connue.
Les observations sur la condition humaine sont essentiellement une affaire d’opinion.
Parce que l’expression d’une opinion par une personne à toutes les chances d’en offenser d’autres et que ces opinions n’apportent rien à la recherche de la vérité, leur degré d’ignominie devient le seul critère de leur recevabilité.
D’où le tabou concernant certaines phrases, certains mots et arguments impliquant que certains individus, groupes ou comportements sont supérieurs ou inférieurs, normaux ou anormaux ; et d’où la recherche de termes toujours plus neutres pour qualifier les phénomènes sociaux, sapant la vigueur et l’intérêt du langage courant.
Un exemple type est la manière dont le mot « famille » a remplacé celui de « mariage » dans le discours public, impliquant que tous les styles de vie se valent, même si une majorité persiste à vouloir se marier.
Il est devenu tabou de décrire l’homosexualité comme une « perversion », même si c’est le terme employé par le philosophe radical Herbert Marcuse (qui faisait l’éloge de l’homosexualité pour sa dimension contestataire).
Dans le contexte actuel de ce que Marcuse qualifierait de « tolérance répressive », un tel langage serait infamant.
L’impératif socioculturel sous-tendant la progression du « politiquement correct » tient au fait que nous ne vivons plus dans des sociétés patriarcales, hiérarchisées et monoculturelles, qui adhèrent en général à des valeurs communes – il est vrai sans grande imagination.
Les efforts dérisoires, aussi bien intentionnés soient-ils, pour inculquer un sens commun de « britannicité » ou de « néerlandicité » dans des sociétés multiculturelles témoignent en fait de l’effondrement d’une identité commune.
Le discours public est ainsi devenu la monnaie commune des échanges culturels, et chacun est fermement invité à surveiller ses manières, avec pour résultat la multiplication de termes équivoques qui figent le débat politique et moral et créent un décalage de plus en plus marqué entre le langage public et ce que pense une bonne partie de l’opinion publique.
Il est vrai que la défense de la liberté d’expression n’est pas facilitée par les abus de la presse à sensations.
Une presse libre est nécessaire pour dénoncer les abus de pouvoir.
Mais le journalisme d’investigation est discrédité lorsqu’il est suborné à la divulgation de la vie privée de personnalités célèbres, alors même qu’aucun intérêt public n’est en jeu.
Une presse échotière distrayante s’est transformée en une attaque en règle contre la vie privée, avec des journaux qui tentent de faire croire que toute tentative visant à les empêcher de dévoiler l’intimité d’autrui est une atteinte à la liberté d’expression.
Une doctrine est manifestement en difficulté quand même ceux qui se targuent de la défendre ne savent plus ce qu’elle signifie.
A cette aune, le principe conventionnel de liberté d’expression traverse clairement une crise.
Nous devrions rapidement régler ce problème – aux plans juridique, moral et culturel – si nous voulons sauvegarder le sens de ce que signifie vivre dans une société libre.
Libérez Tilly et tous les animaux de cirque !
MELBOURNE – Le mois dernier, un drame est survenu en Floride dans le parc aquatique de Sea World. Une baleine s'est emparé d'une dresseuse, Diane Brancheau, s'en est servie comme d'un jouet et l'a entraînée au fond.
Quand les secours sont arrivés, il était trop tard.
La mort d'un dresseur ou d'une dresseuse est une tragédie et l'on ne peut qu'éprouver de la compassion pour sa famille. Mais cette affaire soulève des questions plus générales : cette attaque était-elle délibérée ?
La baleine, un orque nommé Tilikum ou encore Tilly, a-t-il agit ainsi en raison du stress lié à sa captivité dans un bassin de ciment inhospitalier ? Etait-il las de se donner en spectacle pour amuser les foules ?
Est-il juste de garder d'aussi grands animaux dans un espace clos ?
Tilly avait déjà été impliqué par deux fois dans des pertes de vie humaine.
Dans le premier cas un dresseur était tombé dans le bassin, Tilly et deux autres baleines se sont alors emparés de lui et l'ont noyé.
Une autre fois, un homme qui a pénétré dans le parc la nuit durant les heures de fermeture a été trouvé mort dans le bassin où se trouvait Tilly.
L'autopsie a révélé des traces de morsures.
L'un des enfants de Tilly qui avait été vendu à un parc aquatique en Espagne a aussi tué un dresseur et d'autres orques ont fait de même dans d'autres parcs.
Richard Ellis,   un écologiste qui travaille au musée américain d'Histoire naturelle, estime que les orques qui sont des animaux intelligents ne commettent pas de tels actes uniquement sur une impulsion. &quot;C'était prémédité&quot;, a-t-il déclaré à l'Associated Press.
Nous ne saurons jamais ce qui s'est passé dans l'esprit de Tilly, mais nous savons parfaitement qu'il était en captivité depuis l'âge de deux ans - il avait été capturé au large des cotes d'Islande en 1983.
Les orques sont des mammifères sociaux et Tilly vivait comme dans un cocon avec sa mère et d'autres orques de sa lignée. On peut supposer que la séparation brutale liée à sa capture a été traumatisante.
Par ailleurs dans un aquarium le degré de confinement est extrême. Aucun bassin, aussi grand soit-il, ne peut répondre de prés ou de loin aux besoins d'animaux qui passent leur vie au sein de groupes sociaux qui parcourent de longues distances dans l'océan.
Joyce Tischler, du Fonds de défense juridique des animaux, compare le confinement d'un orque de six tonnes dans un aquarium du Sea World à celui d'un être humain dans une baignoire durant toute son existence.
David Phillips, le directeur du Projet international en faveur des mammifères marins de l' Earth Island Institute qui a eu la responsabilité de la rééducation de Keiko, un autre orque rendu célèbre par le film Sauvez Willy , a déclaré que &quot;les orques méritent mieux que de survivre dans des aquariums surpeuplés&quot;.
Mais si nous pointons du doigt le Sea World pour son traitement des animaux captifs, nous devons aussi nous intéresser plus largement à la manière dont nous maintenons en captivité les animaux que nous donnons en spectacle.
Presque partout on peut visiter des zoos où des animaux n'ont rien de mieux à faire que tourner de long en large dans leur cage en attendant le prochain repas.
Et c'est encore pire dans les cirques. Les conditions de vie des animaux y sont déplorables, notamment dans les cirques itinérants dont les cages sont petites de manière à ce que leurs véhicules puissent se déplacer sur le réseau routier.
Le dressage des animaux que l'on donne en spectacle comporte souvent des privations de nourriture, ainsi que d'autres actes de cruauté.
Des enquêtes sous couvert d'anonymat ont montré à plusieurs reprises que les animaux sont battus ou reçoivent des chocs électriques.
Plusieurs pays (l'Autriche, le Costa Rica, le Danemark, la Finlande, l'Inde, Israël et la Suède) interdisent ou imposent des limites strictes à l'emploi d'animaux sauvages dans les cirques.
Au Brésil un mouvement demande l'interdiction des animaux sauvages dans les cirques depuis que des lions affamés ont réussi à s'emparer et à dévorer un jeune garçon.
A travers la planète, plusieurs grandes villes et de nombreuses autorités locales interdisent aux cirques de détenir des animaux sauvages.
L'année dernière, la Bolivie est devenu le premier pays à interdire tout animal, qu'il soit sauvage ou domestique, dans les cirques.
Cette décision a été prise après une enquête sous couvert d'anonymat de l'association Animal Defenders International qui a exposé publiquement les mauvais traitements choquants qu'endurent les animaux de cirque.
Le gouvernement britannique organise actuellement une consultation en ligne sur l'utilisation des animaux dans les cirques.
Cela pourrait être la première étape vers une interdiction.
Il ne faut pas prendre pour argent comptant l'argument selon lequel les cirques et les parcs d'attraction ont un rôle &quot;éducatif &quot; quant à la vie animale, ce sont avant tout des entreprises commerciales.
La principale leçon que peuvent en tirer de jeunes esprits malléables est qu'il est acceptable de maintenir des animaux en captivité   pour distraire les êtres humains.
Or c'est exactement à l'opposé de l'éthique que nous devrions essayer d'inculquer aux enfants à l'égard des animaux.
Ne nous laissons pas non plus influencer par l'argument selon lequel les cirques fournissent des emplois. Le commerce des esclaves fournissait lui aussi des emplois, mais ce n'est pas un argument pour le perpétuer.
Dans beaucoup de pays qui interdisent les cirques avec animaux ou leurs imposent des limites, les cirques avec des spectacles humains prospèrent.
Il n'y a pas d'excuse pour maintenir des animaux sauvages en captivité dans des parcs d'attraction.
En attendant que les gouvernements agissent, évitons de soutenir avec notre argent des endroits où l'on maintient des animaux sauvages en captivité pour le seul plaisir des êtres humains.
Si le public n'y va plus, il ne sera plus possible de maintenir des animaux en captivité pour gagner de l'argent.
Quand nos enfants nous demandent de les emmener dans un cirque, cherchons à savoir s'il détient des animaux sauvages.
Si c'est le cas, expliquons à nos enfants pourquoi nous ne les y amènerons pas et proposons leurs d'aller dans un cirque qui n'exploite pas les animaux.
Les œillères du libre-échange
CAMBRIDGE - J'ai été récemment invité par deux collègues de Harvard à faire une intervention dans leur cours sur la globalisation. «amp#160;Je dois vous dire, m'a averti à l'avance l'un d'entre eux, que c'est une foule plutôt favorable à la globalisation.amp#160;» Lors de la toute première réunion, il a demandé aux étudiants combien d'entre eux préféraient le libre-échange aux restrictions sur les importations ; la réponse était de plus de 90%.
Et c'était avant que les étudiants n'aient été instruits des merveilles de l'avantage comparé !
Nous savons que quand la même question est posée dans de vrais sondages à des échantillons représentatifs - pas simplement à des étudiants de Harvard - les résultats sont tout à fait différents.
Aux États-Unis, les personnes interrogées préfèrent les restrictions du commerce à deux contre un.
Mais la réponse des étudiants de Harvard n'était pas entièrement surprenante.
Les personnes interrogées hautement qualifiées et plus instruites ont tendance à être considérablement plus favorables au libre-échange que les cols bleus.
Peut-être que les étudiants de Harvard votaient tout simplement en pensant à leurs propres portefeuilles (futurs).
Ou peut-être n'avaient-ils pas compris comment fonctionne vraiment le commerce.
Après tout, quand je les ai rencontrés, j'ai posé la même question sous une autre forme, en soulignant les probables effets distributionnels du commerce.
Cette fois, le consensus sur le libre-échange s'est évaporé - encore plus rapidement que je ne l'avais prévu.
J'ai commencé le cours en demandant aux étudiants s'ils seraient d’accord pour que je réalise une expérience de magie particulière.
J'ai sélectionné deux volontaires, Nicholas et John, et je leur ai dit que je pouvais faire disparaitre 200 dollars du compte bancaire de Nicholas - pouf ! - tout en ajoutant 300 dollars à celui de John.
Cet exploit de technologie sociale enrichirait l'ensemble de la classe de 100 dollars.
Me permettraient-ils d'effectuer ce tour de magie ?
Ceux qui ont voté «amp#160;ouiamp#160;» représentaient seulement une minuscule minorité.
Beaucoup étaient incertains.
Un nombre encore plus important s’est opposé au changement.
Les étudiants étaient clairement gênés d’excuser une redistribution significative du revenu, même si le potentiel économique se développait en conséquence.
Comment est-il possible, ai-je demandé, que presque tous aient instinctivement favorisé le libre-échange, qui nécessite une redistribution semblable - en fait, probablement bien plus grande - des perdants aux gagnants ?
Ils ont eu l'air déconcertés.
Supposons, ai-je continué, que Nicholas et John possèdent deux petites sociétés en concurrence mutuelle.
Supposez que John se soit enrichi de 300 dollars parce qu'il a travaillé plus dur, a économisé et a investi davantage et a créé de meilleurs produits, en forçant Nicholas à se retirer des affaires et en lui causant une perte de 200 dollars.
Combien parmi ces étudiants approuvaient maintenant le changement ? Cette fois une grande majorité l'ont approuvé – en fait, tous sauf Nicholas !
J'ai posé d'autres hypothèses, directement liées au contexte du commerce international.
Supposez que John ait causé le retrait des affaires de Nicholas en important des apports plus de haute qualité en provenance d'Allemagne ? En externalisant en Chine, où le droit du travail n’est pas bien défendu ?
En embauchant des enfants ouvriers en Indonésie ?
Le soutien au changement proposé a chuté à chacune de ces solutions de rechange.
Mais que diriez-vous de l'innovation technologique, qui comme le commerce, laisse souvent quelques personnes dans une pire situationamp#160;? Ici, peu d'étudiants excuseraient de bloquer le progrès technologique.
L’idée d’interdire l'ampoule électrique parce qu'elle fera perdre les emplois des fabricants de bougies frappe presque tout le monde par son idiotie.
Ainsi les étudiants n'étaient pas nécessairement contre la redistribution.
Ils étaient contre certains genres de redistribution.
Comme la plupart d'entre nous, ils se soucient de l'équité procédurale.
Pour émettre un jugement sur des résultats de redistribution, nous devons connaître les circonstances qui les causent.
Nous n'en voulons pas à Bill Gates ni à Warren Buffett d'être milliardaires, même si certains de leurs rivaux ont souffert en cours de route, vraisemblablement parce qu'eux et leurs concurrents opèrent selon les mêmes règles de base et rencontrent plus ou moins les mêmes occasions et les mêmes obstacles.
Nous penserions différemment si les Gates et Buffett s'étaient enrichis non pas par la transpiration et l'inspiration, mais en trichant, en enfreignant le droit du travail, en ravageant l'environnement, ou en tirant profit des subventions de gouvernements étrangers.
Si nous ne pardonnons pas la redistribution qui viole des codes moraux largement partagés chez nous, pourquoi devrions-nous l'accepter juste parce qu'elle comporte des transactions au-delà des frontières politiques ?
De même, quand nous nous attendons à ce que les effets de redistribution s'équilibrent à long terme, de sorte que chacun en sorte gagnant, nous sommes plus favorables à des changements de fonction des revenus.
C'est la raison principale pour laquelle nous croyons que le progrès technologique doit suivre son cours, malgré ses effets destructeurs à court terme sur certains.
Quand d'autre part, les forces du commerce frappent à plusieurs reprises le même peuple - les moins instruits, les cols bleus - nous pouvons nous sentir moins sanguins au sujet de la globalisation.
Trop d'économistes sont sourds à de telles distinctions.
Ils sont enclins à attribuer les questions sur la globalisation à des motifs protectionnistes grossiers ou à l'ignorance, même lorsque de véritables questions morales sont en jeu.
En ignorant que le commerce international, parfois - certainement pas toujours - implique des résultats de redistribution que nous considérerions comme problématiques chez nous, ils échouent à aborder correctement le débat public.
Ils manquent également l'occasion de monter une défense plus robuste du commerce quand des soucis moraux sont moins justifiés.
Tandis que la globalisation soulève de temps en temps des questions difficiles sur la légitimité de ses effets de redistribution, nous ne devrions pas répondre automatiquement par la restriction du commerce.
Il y a beaucoup de différences difficiles à considérer, y compris des conséquences pour d'autres personnes autour du monde qui peuvent être sensiblement plus appauvries que celles qui souffrent chez nous.
Mais les démocraties doivent avoir une discussion appropriée, de sorte qu'elles fassent de tels choix consciemment et délibérément.
Fétichiser la globalisation simplement parce qu'elle augmente le potentiel économique est la meilleure manière de la délégitimer à long terme.
L’échec du libre-échange ?
COPENHAGUE – Le mois dernier, les négociations de Doha, qui promettaient des échanges plus libres, n’ont pas abouti, semble-t-il à cause d’un point de détail dans les règles de sécurité.
En réalité, elles ont échoué car personne – ni l’Europe, les Etats-Unis, la Chine et l’Inde, ni les grands pays en développement – n’était disposé à subir les dommages politiques à court terme en offensant des fermiers inefficaces et des industries nationales privilégiées, dans le but de générer des bénéfices plus importants à long terme pour presque tout le monde.
En outre, les négociations ont échoué car elles nous importaient vraiment peu.
Après quelques éditoriaux exaspérés, le monde s’est désintéressé du sujet et est retourné à ses affaires.
C’est idiot.
En permettant des échanges beaucoup plus libres, le monde pourrait surmonter la quasi-totalité de ses problèmes majeurs.
Pour un coût étonnement faible, nous pourrions améliorer les conditions de santé et d’éducation, rendre plus riches les plus pauvres et préparer le monde à mieux affronter l’avenir.
Nous savons depuis des siècles que le libre-échange est généralement profitable pour les deux parties.
En 1817, l’économiste David Ricardo faisait observer que la Grande-Bretagne et le Portugal tireraient profit de l’exploitation de leurs avantages respectifs.
Le Portugal produirait du vin à moindre frais, tandis que la Grande-Bretagne fabriquerait des vêtements bien moins chers que le vin.
En vendant des vêtements et en achetant du vin, la Grande-Bretagne profitait davantage des deux produits, de même que le Portugal.
Cela est toujours vrai aujourd’hui, lorsque les pays produisent ce qu’ils ont de mieux et échangent leurs produits pour obtenir plus des autres biens sur le marché.
Pourtant, avec le ralentissement des négociations commerciales internationales et le renforcement du discours protectionniste, nous évoluons plutôt vers la consolidation des obstacles commerciaux, soutenus par des sociétés et groupes de pression intéressés et aux ressources considérables, et défendus par des politiciens craignant que la redistribution des emplois, des revenus et de la richesse découlant du libre-échange ne réduise leurs chances de rester au pouvoir.
Lorsque la ronde des négociations de Doha a été lancée peu après le 11 septembre 2001, la bonne volonté internationale ne manquait pas.
Or, selon un récent sondage Financial Times /Harris effectué aux Etats-Unis, en Allemagne, en France, au Royaume-Uni, en Italie et en Espagne, trois fois plus de personnes pensent que la mondialisation est plus négative que positive.
Récemment, le Consensus de Copenhague a rassemblé certains économistes des plus influents pour savoir comment faire le plus grand bien à la planète avec des ressources limitées.
Le groupe de réflexion – qui comprend cinq lauréats du Prix Nobel – a trouvé que l’un des solutions serait d’achever les négociations de Doha.
Ces conclusions se fondent sur les nouvelles recherches pour le projet du Consensus de Copenhague de l’économiste australien Kym Anderson.
Kym Anderson a montré que si les pays en développement réduisaient leurs droits de douane dans la même proportion que les pays à revenus élevés, et que les services et investissements étaient aussi libéralisés, les profits annuels à l’échelle mondiale pourraient atteindre 120 milliards de dollars, dont 17 milliards iraient aux pays les plus pauvres d’ici 2015.
Il s’agit d’une somme honorable et certainement d’un objectif que la communauté internationale devrait s’efforcer d’atteindre.
Mais la plupart du temps, nous ne voyons pas que l’histoire commence ici et maintenant.
Lorsque les économies s’ouvrent, que les pays font ce qu’ils font de mieux, la concurrence et l’innovation poussent à l’augmentation des taux de croissance.
Avec une concurrence accrue, les sociétés autrefois protégées sont contraintes d’être à la hauteur, de devenir plus productives et d’innover simplement pour survivre.
L’ouverture de l’économie permet d’échanger plus d’innovations : les nouvelles sociétés peuvent donc utiliser quasi instantanément des idées ingénieuses venant du monde entier.
Au lieu de réinventer la roue dans chaque marché fermé, il suffit d’une fois pour que chaque économie avance.
Cela signifie qu’avec le temps, les avantages d’échanges libres seront plus importants : les 120 milliards de dollars en 2015 passeront à plusieurs billions de dollars de bénéfices annuels d’ici la fin du siècle.
Et les bénéfices s’accumuleront pour le monde en développement, qui connaîtra les plus fortes progressions de taux de croissance.
Prenons trois exemples de forte croissance à trois décennies différentes : la Corée du Sud qui a libéralisé son commerce en 1965, le Chili, en 1974, et l’Inde en 1991 – leurs taux de croissances annuels ont augmenté de plusieurs points de pourcentage après cela.
Les négociations de Doha pourraient entraîner une augmentation des revenus mondiaux de plus de 3 billions par an au cours de ce siècle.
Et environ 2,5 billions iraient aux pays en développement chaque année, soit 500 dollars par an par individu du Tiers-monde, dont la moitié de la population survit désormais avec moins de deux dollars par jour.
Comme on peut s’y attendre, tout cela aurait un coût.
La libéralisation des échanges forcerait certaines industries à licencier ou à fermer, bien que plus d’industries se développeraient ; et pour certains individus et communautés, la transition serait difficile.
Pourtant, il est probable que les bénéfices globaux d’une ronde de négociations réussie à Doha soient cent fois supérieurs à ces coûts.
Il est intéressant d’opposer le scepticisme mondial au sujet du libre-échange à l’enthousiasme pour des méthodes coûteuses et inefficaces de lutte contre le réchauffement climatique.
Nombreux sont ceux qui pensent que l’on devrait agir, même si cela n’aura pas de retombées durant les prochaines décennies, pour réduire l’impact du changement climatique d’ici la fin du siècle.
Le libre-échange promet lui aussi peu de résultats immédiats, mais des profits considérables à venir.
Par ailleurs, si l’on pouvait freiner le réchauffement planétaire (ce dont on est incapable), les retombées pour les générations à venir représenteraient un dixième, voire moins, des avantages de la libéralisation des échanges (objectif que nous pouvons certainement atteindre).
Malgré cela, peu de militants influents en appellent aux politiciens pour qu’ils mettent de l’ordre dans les négociations de Doha.
Les craintes mondiales au sujet du libre-échange risquent de nous faire passer à côté des avantages extraordinaires qu’offre ce dernier.
Le libre-échange est bon non seulement pour les grandes sociétés mais aussi pour la création d’emploi. Il est bénéfique, tout simplement.
Libre-échange ou avantages pour les puissants ?
Alors que le Congrès des Etats-Unis commence à examiner l’accord de libre-échange avec la République dominicaine et l’Amérique centrale (DR-CAFTA), un combat de titans devrait opposer les partisans du libre-échange à ceux du protectionnisme.
Pourtant, cela ne doit pas dissimuler la vérité qui se cache derrière ce traité : il s’agit plus d’intérêts particuliers que de libre-échange.
Le DR-CAFTA parvient en effet simultanément à escroquer les travailleurs de six pays pauvres et à mettre les Américains dans une situation dangereuse.
Certes, le développement du commerce offre de belles perspectives pour le développement et la démocratie.
Mais le DR-CAFTA énonce des règles au profit de quelques-uns et aux dépens du bien-être de la majorité.
Ironie du sort, le traité limite même la concurrence pour protéger certains intérêts puissants, allant ainsi à l’encontre des principes fondamentaux du libre-échange.
Pour les compagnies pharmaceutiques américaines par exemple, cet accord prolonge la période d’exclusivité des marques, en retardant l’arrivée des médicaments génériques sur le marché et en limitant donc la concurrence.
En Amérique centrale, cela signifierait une envolée des prix des médicaments, qui pèserait lourdement sur les budgets et les systèmes de santé, et reviendrait pour beaucoup à une condamnation à mort.
Dans le domaine agricole, les petits producteurs se retrouveraient en concurrence directe avec le secteur agro-industriel américain et ses exportations fortement subventionnées.
En 2003, les Etats-Unis ont par exemple exporté du riz à un prix presque 20 % inférieur au coût de production. Dans ces conditions, l’Amérique centrale ne peut pas lutter.
En matière de droit du travail, l’accord libère le commerce tout en maintenant un statu quo catastrophique.
Les travailleurs sont exposés à tous les maux : discrimination généralisée à l’égard des personnes d’un certain âge (plus de 35 ans), violences physiques, pas de pause pour aller aux toilettes, pas de rémunération des heures supplémentaires et des salaires de misère.
En théorie, les travailleurs ont des voies de recours, par l’intermédiaire des syndicats et d’une négociation collective.
Mais cette possibilité est pratiquement exclue, car l’appartenance à un syndicat peut entraîner un licenciement, l’inscription sur une liste noire, des violences, voire pire.
Au Guatemala, l’économie la plus importante, moins de 3 % des travailleurs adhèrent aux syndicats, qui ne jouent guère de rôle.
Le DR-CAFTA exprime une adhésion de pure forme aux droits fondamentaux énoncés par l’Organisation internationale du travail.
Les pays membres ne sont tenus que de renforcer leur propre législation, souvent conçue pour empêcher les travailleurs de se syndiquer. Quant à l’application des droits effectivement reconnus, elle oscille entre ineptie et corruption.
Comme si cela ne suffisait pas, l’accord tourne le dos à tout ce que nous avons appris au cours des 30 dernières années sur les pressions internationales et la réforme du droit du travail.
Les dispositions plus fortes d’accords commerciaux antérieurs, comme le Système de préférences généralisées (GSP) et l’Initiative pour le bassin des Caraïbes (CBI), sont abandonnées.
Bien que le commerce avec l’Amérique centrale ne représente qu’environ 1,5 % de leurs activités, l’issue du débat sur le DR-CAFTA déterminera la politique commerciale des Etats-Unis – qui a son tour influence celle des autres pays riches – pour les années à venir.
Les travailleurs des Etats-Unis et d’Amérique centrale se retrouvent sur le même marché du travail.
Ce qui se passe aujourd’hui à Tegucigalpa sera ressenti à Charlotte demain.
Si les Salvadoriens voient leurs salaires fondre, ils ne pourront pas acheter beaucoup de produits fabriqués à Los Angeles. A moins bien sûr de finir par s’y installer…
Les normes anémiques énoncées par cet accord encouragent les entreprises à se faire concurrence par les bas salaires, ce qui mène droit à l’affrontement avec la Chine.
Or ils pourraient aisément opter pour la stratégie opposée : on a constaté à maintes reprises que des travailleurs récompensés contribuent à une plus grande compétitivité de leur entreprise à long terme.
Il est hypocrite de promouvoir la démocratie, pour ensuite signer un accord commercial privant les travailleurs d’un droit aussi fondamental que l’organisation en syndicats.
Si ce droit n’existe pas, les élections ne signifient pas nécessairement la démocratie.
Les freins et contrepoids offerts par les syndicats, essentiels sur le lieu de travail, sont d’autant plus importants pour soutenir de jeunes démocraties.
Il ne s’agit pas de libre-échange ou de protectionnisme, mais de trouver une méthode intelligente de faire du commerce, pour un développement équilibré, et non pas au bénéfice de quelques rares privilégiés.
C’est possible, à deux conditions : d’une part, des droits pour les travailleurs, appliqués strictement ; d’autre part, un fonds de développement pour les infrastructures et l’éducation, afin de renforcer la compétitivité.
Le DR-CAFTA n’apporte rien de cela.
Il condamne l’Amérique centrale à perpétuer un passé peu glorieux.
En revanche, le rejet de cet accord offrirait des perspectives de marchés plus libres, d’augmentation plus rapide des revenus, et de démocraties plus solides dans la région.
Un libre-échange à visage humain
MEXICO CITY – Quantité d'Américains trouvent que l'immigration est une affaire de politique intérieure qui devrait rester en dehors des pourparlers entre gouvernements. Ce point de vue n'est pas celui des nations, jusques et y compris des Etats-Unis.
Ce pays, en effet, a passé son premier accord sur l'immigration dès 1907, a maintenu pendant plus de vingt ans, malgré des controverses, un traité avec le Mexique protégeant l'immigration, et a poursuivi le dialogue et les accords d'immigration, y compris avec Fidel Castro, depuis le début des années 1960.
Pour beaucoup de pays latino-américains, comme pour le Mexique, l'immigration est le problème numéro un de leurs relations avec les Etats-Unis.
Les îles de la Caraïbe ont, les unes autant que les autres, un pourcentage élevé de ressortissants aux Etats-Unis, dont ils dépendent, autant que le Mexique, pour leurs envois de fonds.
Cela vaut aussi pour une grande partie de l'Amérique centrale. Aucun pays d'Amérique du Sud n'échappe à ce schéma.
C'est donc l'Amérique latine dans son ensemble qui est durement touchée par le climat qui s'est abattu sur l'immigration américaine. Une réforme globale de l'immigration, telle que John McCain et Barack Obama l'ont soutenue, lui serait plus qu'utile.
Les barrières le long de la frontière américano-mexicaine, les raids sur les lieux de travail et d'hébergement, l'arrestation et la déportation d’étrangers sans papiers, ces mesures fâcheuses prises par le gouvernement Bush sont ressenties en Amérique latine comme hypocrites et blessantes.
La question est d'autant plus irritante et frustrante que la plupart des ministères des Affaires étrangères latino-américains savent pertinemment qu'il ne s'agit que de politique politicienne et rien de plus.
Chacun sait ce qu'il faut à une réforme de l'immigration aux Etats-Unis pour qu'elle soit viable: une sécurité renforcée à la frontière, mais en aménageant des points de passage dans les murs en construction; la régularisation, assortie d'amendes et de conditions efficaces et adaptées, de près de 15 millions de clandestins; et la création d'un programme de travailleurs migrants ou temporaires qui permette à un nombre suffisant d'étrangers de satisfaire aux besoins croissants de l'économie américaine, avec des dispositions à la fois pour des retours réguliers au pays et une installation permanente aux Etats-Unis.
Il faudra y ajouter de la volonté politique et un bon timing.
Bush avait tout compris au départ: l'empressement qu'il a montré au début de son mandat à signer un accord d'immigration avec le Mexique était certainement le seul moyen de s'y prendre.
Le prochain président ne réussira qu'à condition qu'il agisse vite, sur ce front également.
Si le débat sur l'immigration est amené à s'apaiser, les Etats-Unis devront se pencher sur les besoins des économies de l'Amérique latine.
Un des défis majeurs auxquels le prochain gouvernement américain aura à faire face sera la résolution des accords de libre-échange existant entre les Etats-Unis et l'Amérique latine.
Si John McCain est élu, il n'est pas sûr que l'ALÉNA, le CAFTA et les accords de libre-échange avec le Chili et le Pérou fassent l'objet de retouches ou de remaniements, comme le propose Obama.
Mais comme les démocrates ont toutes les chances de conserver leur majorité au Congrès, McCain se verra contraint de modifier l'accord avec la Colombie pour le faire passer.
Et sous la montée de la pression, les autres accords se verront amendés semblablement.
Si la récession traîne en longueur et les Américains persistent, à tort, à rejeter l'augmentation du chômage, la baisse des salaires et le scandale des inégalités sur les accords commerciaux, l'hostilité à l'égard de ces traités ne fera que croître.
Avant d'avoir à céder à la pression, le prochain président aurait intérêt à prendre les devants et à imposer un programme ambitieux de réforme sur le libre-échange dont tous ne pourraient que tirer avantage.
A cet égard, les Etats-Unis pourraient prendre des leçons chez les Européens.
Les accords commerciaux américains ont pour faiblesse de se limiter au commerce.
L'excuse généralement invoquée est que les Etats-Unis ne sont pas l'Europe ni une entreprise de construction ou de reconstruction de nation.
Mais c'est exactement ce qu'ont fait les Etats-Unis, avec succès pour le plan Marshall de 1945 et insuccès en l'Irak et en Afghanistan aujourd'hui.
Tout d'abord, il faudra ajouter des clauses claires et explicites relatives au respect des droits de l'homme et de la démocratie, en s'inspirant des traités de l'Association économique mexicaine et chilienne avec l'Union européenne.
Ensuite, il faudra étendre ces clauses par des dispositions plus précises sur le travail, l'environnement, l'égalité des sexes et les droits des peuples autochtones. Il nous faudra aussi réformer les règles antitrust, le cadre normatif et le système judiciaire, à la fois par principe et à des fins politiques.
Bien qu'il ait eu d'immenses progrès dans la plupart de ces domaines, il reste encore un vaste chantier, surtout pour tout ce qui a trait à la démonopolisation, qu'il s'agisse de monopole public, privé, commercial ou syndical. Ces fléaux ravagent presque tous les pays de la région.
Ces accords révisés devraient comporter des clauses courageuses et avisées en vue de lever des fonds pour l'infrastructure et la cohésion sociale, et ces clauses pourraient faire toute la différence. Entre tout juste tenir le coup et réussir pleinement.
Les défenseurs du libre-échange ne devraient pas considérer la demande d'Obama comme une simple révision de traités erronés mais comme l'occasion d'améliorations et d'approfondissements; les partisans de McCain ne devraient pas regarder les insertions susmentionnées comme des “lubies européennes,” mais plutôt comme un moyen de réduire l'écart entre les promesses que contiennent ces accords et leurs effets tangibles.
Œuvrer pour les infrastructures, l'éducation et la primauté du droit au Mexique et en l'Amérique centrale ou pour la répression des narcotiques et le respect de la législation du travail et des droits de l'homme en Colombie et au Pérou, c'est œuvrer dans l'intérêt de l'Amérique, et améliorer ces accords de libre-échange ne peut que consolider cet effort.
Si les Etats-Unis et l'Amérique latine peuvent affronter, ensemble, les défis du commerce et de l'immigration, alors l'empreinte que laissera le prochain président des Etats-Unis sur le partenariat hémisphérique sera l'empreinte la plus marquante qu'un chef d'état américain ait laissé depuis trois générations.
La liberté, et non la démocratie, pour la Russie
Il y aura vingt ans ce mois-ci que Mikhail Gorbachev a commencé ses politiques de laperestroika et de la glasnost, qui ont entraîné la fin de la Guerre froide.
Une nouvelle froideur s’immisce toutefois actuellement dans les relations entre la Russie et l’Occident.
Le président Vladimir Putin est fréquemment critiqué pour avoir entraîné la Russie dans la mauvaise direction.
Les personnes mêmes qui, en 2000, considéraient Putin comme un homme avec lequel ils pouvaient traiter ont changé leur fusil d’épaule.
Les individus jadis fascinés par Putin le critiquent maintenant publiquement.
Putin riposte en accusant l’Occident d’essayer d’affaiblir et de démembrer la Russie.
Alors que les politiciens d’Occident le comparent à Mugabe ou à Mussolini, les aides du Kremlin de Putin invoquent les pacificateurs de Munich qui ont tenté de pousser Hitler vers l’est.
Putin lui-même a autrefois critiqué l’Ouest pour avoir essayé de canaliser le radicalisme musulman vers la Russie.
googletag.cmd.push(function () { googletag.display('Mpu'); });Pourquoi ce changement radical de ton ? A l’origine, la plupart des nations sortant du communisme sont entrées, presque instinctivement, dans leur période précommuniste immédiate.
Les pays baltes ont remis en vigueur leurs constitutions des années 1930, les Arméniens et les Azeris ont ressuscité leurs partis politiques de la fin des années 1910 et l'Europe de l'Est, à l'exception de l'Allemagne de l'Est, qui a été réunifiée avec la République fédérale, est soudainement redevenue la Mitteleuropa.
Ce retour au passé a suscité de vives inquiétudes chez les Européens de l'ouest et chez les Américains qui craignaient la réapparition des inimitiés et des tensions historiques qui se sont en effet manifestées dans l’ex-Yougoslavie.
Ces craintes ont présidé au double agrandissement de l’OTAN et de l’Union européenne.
La Russie, pour sa part, est également revenue en arrière, au tsarisme.
A l’origine, ce retour n'était pas évident pour tous.
Boris Yeltsin se montrait amical avec l’Occident, tolérait les débats ouverts et nommait quelques individus à des postes d’oligarches.
L’Occident lui a laissé le bénéfice du doute et son anti-communisme a été élevé au rang de substitut de la démocratie.
La Russie était sans le moindre doute plus libre qu'elle ne l'avait jamais été, dans quasiment tous les aspects, bons et mauvais.
Mais l’image que la Russie a présenté au monde et à elle-même était extrêmement déformée.
Le parlement était animé, mais essentiellement impuissant.
Les médias électroniques critiquaient systématiquement les autorités, mais se trouvaient entre les mains de quelques individus et dépendaient des goûts, des intérêts et du sort de leurs propriétaires.
La passation de pouvoir de Yeltsin à Putin, telle celle d’un roi à son dauphin, nous en apprend davantage sur son régime que tout le reste, pratiquement.
Le régime de Putin est visiblement tsariste.
Sa Douma ressemble énormément à celle de Nicolas II, docile et consentante.
Ses gouverneurs s’apparentent également à ceux de Nicolas ; plusieurs d’entre eux sont gouverneurs-généraux.
Le capitalisme désormais pratiqué dépend des autorités et ne joue aucun rôle indépendant en politique.
Bien évidemment, ceci ne signifie pas qu’il n’existe aucune différence entre la Russie de Vladimir Putin et celle de Nicolas Romanov.
Cela signifie plutôt que la Russie est revenue sur sa voie historique de développement, au point où les choses ont commencé à déraper.
La situation nationale, l’environnement international et la mémoire historique de son peuple militent tous contre une Russie obligée à revivre sa propre histoire tragique.
Mais la Russie ressemble à l’Europe de l’Ouest, dans le sens qu’elle aura à progresser par étapes.
Elle ne ressemble pas à l'Europe centrale, qui pourrait dépasser certains de ces pays en sautant sur le tremplin de l'OTAN et de l'UE.
Cela signifie que nous devons nous montrer plus prudents dans l'utilisation du langage de la démocratie lorsque nous évoquons la Russie.
La démocratie, presque partout ailleurs dans le monde, a été un enfant relativement tardif du capitalisme car elle a besoin des classes moyennes timides pour s’enraciner et s’épanouir.
Une telle évolution ne pourra être amenée que par un développement capitaliste fructueux et soutenu.
La Russie s’y est attelée, mais le processus sera long.
Entre-temps, la politique appartient aux élites.
Si la Russie veut progresser, ses éléments haut placés et puissants doivent s'entendre sur des questions essentielles : qui détient quoi, qui édicte les règles et comment changer les règles.
Plutôt que de demander la démocratie, ceci appelle une loi constitutionnelle véritable.
En d'autres termes, il s'agit de transformer une Russie tsariste en une version de l'Allemagne du Kaiser.
La tâche ne sera pas aisée, mais les raisons d'être optimiste ne manquent pas.
Tant d'encre a coulé sur la Russie de Putin que le reste du pays est souvent oublié.
La Russie de Putin concerne essentiellement le Kremlin et la bureaucratie. Ils sont prédominants, cela ne fait aucun doute, mais ils ne constituent pas la Russie dans son entièreté.
Les millions de consommateurs exerçant leur droit de choisir dans les chaînes de supermarché en plein essor, les avions de voyageurs d'affaires convergeant vers Londres, Zurich et Francfort chaque jour, les vacanciers qui, ayant perdu la Crimée, ont redécouvert la Méditerranée, tous font partie d'une Russie qui va bien au-delà de la Russie de Putin, une Russie qui grandira et se développera même quand Putin fera partie de l'histoire.
Le programme actuel de la Russie doit donc privilégier davantage la liberté que la démocratie.
Même maintenant, la Russie, bien que peu démocratique, est en grande partie libre.
Elle a besoin d’institutionnaliser cette liberté en créant un état moderne afin de remplacer le système tsariste obsolète.
Elle a également besoin d’une société civile moderne afin de réunir sa population post-impériale multiethnique.
Tout ceci demande un type de libéralisme qui manque actuellement en Russie et qui symbolise la liberté, la réforme et l’Etat-nation.
Ni le gouvernement ni l’opposition actuelle ne manifestent un tel libéralisme, ce qui signifie que les Russies doivent chercher au-delà de la Russie de Putin.
Quant à l’Occident, il est vain d’essayer de ramener Putin et son équipe vers la démocratie, à laquelle la Russie n’appartient pas, ou de punir la Russie en lui infligeant des sanctions, qui resteront sans effet.
L’Occident doit reconnaître la place de la Russie sur la ligne de l'histoire et ne pas chercher à faire comme si elle n'existait pas.
L’écart politique peut être réduit uniquement grâce à un développement capitaliste national.
Entre-temps, l’Amérique et l’Europe doivent baser leurs politiques envers la Russie sur des intérêts communs, et non sur l’espoir de valeurs communes.
Liberté religieuse ou liberté d’expression ?
PRINCETON – Le mois dernier, le Conseil des droits de l’homme de l’Onu a adopté une résolution condamnant “la diffamation de la religion” en tant que violation des droits humains.
Selon le texte de la résolution, “la diffamation de la religion constitue un grave affront à la dignité humaine” qui mène à “une restriction de la liberté (religieuse) des adeptes.”
La résolution a été proposée par l’Organisation de la conférence islamique (OIC) composée de 56 pays, et portée devant le Conseil des droits de l’homme par le Pakistan.
Il soutient qu’il visait des événements telles les caricatures désobligeantes du prophète Mahomet publiées dans un magazine danois il y a trois ans.
L’Allemagne s’est opposée à cette résolution.
Parlant au nom de l’Union européenne, un porte-parole allemand a rejeté le concept de “diffamation de la religion” comme non valide dans le contexte des droits de l’homme, car les droits de l’homme appartiennent à des individus, et non à des institutions ou à des religions.
De nombreuses organisations non gouvernementales, laïques et religieuses, se sont opposées à cette résolution.
Ronald Lauder, président du World Jewish Congress, a déclaré que son organisation considérait que cette résolution affaiblissait “le droit des individus à exprimer leurs points de vue.”
Cela semble un argument valable.
Si les tentatives d’attiser la haine envers les adeptes d’une religion ou d’inciter à la violence contre eux peuvent être légitimement supprimées, la critique de la religion en tant que telle ne le devrait pas.
Cette résolution est dépourvue d’effet obligatoire, mais si les pays devaient promulguer des lois pour la mettre en application, il ne fait aucun doute qu’elles affecteraient la liberté d’expression.
Pour commencer, l’objet même de “diffamation de la religion” est contesté.
L’OIC déclare par exemple que “l’islam est fréquemment et faussement associé à la violation des droits de l’homme et au terrorisme.” Ces associations sont-elles fausses ?
Si l’OIC désire changer le sentiment de nombreuses personnes, qui est que l’islam viole les droits de l’homme, supprimer la liberté d’expression n’est pas vraiment la meilleure façon d’y parvenir.
Pour changer une telle perception, il faudrait mobiliser des preuves contre elle, et prouver que les droits de l’homme – y compris les droits de la femme – sont aussi bien protégés dans les pays islamiques que dans les pays qui ne le sont pas.
Pour démontrer qu’il est erroné d’associer islam et terrorisme, l’OIC pourrait commencer par compiler des statistiques sur les affiliations religieuses de ceux qui se lancent dans le terrorisme.
Mais supprimer la liberté d’expression des critiques de l’islam ne pourra que faire naître la suspicion que des preuves et des arguments solides ne peuvent démontrer la fausseté de leur argumentation.
Coïncidence, la semaine même où l’Allemagne et le World Jewish Congress rejetaient l’idée que la diffamation de la religion constituait un affront à la dignité humaine, et soutenaient le droit à la liberté d’expression, la plus haute cour d’Allemagne se prononçait dans une affaire soumise par des organisations juives et deux individus juifs.
Le tribunal s’est prononcé contre les droits d’un groupe de défense des animaux basé aux Etats-Unis, People for the Ethical Treatment of Animals, d’exposer des affiches juxtaposant des photographies de victimes de l’Holocauste avec des clichés d’animaux dans des élevages industriels et des abattoirs.
L’affiche arbore le commentaire : “Pour les animaux, tous les humains sont des nazis,” citation de l’écrivain juif polonais Isaac Bashevis Singer.
Selon le tribunal, les lois allemandes sur la liberté d’expression ne protégeaient pas la campagne du PETA, car faire paraître “le destin des victimes de l’Holocauste banal et insignifiant” constituait une offense à la dignité humaine.
Il n’était naturellement pas dans l’intention du PETA de sous-entendre que le destin des victimes de l’holocauste était banal ou insignifiant.
Au contraire, il utilisait l’Holocauste – totalement atroce aux yeux de tous – pour suggérer, comme l’avait fait Isaac Bashevis Singer, qu’il existe des similitudes entre la façon dont les nazis traitaient les juifs et notre manière de traiter les animaux.
Le PETA veut nous faire parvenir à la conclusion que l’Holocauste, la détention de masse des animaux et leur abattage sont atroces.
Une société libre devrait être ouverte à la discussion d’un tel argument.
Indépendamment de l’intérêt de la campagne du PETA, cependant, ceux-là même qui ont défendu les droits de l’homme devant l’Onu devraient être capables de voir que le fait qu’une forme de discours soit offensante n’est pas une raison suffisante pour la censurer.
Si le PETA n’est pas autorisé à défendre ses arguments contre notre maltraitance des animaux de la manière qu’il juge la meilleure, sous prétexte que cela offense certaines personnes, alors il est aussi possible d’interdire la critique de la religion pour les mêmes motifs.
Si, d’un autre côté, les adeptes d’une religion n’ont aucun droit d’être protégé contre la critique de leur religion, alors, même en Allemagne, les victimes de l’Holocauste et leurs descendants (dont je fais partie) ne devraient pas être protégés de campagnes publicitaires qui, bien que n’étant pas conçues pour inciter à la haine ou à la violence, peuvent les offenser.
Geler le gel des colonies
RAMALLAH – La décision du premier ministre israélien Benyamin Nétanyahou d’approuver de nouveaux logements juifs à la veille d’un éventuel gel des colonies est le dernier épisode en date d’un scénario qui s'est répété tant de fois en quarante ans qu’il pourrait sembler anodin – s'il n'était pas si dangereux.
Voici à peu près le scénario : Les Etats-Unis ou d’autres puissances internationales exercent une pression croissante sur Israël pour mettre fin à la colonisation des territoires occupés.
Les colons israéliens et leurs partisans font montre d’une énergie accrue pour s’étendre sur le territoire palestinien, construisent des logements exclusivement dédiés aux Juifs et détruisent toujours plus de foyers arabes avant que le soi-disant « gel » entre en vigueur.
Pendant ce temps, il n’y a là rien d’étonnant, le processus de paix devient une blague.
La pression finit par diminuer et le gel ne se concrétise pas.
Au bout du compte, on dénombre davantage de logements juifs.
En effet, le comble de ce scénario cyclique est que l’on construit plus de colonies en temps de négociation qu'en temps de conflit.
On trouve traces de ce scénario depuis 1967.
Les Israéliens pensent que la seule réalité en politique est la réalité sur le terrain.
Du temps que les soldats israéliens contrôlent les territoires occupés, l’idée d’un gel des colonies ne s’ancre pas dans leur esprit.
En fait, une demande de gel des colonies n’est rien d’autre qu’un appel aux armes pour un grand nombre d’Israéliens et leurs partisans à construire sur les territoires palestiniens volés.
Lorsque le président égyptien Anwar Sadat préparait sa visite historique à Jérusalem, un groupe de colons a créé la colonie d’Elon Moreh près de Nablus, la ville la plus peuplée de Cisjordanie.
Lorsque l’ancien secrétaire d’état des Etats-Unis James Baker a entamé des démarches diplomatiques de paix, ses ultimes efforts – manqués – n'ont fait que provoquer davantage de colonies, dont une commencée quelques heures seulement avant son arrivée pour négocier.
Baker a repoussé sa visite et par la suite fait vent de ses frustrations au Comité des Appropriations du Sénat (US Senate Committee on Appropriations).
Il en avait assez d’être à chaque fois « accueilli » au Moyen-Orient par « une nouvelle colonie ».
Les efforts de Baker ont finalement mené à la conférence de paix de Madrid en 1991, sans pour autant résoudre le conflit.
Et tandis que Palestiniens et Israéliens réussirent à atteindre un accord secret quelques années plus tard, rendu public lors d’une cérémonie à la Maison Blanche, la construction de logements juifs n’a jamais cessé.
En fait, depuis les accords d’Oslo en 1993, le nombre de colon Juifs sur les territoires occupés a doublé.
La création de nouvelles colonies se teinte souvent de condamnation internationale et s’accompagne d’une couverture médiatique hostile – même en Israël. Pourtant l'expansion des logements ne cesse pas.
Elle se poursuit à un rythme soutenu même lors du changement de gouvernement entre Yitzhak Shamir du Likoud et le travailliste Shimon Peres entre 1984 et 1990.
Les urnes font sortir le gouvernement Shamir et le gouvernement travailliste entrant déclare le gel de toutes les constructions de colonies, même des bâtiments déjà entamés.
Mais, en dépit de tous les décrets, des manières de poursuivre la construction sont trouvées pour absorber les nouveaux résidents et augmenter la population de colons.
Pour les Etats-Unis, ces logements sont un obstacle devant lequel tout le monde est égal. Ils obstruent la diplomatie républicaine et démocrate.
L’administration Clinton a tenté de freiner les efforts de Nétanyahou, premier ministre à l’époque, pour construire une nouvelle colonie près de Bethléem.
La construction a repris après un bref hiatus.
L’administration Bush-Cheney, la plus pro-israélienne de l’histoire, n’a pas fait mieux.
Aujourd’hui, Har Homa, construite sur Jabal Abu Ghnaim dont le but était de couper Bethléem de Jérusalem, héberge 19 000 colons.
Ce scénario est si étrange et déroutant que les Palestiniens ne savent plus s’ils doivent espérer des tensions continues avec Israël (ce qui est généralement synonyme d’un arrêt de la construction) ou des négociations continues (ce qui sert généralement de couverture pour construire de nouveaux logements).
Le 5 janvier 2007, le jour même de la rencontre entre le premier ministre Ehud Olmert et la secrétaire d’état américaine Condoleezza Rice pour entamer un nouveau cycle de pourparlers, le ministère de la construction et du logement israélien a publié un appel d’offre pour construire davantage d’unités à Ma’ale Adumim, une colonie exclusivement juive en Cisjordanie occupée.
Il est bien naturel que les Etats-Unis et d’autres officiels « dénoncent » et « regrettent » la décision des Israéliens à chaque fois qu’ils mettent le monde au défi, comme c’est maintenant le cas.
Mais au bout du compte, malgré ces quelques déclarations, voire une résolution de l’ONU qui s’y oppose, le scénario établi au cours des quarante dernières années est clair : la décision est maintenue.
Jeff Aronson, directeur de recherche à la fondation pour la paix au Moyen-Orient basée à Washington, conclut à ce sujet que les dirigeants israéliens seront toujours capables de duper leurs homologues américains.
Certains leaders de droite comme Menachem Begin, Shamir et Nétanyahou se vantent de leur réussite en matière de colonies.
D’autres, à l’instar d’Yitzhak Rabin, Ehud Barak et Ehud Olmert « parlaient à gauche et construisaient à droite ».
Les Palestiniens se trouvent dans une situation inextricable : s'ils insistent pour le gel des colonies, Israël en construit de nouvelles de manière préventive.
A moins que – et jusqu’à ce qu’– Israël paye le prix fort pour ses agissement illégaux dans les territoires occupés, il est difficile d’imaginer que le processus de paix prenne forme.
Friedman a complété les travaux de Keynes
L’économiste le plus connu et le plus influent du siècle dernier est décédé en novembre.
Milton Friedman n’est pourtant pas le plus connu, ni le plus influent au monde – l’honneur revient à John Maynard Keynes, même si Milton Friedman le suit de près.
D’une part, Friedman était l’élève vedette, le successeur de Keynes et il a même complété ses travaux.
Dans sa Théorie générale de l’emploi, de l’intérêt et de la monnaie , Keynes a posé le cadre que presque tous les économistes utilisent aujourd’hui : un cadre reposant sur l’importance des dépenses et la demande, sur les facteurs déterminant les dépenses, sur la théorie de la préférence pour la liquidité des taux d’intérêts à court terme et sur la nécessité d’interventions stratégiques et puissantes des gouvernements, afin de maintenir l’économie stable et d’éviter les extrêmes de la dépression et les excès frénétiques.
Comme le dit Friedman : « à présent, nous sommes tous keynésiens ».
La théorie de Keynes était pourtant incomplète : elle portait sur l’emploi, l’intérêt et la monnaie, non pas sur les prix.
Friedman y a ajouté une théorie sur les prix et sur l’inflation, d’après l’idée du taux de chômage naturel et des limites de la politique publique – au-delà desquelles l’intervention de l’État déclencherait une inflation incontrôlable et destructive – en vue de stabiliser l’économie et de parvenir à une tendance croissante durable.
Qui plus est, Friedman a rectifié le cadre de Keynes sur un point très important.
L’expérience de la Grande dépression a conduit Keynes et ses successeurs plus orthodoxes à largement sous‑estimer le rôle et l’influence de la politique monétaire.
Au cours de sa campagne de trente ans, amorcée par l’ouvrage écrit avec Anna J. Schwartz, Histoire monétaire des Etats-Unis , Friedman a restauré l’équilibre.
Il a d’ailleurs ajouté : « et aucun de nous n’est keynésien ».
D’autre part, Friedman était le grand opposant et l’ennemi juré de Keynes et de ses successeurs.
Friedman et Keynes s’accordaient à dire que la gestion réussie de la macroéconomie est nécessaire – que l’économie privée seule serait sujette à une instabilité insupportable et qu’une intervention économique stratégique, puissante mais limitée du gouvernement permettrait de maintenir la stabilité.
Mais alors que pour Keynes l’essentiel était d’équilibrer les dépenses publiques et les investissements privés, pour Friedman, il fallait stabiliser la masse monétaire – en veillant à ce que les entreprises et les particuliers soient incités à profiter de leur pouvoir d’achat.
Cette différence technique peut sembler relativement mineure. Elle repose sur des conceptions divergentes de la façon dont le monde fonctionne, qui pourraient être (et finalement étaient) déterminées par les recherches empiriques, diriez-vous.
Et vous auriez à moitié raison, car cette différence entre les moyens, les tactiques et les jugements de chacun est au sommet de l’antagonisme entre les philosophies morales de Keynes et de Friedman.
Keynes se considérait comme un ennemi du laissez-faire et comme un partisan de la gestion publique.
Selon lui, les fonctionnaires intelligents de bonne volonté pouvaient concevoir des institutions économiques supérieures au marché – ou au moins modifier le marché à l’aide de taxes, de subventions et de réglementations en vue de générer des revenus supérieurs.
D’après Keynes, les motivations privées des acteurs du marché ne pouvaient être en harmonie avec le bien commun.
Keynes avait foi en la technocratie, en des experts compétents pouvant mettre au point des institutions grâce à leur bonté et favoriser la prospérité générale – comme l’a fait Keynes à Bretton Woods, où la Banque mondiale et le FMI ont été créés.
Friedman s’y opposait avec véhémence.
Selon lui, les intérêts des marchés privés étaient en phase avec ceux de la collectivité : les grands échecs étant l’exception, non la règle, et le laissez-faire une solution de départ plutôt satisfaisante.
De plus, Friedman pensait que si les intérêts privés ne s’alignaient pas sur les intérêts publics, il ne fallait pas se fier aux gouvernements pour régler le problème.

Il soutenait que les échecs du gouvernement sont bien plus graves et plus terribles que les échecs du marché ; que les gouvernements sont corrompus, ineptes et dirigés par des personnes qui n’aspirent qu’à donner des ordres.
En même temps, Friedman était d’avis que même lorsque l’équilibre du marché n’est pas le meilleur atout utilitariste de protection sociale, et même lorsque les gouvernements sont en mesure d’améliorer la situation d’un point de vue utilitaire, il est toujours préférable de laisser la plus grande marge de manœuvre possible aux individus.
Selon Friedman, laisser les gouvernements commander et donner des ordres aux gens a quelque chose d’intrinsèquement mauvais – même si les gouvernements savent ce qu’ils font.
Je ne saurais dire qui de Keynes ou de Friedman était le plus juste dans sa conception du monde, mais je pense que la tension entre leurs points de vue a été une force motrice de grande valeur pour les progrès humains des cent dernières années.
Du Caire à la Californie
SINGAPOUR – L’Égypte et la Californie adoptent des voies politiques opposées.
L’Égypte a trop peu connu la démocratie et s’engage vers plus de celle-ci.
La Californie en a trop eu et est sur le point de la limiter.
Le point médian auquel ils devraient parvenir est une démocratie qui engendre un bon gouvernement – et je veux dire « gouvernement » et non pas une espèce de « gouvernance » mollassonne.
Le principe de « gouvernement » est diabolisé depuis des décennies.
On se souvient des mots de Ronald Reagan qui prétendait  que « le gouvernement n’est pas la solution à notre problème ; le gouvernement est notre problème. » Mais Ronald Reagan n’était seulement que le plus éloquent porte-parole de ce Zeitgeist.
Il n’en est pas l’auteur ; des décennies de théorie du laissez-faire et de prosélytisme le sont.
Faisant suite à une explosion de programmes gouvernementaux dans les années 60, les principaux leaders d’opinion et hommes politiques américains ont développé l’idée selon laquelle le meilleur principe de gouvernement est le moins de gouvernement.
Reagan s’est emparé de cette idée, rappelant les mots célèbres du philosophe chinois du sixième siècle avant Jésus-Christ, Lao Tsu : « Gouverner une grande nation est comme cuisiner un petit poisson : à trop le manipuler, on l’abime. »
Deux dangereux corollaires sont nés de cette vision.
Le premier est la conviction que les impôts sont mauvais par essence et donc que la seule solution à n’importe quel problème d’ordre public est de les réduire.
De nombreux impôts ont été réduits à l’initiative des électeurs en Californie, démontrant les conséquences dramatiques de trop de démocratie.
Une démocratie directe de ce type a en effet rendu la Californie ingouvernable.
Par exemple, les scrutins directs sur des questions brulantes ont rendu obligatoire les condamnations à la prison, tandis que simultanément ont été votées des réductions d’impôts et de financements pour les prisons.
En 1978, la Proposition 13 a plafonné l’impôt foncier – principale source de financement des écoles publiques.
Les revenus des écoles se sont effondrés, et de 1974 à 1979, la Californie est tombée de la neuvième à la 44ème place dans le classement des états américains pour les dépenses par habitant à destination des lycées publics, et le classement scolaire des étudiants californiens suivait rapidement la même tendance.  
Le deuxième corollaire important est que les marchés savent mieux.
L’ancien directeur de la Réserve Fédérale américaine, Alan Greenspan, le plus éminent régulateur mondial depuis un quart de siècle, semblait douter autant des régulateurs que du besoin de régulation.
Dans un article d’avril 2008 paru dans le Financial Times, il écrivait : « Les responsables des prêts au sein des banques, selon mon expérience, maitrisent bien mieux les risques et le fonctionnement de leur contreparties que les régulateurs des banques. » De même, lorsqu’on lui posait la question de savoir s’il devait réguler le marché des dérivés, il avait répondu : « Ces transactions sur les dérivés sont des transactions entre professionnels. »
Au fond de lui, Greenspan devait être convaincu qu’il autorisait la « main invisible » d’Adam Smith à distribuer le bien public.
Mais Smith insistait sur le fait que les intérêts personnels sont intéressés :
« Élargir le marché et affaiblir la concurrence est toujours dans l’intérêt des négociants… Une proposition de loi ou de réglementation du commerce, quel qu’elle soit, émise par cet ordre doit toujours être entendue avec la plus grande précaution et ne devrait jamais être adoptée sans avoir été méticuleusement et longuement examinée non seulement avec la plus scrupuleuse, mais aussi la plus méfiante des attentions.
Elle vient d’une catégorie d’hommes dont l’intérêt n’est jamais le même que celui du public, et qui a généralement intérêt à duper et même à opprimer le public, et qui donc l’a dupé et opprimé en plusieurs occasions. »
Les problèmes de l’Égypte sont bien sur considérablement différents de ceux de la Californie.
Malgré la croissance économique résultant des réformes entreprises par le régime de Hosni Moubarak ces dernières années, le chômage et la pauvreté sont restés à des niveaux très élevés.
Avec une bureaucratie lourde et étouffante et la perspective d’une succession politique dynastique, l’absence d’espoir a conduit des centaines de milliers d’Égyptiens dans la rue.
Mais, avec le départ du dictateur, les Égyptiens aussi devront redéfinir le principe de gouvernement.
Les populations au Caire comme en Californie devraient se tourner vers l’Asie de l’est.
Malgré leurs différences idéologiques, les gouvernements de la région sont rapidement parvenus à la croissance économique et à l’amélioration des niveaux de vie de leurs populations.
Nulle part, en Asie de l’est, le « gouvernement » n’a été diabolisé.
Alors que la plupart des principaux hommes politiques d’Asie de l’est ont été formés dans les universités américaines, aucun n’a été séduit par l’idée Reaganienne selon laquelle « le gouvernement est le problème. » Des convictions culturelles millénaires en Asie de l’est appuient la vision dominante qui veut que si le gouvernement ne fait pas partie de la solution, il ne peut y avoir aucun bien public.
Selon Confucius, par exemple, « L’homme qui utilise son cerveau devrait gouverner ; l’homme qui utilise la force devrait être gouverné. »
La qualité des services publics américains s’est détériorée de manière constante au cours des dernières décennies écoulées, tandis que celle des services publics chinois s’est considérablement améliorée.
Ironiquement, le gouvernement chinois a été renforcé sans nuire à la croissance et au dynamisme de l’économie chinoise.
Il doit bien y avoir quelques principes de bon gouvernement que la Chine aura développé.
Bien sur, ni les Égyptiens ni les Américains n’accepteraient jamais d’être gouvernés par un parti communiste.
Mais chacun doit trouver les principes justes d’un bon gouvernement pour solutionner leurs enjeux de politique publique, très différents de part et d’autre.
Abandonner l’idéologie de Reagan selon laquelle le gouvernement est par essence mauvais serait une première étape nécessaire.
En fin de compte, la marchandise la plus demandée par les peuples de part le monde est un bon gouvernement –  qui est le meilleur moyen d’améliorer les niveaux de vie, surtout pour ceux en bas de l’échelle.
Malheureusement, les réserves de bon gouvernement sont limitées, en partie parce qu’il n’y a pas de consensus global sur ce qui le constitue – au détriment des populations, du Caire à la Californie, et au-delà.
Vers davantage de planification centralisée ?
BERKELEY – Depuis plus de 170 ans, l'idée selon laquelle il ne faut pas faire confiance aux marchés en cas de resserrement des liquidités est parfaitement admise.
Quand on en arrive au point où même le prix des actifs jugés comme les plus sûrs s'effondre, tandis que les taux d'intérêt grimpent à des niveaux faramineux - parce que les traders et les financiers dans leur ensemble veulent d'avantage d'actifs liquides qu'il n'en existe - il est dangereux de compter sur le marché pour redresser la situation.
Dans ces circonstances, les banques centrales doivent intervenir pour fixer le prix des liquidités à un niveau raisonnable - il dépend alors d'une planification centralisée - plutôt que de le laisser osciller au gré de l'offre et de la demande du secteur privé.
C'est la doctrine du &quot;prêteur de dernier recours&quot;.
Durant 85 de ces 170 dernières années, l'idée qu'il ne faut non plus faire confiance aux marchés en période normale était également  admise, de crainte que cela ne conduise à un resserrement des liquidités ou à une bulle inflationniste.
On a donc estimé que les banques centrales doivent fixer le prix des liquidités au jour le jour.
Selon Wicksell, les banques centrales doivent maintenir les taux d'intérêt sur le marché à un niveau voisin de leur taux naturel, alors que pour Keynes elles doivent compenser les variations dues au mimétisme des intervenants dans le cycle des affaires, de manière à stabiliser la demande agrégée et que pour Friedman, elles doivent veiller à maintenir stable le taux de croissance de la masse monétaire.
En réalité, réaliser l'un de ces objectifs permet d'atteindre les autres, car ce sont les trois versants d'une même démarche et d'une même réalité.
Alors que du point de vue économique les projets gouvernementaux et les idées de planification centralisée connaissaient des hauts et des bas dans la social-démocratie, cette dernière volait de succès en succès dans le domaine de la finance à court terme.
Tout d'abord les banques centrales ont suspendu les règles du marché en ce qui concerne le resserrement des liquidités.
Ensuite elles ont contrôlé les prix en temps normal.
Finalement, elles se sont libérées de presque tous leurs liens avec le pouvoir politique : elles sont devenues des institutions technocratiques indépendantes, une sorte d'ordre religieux dans le domaine monétaire qui tel un oracle, parlait en termes obscurs aux simples mortels.
La justification de ce système est qu'il semblait fonctionner correctement - ou en tout cas moins mal qu'avec une banque centrale qui adhérait aveuglement à l'étalon-or ou en l'absence de banque centrale. Cet îlot de planification centralisée dans  l'océan de l'économie de marché était quelque chose de surprenant et d'étrange - d'autant plus étrange que l'on n'y prêtait guère attention.
Si personne ne demandait l'application d'une règle pour fixer la croissance de la consommation d'électricité, des voix s'élevaient pour demander de fixer le taux de croissance de la masse monétaire M2.
Il n'y avait pas d'autorité régulatrice pour fixer le prix des voitures, alors que la Réserve fédérale fixait le coût des fonds fédéraux.
Mais il semble que malgré cela, on estime maintenant qu'il n'y a pas encore suffisamment de planification centralisée dans le domaine financier.
Car même si la banque centrale décidait du coût des liquidités, le coût du risque restait à la merci du marché.
Et c'est le coût du risque qui est à l'origine de la débandade actuelle.
L'économie mondiale n'est pas confrontée à un manque de liquidités.
Loin de là : les bons du Trésor américain d'une durée de 2 ans avec une valeur faciale de 1000 dollars peuvent être échangés contre 998 dollars en liquide - le prix le plus bas en termes d'achat de liquidité depuis la Grande dépression et la crise japonaise des années 1990.
Néanmoins, la prime de risque sur les actifs privés a augmenté pour atteindre un niveau inimaginable : le supplément de taux d'intérêt versé aux détenteurs de certificats de dépôts émis par une banque privée atteint maintenant 5 points de pourcentage.
C'est cette hausse des primes de risque qui menace de faire basculer l'économie mondiale dans une grave récession, transformant le spectacle jouissif de la déroute des marchés financiers  en une vague de  chômage et de fermetures d'usines à travers le monde.
La Réserve fédérale, le Trésor américain, la Banque centrale européenne, la Banque d'Angleterre et les autres institutions publiques qui ont une fonction de régulation financière sont incitées à intervenir davantage en ce sens.
Le Trésor et la Réserve fédérale américaine complèmentent le bilan des agences de refinancement hypothécaire Fannie Mae et Freddie Mac et de la compagnie d'assurance géante AIG avec des actions privilégiées dans l'espoir de consolider leur capital et d'abaisser le coût de leurs emprunts de manières à ce qu'elles puissent acheter davantage de prêts hypothécaires.
Le Trésor a demandé l'autorisation d'acheter 700 milliards de créances immobilières pour les effacer des comptes du secteur privés.
Augmenter la demande et réduire l'offre portant sur ces actifs à haut risque est une façon de manipuler les prix.
La Fed et le Trésor s'engagent sur une voie qui aboutit à contrôler le coût du risque sur les marchés financiers et celui des liquidités.
C'est ainsi que les banques centrales ont commencé au tout début : laisser le marché à lui tout seul déterminer le prix des liquidités semblait trop coûteux pour les hommes d'affaires qui votaient et pour les salariés qui pouvaient renverser le gouvernement.
De la même manière, aujourd'hui on estime qu'il est trop coûteux pour les électeurs et les donateurs de la campagne présidentielle de laisser le marché tout seul déterminer le coût du risque.
De la démocratie chrétienne à la démocratie musulmane ?
BUDAPEST – Cet été, le parti de la Justice et du Développement (AKP) au pouvoir en Turquie a échappé de peu à une interdiction par la Cour constitutionnelle du pays.
Le Ministère public estimait que le parti tentait « d’islamiser » le pays pour en finale, imposer une théocratie.
Les supporters de l’AKP ont bien sûr fêté l’issue du jugement, mais en Occident, ceux qui voient l’AKP comme le prototype d’un parti « démocratique musulman » ont également poussé un soupir de soulagement.
Le modèle évident d’un parti modérément religieux – prêt à se conformer aux règles du jeu démocratique – sont les partis démocrates chrétiens d’Europe occidentale et dans une moindre mesure, d’Amérique latine.
Les adversaires de l’idée d’une « démocratie musulmane » estiment pourtant que les catholiques européens ne se sont ralliés à la démocratie qu’à la demande express du Vatican, et que puisque les musulmans n’ont pas de hiérarchie religieuse équivalente, la démocratie chrétienne est un exemple fallacieux.
Mais l’histoire montre que des pionniers politiques et des intellectuels libéraux catholiques ont joué un rôle déterminant dans la création de la démocratie chrétienne.
On peut en déduire que dans des circonstances appropriées, les réformateurs musulmans pourraient de même susciter l’apparition d’une démocratie musulmane.
Les partis démocrates chrétiens sont d’abord apparu en Belgique et en Allemagne vers la fin du XIXème siècle, sous forme de groupes d’intérêts catholiques.
Dans un premier temps, le Vatican se montra soupçonneux à leur égard, considérant la participation de ces partis aux élections et aux négociations parlementaires comme des signes de « modernité ».
Une évolution notable intervint avec la fondation du Parti populaire italien en 1919.
Son dirigeant, Don Luigi Sturzo, souhaitait qu’il s’adresse à tutti i liberi e forte – tous les hommes forts et libres.
Le Vatican, qui interdisait depuis près de soixante ans aux catholiques italiens de prendre part à la vie politique de l’Italie nouvellement unifiée, revint sur sa décision.
Mais peu de temps après, Mussolini proscrivit le Popolari . De toute façon, le Vatican entretenait des relations tendues avec ce parti et semblait préférer apporter son soutien à des régimes autoritaires pro-catholiques de pays comme l’Autriche et le Portugal.
Mais tandis que la démocratie chrétienne était enlisée au plan politique entre les deux Guerres mondiales, des évolutions capitales s’opéraient au sein de la pensée catholique.
Le philosophe catholique français Jacques Maritain en particulier s’est fait l’avocat fervent de l’engagement des chrétiens en faveur de la démocratie et des droits humains.
Durant les années 1920, Maritain était proche du mouvement d’extrême droite Action française , condamné par le pape en 1926 pour n’être essentiellement qu’un groupe de catholiques impies plus intéressés par le nationalisme autoritaire que par le christianisme.
Maritain se rangea à la décision de l’Église et entama une remarquable conversion en faveur de la démocratie.
Il critiqua les tentatives faites par la France pour jouer le rôle d’un croisé des temps modernes, s’attirant les foudres des catholiques, en particulier aux Etats-Unis.
Une contribution plus importante a peut-être été sa relecture des enseignements d’Aristote et des doctrines médiévales sur les lois naturelles aboutissant à une nouvelle conception des droits humains.
Il s’est également inspiré de la philosophie du « personnalisme », très en vogue dans les années 1930, qui cherchait à définir une voie médiane entre le libéralisme individualiste et le socialisme communautaire, et qui mettait l’accent sur le fait que l’individu avait une dimension spirituelle dont le libéralisme matérialiste ne tenait pas suffisamment compte.
Après la défaite de la France en 1940, Maritain décida de rester aux Etats-Unis, où il se trouvait par hasard pour une série de conférences (la Gestapo fouilla en vain sa maison dans la banlieue de Paris).
Il rédigea des pamphlets sur la réconciliation du christianisme et de la démocratie que les bombardiers alliés lâchèrent sur l’Europe.
Il ne manqua par ailleurs jamais de souligner à quel point les origines chrétiennes de la démocratie florissante des Etats-Unis l’avaient influencé.
Maritain insistait également sur le fait que les chrétiens, même s’ils devaient suivre  les préceptes religieux, devaient avant tout agir comme citoyens.
L’acceptation du pluralisme et de la tolérance était ainsi au cœur de sa philosophie et condamnait toute translation univoque de la religion dans la vie politique.
Il était en fait plutôt méfiant des partis exclusivement chrétiens.
Maritain participa à la rédaction de la Déclaration des droits de l’homme des Nations unies, et le Concile du Vatican Deux en vint à adopter plusieurs des idées qu’il défendait depuis les années 1930.
Il influença également les partis démocrates chrétiens qui gouvernèrent après 1945 en Allemagne, en Italie, dans les pays du Benelux et dans une moindre mesure, en France, et qui non seulement consolidèrent la démocratie, mais mirent également en place des États providence forts dans le droit fil de la doctrine sociale catholique.
Même si ces partis défendaient toujours les valeurs familiales et la morale traditionnelle, ils n’avaient plus ce relent d’encens qui leur collait au début du siècle dernier. À partir des années 1970, il n’était même plus nécessaire d’être croyant pour adhérer.
L’exemple de Maritain montre que l’analogie entre la démocratie chrétienne et musulmane est valable.
Ce n’est pas le Vatican qui initia la naissance de la démocratie chrétienne, mais des philosophes novateurs comme Maritain (qui n’appartint jamais à la hiérarchie de l’Église, même s’il fut brièvement ambassadeur de France au Vatican) et des pionniers politiques comme Sturzo (un simple prêtre sicilien).
La démocratie musulmane ne pourra bien sûr pas être le fait des seuls intellectuels.
Le succès de la démocratie chrétienne s’explique aussi en grande partie par sa prise de position farouchement anti-communiste durant la Guerre froide, et en Italie, par les dividendes d’une corruption généralisée.
Il n’en reste pas moins qu’un courant de pensée qui rend la démocratie attrayante aux yeux des croyants - tout en rassurant les non-croyants qui voient les croyants adopter le pluralisme - devait exister.
Il est aussi vrai que certaines des philosophies, comme le personnalisme, ayant servi de support à la transition du catholicisme européen vers la démocratie étaient des plus nébuleuses, mais c’est peut-être leur caractère imprécis qui a permis de faire adhérer autant de croyants aux principes démocratiques.
Le point fondamental est que les idées font toute la différence.
Pour cette raison, la création d’un islam libéralisé par des intellectuels volontairement modérés et démocrates est essentielle.
Sécurité en Asie: il faut jouer collectif
MANILA – Les hôtes de passage agissent souvent comme des catalyseurs de changement et Barack Obama, qui achève sa tournée en Asie, ne fera sans doute pas exception.
Sa visite a en effet amené les responsables asiatiques à s’interroger sur les enjeux de leur future communauté régionale.
La communauté pan-asiatique, telle qu’elle existe aujourd’hui, est née du traumatisme que la crise financière et économique de 1997 a causé en Asie orientale. Tous les pays de cette région ont appris à leurs dépens comment leurs réformes nationales et protectionnistes pouvaient s’avérer d’une inadéquation tragique.
Peu après, un consensus s’établissait entre nombre de leurs dirigeants, sur la nécessité pour eux de collaborer plus étroitement et de consolider leurs alliances.
Mais cette leçon, les membres de l’APEC (Coopération économique des pays d’Asie-Pacifique), attachés qu’ils étaient déjà à la libéralisation du commerce – un point fort qui leur permettrait de relancer l’économie – n’y furent pas insensibles durant la période de crise même.
Dès 1997 en effet, la réunion des responsables économiques de l’APEC a très vite libéralisé 15 secteurs clé, parmi lesquels l’automobile, les produits chimiques, les ressources énergétiques et les mesures environnementales.
La croissance économique asiatique de ces 12 dernières années ne peut laisser aucun doute sur l’efficacité de la libéralisation du commerce et des investissements.
Comprenant que l’économique ne peut tout à fait se dissocier du politique, l’APEC a rapidement entrepris d’inscrire les questions de sécurité à son programme.
En 2002, les dirigeants de l’APEC lançaient l’initiative STAR, garantissant la “sécurité du commerce dans la région de l’APEC.”
STAR, par ses mesures relatives à la sécurité des navires, de l’aviation et des voyageurs, vise à protéger la circulation des marchandises et des personnes – augmentant, de ce fait, la sécurité touchant les frontières, les réseaux douaniers et les chaînes d’approvisionnement.
Un renforcement de la collaboration en matière de sécurité, assurée par l’équipe spéciale de lutte contre le terrorisme, ainsi que par le programme de sécurité commerciale et financière de la Banque asiatique de développement, a suivi en 2003-2004.

L’Asie doit sans doute à ces initiatives d’avoir approfondi son sentiment d’appartenance régionale, mais elle a aujourd’hui un immense défi à surmonter: celui de la montée en puissance économique et politique de la Chine, qui pose la question de la stabilité à long terme de l’Asie-Pacifique.
Je pense que le remplacement de la Pax americana par une Pax asia-pacifica pourra servir de réponse.
Les nations d’Europe de l’Ouest ont construit l’Union européenne en tirant parti de l’impasse de la Guerre froide. L’Asie doit, à son tour, cimenter la paix et la stabilité, en tirant parti des intérêts communs qui lient les Etats-Unis, le Japon, la Chine, l’Inde, la Corée du Sud, la Russie, l’Australie, la Nouvelle-Zélande, et tous les pays du Sud-Est.
La communauté économique, politique et culturelle, dont l’Europe de l’Ouest s’est dotée en plein “équilibre de la terreur” de la Guerre froide, a permis à ce continent d’entrer dans une ère de “paix perpétuelle.”
Les membres de l’APEC doivent profiter du parapluie de la Pax americana pour accélérer, eux aussi, le processus d’intégration sur les fronts de l’économie, de la sécurité et de la politique, avant d’en être empêchés par de nouvelles rivalités.
Il existe déjà de nombreux instruments d’intégration.
Il y a avant tout l’ASEAN, l’Association des nations de l’Asie du Sud-Est, d’ailleurs appelée à s’élargir.
Des négociations se sont ouvertes pour faire émerger de nouveaux groupements – ASEAN plus Chine, et bientôt, ASEAN plus Japon, Corée du Sud et Inde.
Entre autres missions politiques auxquelles ils se sont déjà attelés, ces groupes élargis œuvrent à l’élaboration de stratégies de lutte contre le terrorisme, qui prennent garde de ménager l’importante communauté musulmane qui vit en Asie.
D’une manière ou d’une autre, les dirigeants asiatiques seront tenus de soutenir le rythme de la mondialisation.
De même que les révoltes paysannes des années trente avaient agité l’Asie du Sud-Est en réaction à l’échec d’un précédent épisode de mondialisation, de même l’islamisme en Asie constitue une réponse à la sécularisation et au consumérisme qui caractérisent nos sociétés contemporaines.
L’APEC joue, dans l’émergence d’une Pax asia-pacifica, un rôle prédominant dans toute l’Asie.
Une Pax asia-pacifica, contrairement à la Pax americana qui s’est imposée militairement, pourrait incarner une paix entre égaux, pour ainsi dire.
Sa nouvelle architecture de sécurité émanerait d’une coopération fondée, non sur un “équilibre des pouvoirs,” mais sur un partage des responsabilités, qui permettrait de parvenir à un “équilibre des avantages réciproques.”
Cette Pax asia-pacifica devra indéniablement être bâtie sur un attachement indéfectible à la paix des membres les plus influents de l’APEC – Etats-Unis, Chine et Japon.
En y apportant son active contribution, la Chine témoignerait de sa volonté d’appartenir, de manière responsable, à la communauté mondiale.
Le Japon devra, lui aussi, jouer un rôle fort dans le maintien de la sécurité et de la paix.
La synergie des rapports entre la Chine et le Japon en est un facteur clé.
Dans l’intérêt de la paix, les deux puissances devront taire leurs rancœurs et éviter d’assombrir l’avenir de la région Asie-Pacifique, qui s’annonce radieux et prospère.
Une fois ces mutations politiques amorcées, l’APEC pourra devenir une Communauté des pays d’Asie-Pacifique pour la Coopération économique et la Sécurité, l’épreuve décisive consistant, pour des organisations régionales telles que l’APEC, à veiller à ce qu’entre Etats membres, l’esprit d’équipe l’emporte toujours sur l’instinct de concurrence.
Les nations européennes s’y sont résolues il y a un demi-siècle, et c’est à cette même discipline que les pays d’Asie vont devoir se plier dorénavant.
Quelles que soient les aventures qu’ils sont appelés à partager, les Asiatiques doivent s’engager à en partager la responsabilité, les difficultés, la signification et les bienfaits.
C’est à cette seule condition que l’Asie sera en mesure d’offrir, à tous les peuples qui la composent, une meilleure qualité de vie et une plus grande sécurité.
Le risque potentiel de conflit entre les Etats-Unis et la Chine
WASHINGTON, DC – Xi Jinping, le nouveau président chinois, a effectué sa première visite aux Etats-Unis en mai 1980. Il était alors un officier subalterne accompagnant Geng Biao,&#160; vice Premier ministre et principal responsable militaire chinois de l’époque.
Geng m’avait accueilli en janvier de l’année précédente, lorsque je fus le premier secrétaire à la Défense américain à se rendre en Chine, en qualité d’interlocuteur pour l’administration du président Jimmy Carter.
Les Américains n’avaient pas vraiment de raison de remarquer Xi à ce moment-là, mais ses supérieurs avaient clairement constaté son potentiel. Au cours des 32 années qui suivirent, la position de Xi s’est renforcée, parallèlement à la puissance économique et militaire de la Chine.
L’accession de son clan au pouvoir suprême marque également le départ de la dernière génération de dirigeants désignés par Deng Xiaoping (qui restent toutefois influents).
Malgré la place grandissante qu’occupe la Chine dans les affaires mondiales, Xi est confronté à des tensions internes qui font de la Chine un pays plus fragile qu’on ne le pense généralement.
Le modèle économique chinois, tiré par les exportations, a atteint ses limites et la transition vers une croissance stimulée par la demande intérieure exacerbe les tensions internes.
Réprimer la contestation n’est plus aussi aisé que par le passé et l’urbanisation rapide et les mutations socio-économiques déstabilisent ce pays de 1,3 milliard d’habitants.
Les conflits ethniques dans sa périphérie mettront également le contrôle politique de Xi à l’épreuve.
La politique étrangère de la Chine est également une source de préoccupations – en particulier pour les Etats-Unis.
L’histoire nous montre que les puissances émergentes entrent inévitablement en concurrence avec les grandes puissances en place et que cet antagonisme conduit souvent à la guerre.
Pour l’instant, l’important déséquilibre des échanges bilatéraux a amplifié les frictions entre les Etats-Unis et la Chine et ne pourra être corrigé en toute sécurité que par une modification du comportement des deux parties – ou dangereusement, par une correction provoquée par une crise.
Dans l’immédiat, les revendications territoriales de la Chine – particulièrement en mer de Chine méridionale, mais également à la frontière avec l’Inde – et sa volonté d’élargir son influence sur les pays voisins obligeront les Etats-Unis à affronter deux risques de nature globale.
Le premier est celui d’une confrontation, qui pourrait se produire directement ou indirectement si les Etats-Unis étaient contraints d’intervenir dans un conflit entre la Chine et ses voisins.
L’autre risque est que le Japon, la Corée du Sud, le Vietnam, les Philippines, la Thaïlande ou la Birmanie soit happé par la sphère d’influence stratégique de la Chine.
Plusieurs de ces pays se tourneront vers les Etats-Unis pour contrebalancer la Chine si celle-ci tente d’imposer localement sa suprématie.&#160; D’autres pays pourraient par contre conclure qu’il est préférable de resserrer les liens avec la Chine, au lieu de s’en éloigner, compte tenu de l’importance qu’ont les échanges commerciaux avec la Chine pour leur économie.
Comme l’ont montré les récents événements en mers de Chine orientale et méridionale, la Chine tente parfois d’intimider ses voisins.
Les Etats-Unis devront réagir en la repoussant, pour défendre leurs alliés et leurs intérêts, mais de façon modulée pour limiter les préoccupations chinoises.
Une manière de procéder est de comprendre les motivations de la Chine. Sa détermination à s’imposer politiquement et économiquement en Asie de l’Est, et l’accroissement de sa puissance militaire, sont inévitables.
Mais les Etats-Unis resteront plus forts, plus riches et plus influents dans les affaires mondiales que la Chine, même à l’horizon 2030. Ce constat devrait inciter les Américains à ne pas réagir de manière excessive, au risque de provoquer une spirale vers le bas des relations bilatérales, qui s’alimente d’elle-même, similaire à celle qui s’est produite entre la Grande-Bretagne et l’Allemagne à la veille des conflagrations qui ont embrasé le monde pendant la première moitié du XXe siècle.
La meilleure manière d’éviter une confrontation est peut-être de coopérer face aux menaces externes communes, notamment la prolifération nucléaire, le changement climatique et l’extrémisme islamique. Mais parvenir à 2030 sans confrontation majeure sera une prouesse.
Même si les Etats-Unis devraient encore prédominer militairement pour au moins les 15 à 20 prochaines années, une guerre asymétrique qui verrait la Chine lancer des cyberattaques contre les systèmes électroniques et les satellites américains, parallèlement à des attaques contre des infrastructures, pourrait saper l’avantage des Etats-Unis.
Face à la capacité de la Chine de frapper des cibles à plusieurs centaines de kilomètres de ses frontières, les Etats-Unis devraient développer un bombardier à long rayon d’action, avec une force létale importante, capable de pénétrer des défenses sophistiquées (une idée que je défends depuis vingt-cinq ans). Alors que les intérêts de sécurité américains se déplacent vers le Pacifique, les Etats-Unis comptent sur des bases terrestres avancées de plus en plus vulnérables et une flotte aéronavale dont les chasseurs tactiques embarqués ont une portée comprise entre 482 et 805 kilomètres.
Mais un bombardier stratégique longue portée serait d’un meilleur rapport coût/efficacité que les bombardiers équipés de missiles de croisière, et contrairement aux bombardiers tactiques à faible rayon d’action, ses bases seraient invulnérables.
Cela dit, le défi le plus pressant pour les Etats-Unis est aujourd’hui de rétablir leur économie et leur gouvernance.
Je pense qu’ils en sont capables. Mais, à moins que ou jusqu’à ce qu’ils le fassent, donnant ainsi au président Barack Obama une base solide lui permettant de discuter avec Xi de questions d’envergure internationale, la probabilité d’un conflit entre la Chine et les Etats-Unis ne cessera de croître.
De de Gaulle à Poutine
PARIS – Il y a cinquante ans, le général de Gaulle prenait le pouvoir en France par un coup d’État de fait.
Certes, il fut appelé et élu par un Parlement en détresse, mais la pression exercée par l’armée française et la rébellion en Algérie ne laissaient guère de choix.
Les dirigeants de la République en péril comptaient sur de Gaulle pour mettre un terme à la guerre d’Algérie, tout en gardant l’Algérie française.
Le programme du général était différent : réécrire la constitution et fonder une nouvelle république.
Pour de Gaulle, la guerre d’Algérie n’était qu’un symptôme d’un État inadapté à la France, une analyse qui remontait à son expérience de 1940, quand le gouvernement s’était montré incapable de résister à l’invasion nazie.
Seul un chef fort, pensait de Gaulle, aurait pu éviter la défaite.
Dans ses mémoires, de Gaulle penchait pour la restauration de la monarchie.
Mais l’opinion n’était pas prête, et les héritiers de la couronne pas à la hauteur de la tâche.
L’alternative était un monarque élu : la constitution de la Ve république, qui fête cette semaine son cinquantième anniversaire, fut conçue autour de ce principe de base.
Dans la IVe République, de Gaulle méprisait ce qu’il surnommait le “régime des partis,” soupçonnés de placer leurs intérêts au-dessus de ceux de la nation.
Seul un monarque élu pouvait incarner l’intérêt national.
Propagandiste remarquable, de Gaulle parvint à convaincre les Français que la IVe République était un désastre, un bobard toujours ancré dans la sagesse populaire.
Mais la vision de de Gaulle trouvait un écho dans les convictions de nombreux Français, et, parmi eux, de nombreux intellectuels.
Les Français ont rarement été épris de démocratie.
Les philosophes des Lumières qui furent les pères intellectuels de la révolution de 1789 n’aspiraient pas à la démocratie mais au despotisme éclairé, ce que nombre de Français recherchent encore lorsqu’ils élisent un président.
Dans le regard français, la démocratie est un concept trop américain.
Les Français croient plus en la diversité culturelle des nations qu’à l’universalité de la démocratie.
Ceci explique que  la plupart des gouvernements , de droite comme de gauche, ont tendance à soutenir le despotisme dans des pays où il leur semble “naturel.”
Les despotes des pays arabes, de Chine et de Russie choquent peu de Français.
Et aucun président français ne songerait à exporter la démocratie : Jacques Chirac estimait qu’imposer la démocratie aux pays arabes revenait à mépriser leurs différences culturelles.
Comme le souhaitait de Gaulle, le président français dispose donc de pouvoirs sans équivalent dans toute autre démocratie occidentale.
L’idée de séparation des pouvoirs de Montesquieu a peu de place en France.
Le Parlement est faible, le système judiciaire reste sous le contrôle de l’exécutif, les médias sous surveillance et il n’existe aucune garantie constitutionnelle de la liberté d’expression.
Les pouvoirs du président ne se trouvent limités que par accident, lorsqu'une majorité parlementaire lui est opposée : cela est arrivé au socialiste François Mitterrand et au conservateur Jacques Chirac.
Les deux durent “cohabiter” avec un Parlement qui leur était hostile.
Mais la défense nationale et la politique étrangère, que la pratique française considère comme “domaine réservé” du chef d’État, sont toujours sous le contrôle personnel du président.
Quand Président et Parlement sont contrôlés par le même parti – la situation actuelle de Nicolas Sarkozy – le “domaine réservé” ne connaît, de fait, aucune limite.
Malgré cette concentration des pouvoirs, ou peut-être à cause d’elle, la Ve République n’a pas fait mieux que d’autres régimes occidentaux plus démocratiques.
Le budget de l’État est terriblement mal géré, avec des déficits comparables à ceux de l’Italie.
De nombreux projets économiques gaullistes grandioses – du supersonique Concorde à une industrie informatique nationale – ont échoué.
La plupart des industries publiques ont frôlé la faillite avant d’être sauvées par la concurrence et la privatisation imposées par l'Union européenne.
Les monarques élus de la France ont donc peu de raisons d’être fiers de la soi-disant efficacité de leur État.
L’exception se trouve peut-être dans les domaines militaire et diplomatique : suivant l’exemple du général de Gaulle, tous les présidents ont financé l’armée avec prodigalité.
La tradition gaulliste a également été perpétuée dans un corps diplomatique indépendant qui penche pour une “non alliance avec les alliés,” et est souvent perçue comme arrogante.
De fait, pendant la plus grande partie de la Guerre froide, de Gaulle a évité d’avoir à choisir entre les États-Unis et l’Union soviétique.
Valéry Giscard d’Estaing entretenait les meilleures relations avec les dirigeants communistes du bloc de l’Est.
Chirac s’opposa avec véhémence à la guerre en Irak.
Si Sarkozy agit aujourd’hui plus en harmonie avec les États-Unis, l’Otan et l’Union européenne, c’est parce qu’il veut devenir un leader mondial.
Mais le vrai problème de la Ve République est peut-être son influence au-delà des frontières françaises.
Suivant l’exemple donné par de Gaulle, la monarchie élective ou le despotisme éclairé sont désormais perçus comme une alternative légitime à la démocratie parlementaire ou à la séparation des pouvoirs de modèle américain.
La plupart des pays d’Amérique latine, à part le Brésil et le Chili, sont des monarchies électives, version modernisée de la tradition caudilliste.
La Russie, après une brève tentative de démocratie sous Boris Eltsine, est revenue à une forme de despotisme non-éclairé sous Vladimir Poutine.
Les élections y sont davantage une concession à la modernité qu’une représentation de la volonté du peuple.
Tout comme la Joconde au Louvre, l’appel aux droits universels de la Révolution française ne peut s’admirer que de l’autre côté d’une vitre pare-balles, et trop précieux pour être exporté.
La dépression vaincue par la méditation
La dépression affecte une personne sur quatre à un moment ou à un autre de sa vie.
C'est une souffrance psychologique prolongée dans laquelle la tristesse, sentiment normal, se transforme en un état de désespoir profond, d'apathie, d'absence de motivation et de fatigue.
Mais, pour aussi bien qu'elle soit définie, la dépression se vit différemment d'un individu à l'autre, allant d'un état dépressif naissant à la dépression majeure.
Un début de dépression se traduit par le fait de ruminer sur les aspects négatifs de soi-même et des autres, d'être plein de ressentiment, d'être irritable ou coléreux la plus grande partie du temps, d'éprouver de la commisération à son propre égard et avoir besoin d'être rassuré par autrui.
Elle peut aussi se traduire par des plaintes quant à des douleurs physiques qui ne reposent sur aucune maladie somatique.
Quand la dépression s'aggrave, un sentiment d'extrême tristesse et de désespoir se combine avec un manque d'estime à l'égard de soi, un sentiment de culpabilité, des pertes de mémoire et des difficultés de concentration, ce qui donne naissance à une véritable souffrance psychologique.
Des perturbations physiologiques peuvent encore aggraver la situation.
Le rythme de la vie quotidienne est perturbé par un manque ou un excès de sommeil, une perte d'appétit ou au contraire des accès de boulimie.
L'intérêt pour des activités qui autrefois suscitaient l'enthousiasme disparaît.
Et parfois même s'installe le sentiment que la vie ne vaut pas la peine d'être vécue et que la mort est préférable.
Le plus souvent, ce sont les médecins généralistes qui traitent les dépressions majeures, essentiellement en prescrivant des antidépresseurs, ce qui constitue une réponse à la fois simple et bon marché à l'état de leur patient.
Mais au bout de l'épisode dépressif, le traitement s'arrête et plus de 50% des patients qui donnaient l'impression d'avoir entièrement récupéré rechutent après une première dépression.
Après un deuxième ou un troisième épisode dépressif, la probabilité de rechute est de 80 à 90%.
Le taux de rechute est particulièrement élevé quand le sujet connaît un premier épisode dépressif alors qu'il est encore jeune (moins de 20 ans).
De même, des idées suicidaires risquent d'être réactivées en cas d'épisode dépressif.
Le recours aux antidépresseurs comme principale méthode pour prévenir la rechute fait que beaucoup de patients veulent continuer le traitement pour une période indéfinie pour éviter de retomber dans la dépression.
Trouver de nouvelles méthodes pour éviter la rechute suppose de comprendre pourquoi elle se produit.
Lors d'une période de crise (dépression et idée de suicide), les différents symptômes paraissent liés (humeur négative, douleur physique, tendances suicidaires, etc.).
Cela signifie que le retour à une humeur négative tend à déclenche, pour une raison encore mal comprise, l'apparition de tous les autres symptômes - un processus appelé la "réactivité cognitive".
La découverte que le lien entre humeur négative et pensées négatives peut être activé même lorsqu'un sujet se sent bien, est de toute première importance. On peut éviter la rechute en empêchant un déséquilibre modéré d'échapper à tout contrôle.
La recherche a montré que l'ont peut y parvenir par la combinaison de la méditation, une pratique très ancienne, et des psychothérapies modernes.
La thérapie cognitive basée sur la pleine conscience ou MBCT (Mindfulness-based Cognitive Therapy) fondée sur le programme de réduction du stress de Jon Kabat Zinn du Centre médical de l'université du Massachusetts allie la thérapie cognitive comportementaliste à la méditation pour permettre au sujet d'être davantage conscient du moment présent et des modifications qui interviennent à chaque instant dans son corps et dans son esprit (pour en savoir plus, on peut consulter le site www.mbct.co.uk).
Lors de classes hebdomadaires (l'atmosphère est davantage celle d'une classe que d'un groupe de thérapie) et en écoutant des K7 ou des CD au cours de la semaine, les participants apprennent à pratiquer la méditation en pleine conscience (mindfulness meditation).
Les classes comportent aussi une éducation de base sur les états d'humeur et plusieurs exercices de thérapie cognitive qui mettent en évidence le lien entre la pensée et les émotions et la meilleure façon pour les participants de prendre soin d'eux-mêmes lorsqu'une crise menace de les faire sombrer.
La MBCT permet aux participants de prendre davantage conscience de leur état d'esprit et d'apprendre à reconnaître les signes annonciateurs d'une rechute.
Elle les aide à rompre le lien entre humeur négative et pensées négatives.
Les participants développent leur capacité à accepter les variations de leur humeur, à laisser aller et venir pensées et sensations, même très négatives, sans intervenir.
Ils réalisent qu'ils peuvent rester en contact avec le présent sans avoir à ruminer le passé ou à s'inquiéter du futur.
Ils apprennent à mieux vivre le moment présent, à prendre davantage de plaisir aux bonnes choses auxquelles souvent on ne prête pas attention et que l'on n'apprécie pas, tout en faisant mieux face aux difficultés réelles ou imaginaires qu'ils rencontrent.
Deux essais cliniques sous contrôle ont démontré que la MBCT peut réduire la probabilité de rechute de 40 à 50% pour les sujets qui ont déjà eu trois épisodes dépressifs ou davantage.
C'est pourquoi elle figure maintenant dans les directives du gouvernement britannique concernant le traitement dépressions majeures avec rechute.
Mais cela suppose de redéfinir le traitement lui-même.
Alors que nous comprenons de mieux en mieux la dépression et que nous constatons que c'est un problème récurrent, notre attention se déplace du traitement à la prévention.
Il est maintenant établi que les méthodes basées sur la pleine conscience vont jouer un rôle décisif dans cette voie.
De la crise financière à la crise de la dette ?
CAMBRIDGE, E.-U. – Que se soit la reine d’Angleterre ou l’ouvrier automobile licencié de Détroit, tout le monde veut savoir comment il est possible que plus d’experts n’aient pas pressenti la crise financière.
C’est une question bizarre.
Comment se peut-il que les spécialistes puissent affirmer que les catastrophes financières ne se renouvelleront pas alors qu’ils sont incapables de prévoir leur première occurrence ?
La réponse n’est pas très rassurante.
Mais pour faire simple, disons qu’il y a toujours un risque que la crise financière soit juste en phase d’hibernation, phase pendant laquelle elle se métamorphose lentement en crise de la dette publique.
Pour le meilleur ou pour le pire, la raison pour laquelle la plupart des investisseurs sont aujourd’hui beaucoup plus confiants qu’ils ne l’étaient il y a encore quelques mois est que les gouvernements un peu partout dans le monde ont mis en place un vaste filet de sécurité sous le système financier.
Ils ont par ailleurs soutenu les économies en créant d’énormes déficits pendant que les banques centrales ont baissé presque à zéro les taux d’intérêts.
Mais ces grandes largesses des gouvernements peuvent-elles constituer une réponse définitive ? Les pare-chocs gouvernementaux fonctionnent parce que les contribuables ont les poches profondes, mais aucune poche n’est sans fond.
Et lorsqu’un gouvernement, surtout lorsqu’il est important, commence à avoir des soucis, il n’y a plus ni pare-chocs ni filets de sécurité.
Lorsqu’un peu partout dans le monde la dette publique atteint de tels niveaux, c’est-à-dire des niveaux qui en principe ne se constatent qu’en périodes post-guerre, il devient évident que la stratégie actuelle n’est pas viable à long terme.
Si l’idée est viable, pendant combien de temps la dette peut-elle enfler ? Nous l’ignorons.
Les chercheurs économistes ont mis au point des outils utiles pour prédire quelles économies sont les plus vulnérables à une crise financière.
Mais, si l’on peut identifier les vulnérabilités, il est pratiquement impossible de déterminer le timing.
Nos modèles montrent que même une économie lourdement surendettée peut, en théorie, au fil des années, mêmes sur des décennies, avancer lentement mais surement avant de s’écrouler et se consumer.
Tout se résume à la confiance et à la coordination des attentes, ce qui dépend, par ailleurs, des caprices de la nature humaine.
Nous pouvons donc prévoir quels sont les pays les plus vulnérables mais quand à déterminer exactement où et quant la crise va frapper, c’est pratiquement impossible.
On peut comparer cela à la prévision des attaques cardiaques.
Une personne qui serait obèse, avec une tension élevée et un fort taux de cholestérol, est statistiquement plus sujette à une attaque cardiaque grave qu’une personne qui ne souffre d’aucun de ces symptômes.
Pourtant, les individus à hauts risques peuvent souvent vivre pendant des années sans aucun problème.
Tout comme les individus ‘peu ou pas à risque’ sont aussi vulnérables à la crise cardiaque.
Bien sur, une surveillance assidue peut permettre de récolter des informations potentiellement très utiles pour prévenir la crise cardiaque.
Mais en dernier ressort, ce ne sera utile que si l’individu suit un traitement et s’il finit par modifier de façon significative son style de vie et ses habitudes.
Il en est de même pour les systèmes financiers.
Une bonne surveillance permet de récolter des informations qui ne sont utiles que si l’on apporte une réponse.
Malheureusement, nous vivons dans un monde où le système politique et les dispositifs de régulation sont souvent très faibles et souffrent de myopie.
Aucune économie n’est immunisée contre les crises financières, quel que soit le nombre d’investisseurs et de leaders qui essayent de se convaincre du contraire ; Carmen Reinhart et moi-même le démontrons dans notre livre ironiquement intitulé : This Time is Different: Eight Centuries of Financial Folly . ( Cette fois, c’est différent : huit siècles de folie financière, ndt ) .
Aujourd’hui, la folie « cette fois c’est différent » revient à dire que, puisque les gouvernements assument l’intégralité de la dette sur leurs épaules, nous n’avons pas à nous inquiéter.
On nous rassure constamment sur le fait que les gouvernements ne manqueront pas à leurs engagements concernant la dette.
Dans les faits, cependant, les gouvernements un peu partout dans le monde font défaut à leurs engagements avec une incroyable régularité soit directement soit par le biais de l’inflation ; ce qui fut le cas pour les Etats Unis dans les années 70 mais aussi dans les années 30 lorsqu’ils ont procédé à la dévalorisation de l’or par rapport au dollar de 20 dollars à 34 dollars l’once.
Pour l’instant, la bonne nouvelle c’est que la crise sera contenue tant que les lignes de crédits publics seront maintenues.
La mauvaise nouvelle c’est que la vitesse à laquelle enfle la dette pourrait bien entraîner une seconde vague de crises financières d’ici quelques années.
Mais l’énorme dépendance américaine sur les emprunts étrangers, surtout à la Chine, est encore plus inquiétante ; un déséquilibre qui est sans doute à l’origine de la crise actuelle.
Les asiatiques reconnaissent que si les créances américaines continuent de s’accumuler, ils pourraient se retrouver dans la même situation que l’Europe il y a 30 ans, lorsque l’inflation a réduit ses créances à peau de chagrin.
La question du jour n’est pas tant de savoir pourquoi personne ne sonne l’alarme en vue de la crise à venir.
Certains s’en chargent.
La question du jour est plutôt de savoir si les responsables politiques les ont entendu.
L’explosion des niveaux de déficits publics non viables est une question clé sur laquelle les responsables du G-20 devront plancher lorsqu’ils se réuniront à Pittsburgh à la fin de ce mois.
Sinon, la reine Elisabeth II et les mécanos de Détroit reposeront encore la même question de savoir pourquoi ils ne l’ont pas anticipée.
De l’effondrement financier à la dépression mondiale ?
NEW YORK – Le système financier du monde riche risque l’effondrement.
Les Bourses chutent presque tous les jours, les marchés monétaires et du crédit ont fermé à mesure que leurs spreads de taux flambaient, et il est encore trop tôt pour dire si les nombreuses mesures adoptées par les États-Unis et l’Europe endigueront l’hémorragie de façon durable.
Pour la première fois en soixante-dix ans, on a craint une ruée généralisée sur le système bancaire, alors que le système bancaire parallèle ( shadow ) (les courtiers-négociants, prêteurs hypothécaires non-bancaires, les SIV et les conduits, les fonds spéculatifs, les fonds de marché monétaire et les entreprises de private equity ) risque la ruée sur ses dettes à court terme.
Du côté de l’économie réelle, toutes les économies avancées – qui représentent 55 % du PIB mondial – sont entrées en récession avant même les chocs financiers massifs qui ont débuté l’été dernier.
Les économies avancées vivent donc maintenant une récession, une crise financière sévère et une grave crise bancaire.
Les marchés émergents n’ont initialement été liés à ces problèmes que lorsque les investisseurs étrangers ont commencé à reprendre leur argent.
La panique s’est ensuite étendue aux marchés de crédit, aux marchés monétaires et de change, mettant en exergue la vulnérabilité, dans de nombreux pays en développement, des systèmes financiers et des entreprises, qui avaient connu des explosions du crédit et avaient fait des emprunts courts en devises étrangères.
Les pays à la balance courante déficitaire et/ou aux finances publiques très déficitaires, et aux dettes en devises importantes ont été les plus fragiles.
Mais même ceux qui connaissent les meilleurs résultats – comme le Brésil, la Russie, l’Inde et la Chine – risquent aujourd’hui un atterrissage violent.
De nombreux marchés émergents sont confrontés au risque d’une grave crise financière.
La crise est provoquée par la plus grande bulle du crédit et des actifs de l’histoire.
L’endettement et les bulles ne se sont pas limités au marché immobilier américain, mais caractérisent aussi ceux d’autres pays.
En outre, au-delà du marché immobilier, des emprunts excessifs de la part d’institutions financières et de certains segments des secteurs privés et publics ont été contractés dans de nombreuses économies.
Par conséquent, une bulle immobilière, une bulle hypothécaire, une bulle de capitaux, une bulle de titrisation, une bulle du crédit, une bulle des matières premières, une bulle des private equity et une bulle de fonds spéculatifs sont toutes en train d’éclater en même temps.
L’illusion que la contraction économique aux États-Unis et dans d’autres économies avancées serait brève et peu profonde – une récession de six mois en forme de V – a cédé la place à la certitude qu’il s’agira plutôt d’une récession longue et prolongée, en forme de U, qui pourrait durer au moins deux ans aux États-Unis et pas loin de deux ans dans la plupart du reste du monde.
Et, étant donné l’augmentation du risque d’un effondrement financier systémique mondial, la perspective d’une récession en L longue d’une décennie – comme celle qu’a connue le Japon après l’éclatement de sa bulle immobilière et boursière – ne peut être exclue.
La déconnexion croissante entre des actions politiques de plus en plus agressives et les tensions du marché financier est effrayante.
Quand les créditeurs de la Bear Stearns’ ont été renfloués à hauteur de 30 milliards de dollars en mars, l’amélioration boursière et sur les marchés monétaire et du crédit a duré huit semaines.
Quand le Trésor américain a annoncé le sauvetage des géants de l’hypothèque Fannie Mae et Freddie Mac en juillet, l’embellie a duré juste quatre semaines.
Quand le sauvetage de 200 milliards de dollars de ces entreprises a été entrepris et leurs 6 billions de dollars de dettes reprises par le gouvernement américain, l’embellie n’a duré qu’une journée.
Jusqu’à l’annonce des récentes mesures des États-Unis et de l’UE, il n’y avait eu aucune amélioration.
Quand AIG a été renflouée à hauteur de 85 milliards de dollars, le marché a chuté de 5 %.
Puis, quand le plan américain de sauvetage de 700 milliards de dollars a été approuvé, les marchés ont connu une nouvelle chute de 7 % en deux jours.
Alors que les autorités américaines et étrangères prenaient des décisions politiques de plus en plus radicales à partir du 6-9 octobre, les marchés boursiers, des crédits et monétaires n’ont cessé de chuter, jour après jour.
Les récentes mesures vont-elles assez loin ?
Quand les politiques mises en œuvre ne fournissent pas de réel soulagement aux acteurs du marché, on sait alors que l’on est à deux doigts d’un effondrement systémique des secteurs financiers et des entreprises. Un cercle vicieux de désendettement, de dégringolade des cours des actifs et des appels de marge est en marche.
Nous ne pouvons donc pas exclure la possibilité d’une faillite systémique et d’une dépression mondiale.
Comme nous l’avons vu ces derniers jours, il faudra, pour éviter un désastre, un grand changement de politique économique et une action très radicale et coordonnée de toutes les économies avancées et des marchés émergents.
Cela signifie :
• une nouvelle série rapide de réduction des taux d’intérêts d’au moins 150 points de base en moyenne, mondialement ;
• une garantie globalisée temporaire de tous les dépôts, pendant que l’on fait la différence entre les institutions financières en faillite qui doivent être fermées et celles qui sont en danger mais encore solvables qui doivent être partiellement nationalisées et recevoir des injections de capitaux publics ;
• une réduction rapide du fardeau de la dette des ménages insolvables, précédée par un gel temporaire de toutes les saisies ;
• une provision massive et illimitée de liquidités aux institutions financières solvables ;
• une provision de crédits publics dans certains secteurs du privé afin d’éviter une crise de refinancement des dettes à court terme pour les entreprises solvables mais en manque de liquidités et les petites entreprises ;
• une impulsion fiscale gouvernementale directe et massive qui comprenne des travaux publics, des dépenses d’infrastructure, des allocations chômage, des réductions d’impôts pour les ménages les plus modestes, et des prêts aux gouvernements locaux à court de liquidités ;
• un accord entre pays créditeurs aux balances courantes excédentaires et pays débiteurs aux balances déficitaires afin de maintenir un financement méthodique des déficits et un recyclage des excédents des créditeurs afin d’éviter un réajustement déréglé de tels déséquilibres.
Faute de mettre en œuvre ces actions radicales et coordonnées, nous risquons un krach du marché, un effondrement financier mondial et une dépression globalisée.
Les mesures adoptées par les États-Unis et l’Europe sont un début.
Maintenant il faut terminer le travail.
Russie : du football au racisme
MOSCOU – L’année 2010 s’est terminée en Russie par une flambée sans précédent de violences ultranationalistes.
Des images d’émeutes et de casseurs néonazis ont fait la une des actualités télévisées.
Les violences ont débuté à la suite d’une bagarre ordinaire entre deux groupes de jeunes au sujet d’un taxi.
L’un des groupes était composé de jeunes du Caucase du Nord, l’autre de supporters d’un club de foot de Moscou.
L’un des meneurs des hooligans moscovites, Yegor Sviridov, a été tué au cours de la bagarre.
Le jour suivant, les rumeurs disaient que la police avait relâché tous les accusés du meurtre de Sviridov (il se trouve que les rumeurs étaient fondées).
Des manifestations spontanées eurent lieu devant le siège de la police, sans que celle-ci intervienne pour autant.
Le 11 décembre, un nouveau rassemblement initialement organisé sur le site du meurtre s’est déplacé au centre de Moscou sur la place du Manège, sous les murs du Kremlin, où les manifestants ont scandé des slogans nationalistes et commencé à agresser les passants qui avaient une apparence non slave.
La police tarda à arriver.
Les passages à tabac se poursuivirent et s’étendirent au métro, où la police est à peu près impuissante.
Au petit matin, il y avait un mort de plus et de nombreux blessés.  Plus tard dans la journée, une immense croix gammée apparut à côté de la tombe du Soldat inconnu sur la place du Manège.
Ces événements ne sont pas les premiers du genre.
En 2002, la municipalité de Moscou avait installé des écrans géants sur la place du Manège pour la retransmission d’un match de Coupe du Monde entre la Russie et le Japon.
Dès le début du match, des dizaines de milliers de fans, souvent ivres et surexcités, avaient envahi la place.
Lorsque le Japon remporta le match 1 à 0, la foule de supporters en furie se mit à battre les passants et à se livrer à des pogroms.
Ce déchaînement de violence fut précédé par une campagne de propagande à laquelle prirent part des journaux, des chaînes de télévision et des radios contrôlés par le gouvernement.
L’idée était d’exploiter le Mondial à des fins « patriotiques ».
Les politiciens russes – avec à leur tête le président d’alors Vladimir Poutine – ne furent pas les derniers à alimenter cette hystérie footballistique.
Le gouvernement avait placé les écrans géants sous les murs du Kremlin en vue d’une victoire attendue.
Personne n’était préparé à une défaite de l’équipe russe.
Il est évident que la manipulation irréfléchie des sentiments patriotiques par les autorités est une affaire risquée en Russie.
Malgré ce constat, il semble que le Kremlin continue à utiliser ce moyen douteux pour renforcer sa légitimité auprès des Russes ordinaires.
En fait, les vastes mouvements de protestation de la Révolution orange en Ukraine il y a cinq ans ont convaincu le gouvernement qu’il ne pouvait permettre des manifestations populaires spontanées.
Les autorités ont manifestement décidé qu’il était préférable d’encourager et de contrôler les passions que de les laisser se manifester par elles-mêmes.
Le Kremlin était à l’époque inquiet de la possibilité d’une révolution de couleur en Russie même.
D’énormes ressources – en temps et en argent – ont en conséquence été investies dans des mouvements de jeunes créés par les marionnettistes du Kremlin, avec deux objectifs : contrôler les activités politiques de la rue et mettre sur pied des brigades pour des actions futures – dont le contrôle des bureaux de vote – contre les opposants politiques.
A cette fin, des groupes de supporters de foot furent également cooptés.
Ce genre de manipulation est aujourd’hui une méthode récurrente du Kremlin.
Par un concours de circonstances, le dimanche même où Sviridov était tué, Vladislav Surkov, le premier adjoint de l‘administration russe rencontrait Michael McFaul du Conseil de sécurité nationale américain, dans le cadre d’une rencontre de militants de mouvements de jeunes organisée par Surkov.
L’une des phrases prononcées ce jour-là par Surkov est particulièrement édifiante : « Préparez-vous pour les élections. Entraînez vos cerveaux et vos muscles.
Vous pourrez toujours compter sur notre soutien ».
Les muscles en question ont été utilisés ce même jour sous les murs du Kremlin.
Pour comprendre les enjeux, il suffit de s’attarder sur le nom de la principale organisation de jeunes engendrée par le Kremlin : Nashi, ou « Les Nôtres ».
Il est difficile d’imaginer un terme potentiellement plus explosif, qui revendique fièrement une distinction entre « nous » et « eux » - l’instinct le plus primitif et destructeur de la race humaine.
Et il est certainement difficile de comprendre comment une telle prédisposition a pu être encouragée par le gouvernement et financée par l’argent des contribuables.
Nous avons donc aujourd’hui des brigades de jeunes qui avec l’aval du Kremlin brutalisent les militants de tout ce qui n’est pas « nous ».
Si la police détient des membres de Nashi, un coup de fil de l’administration présidentielle suffit à les faire libérer.
C’est pour cette raison que la police hésite à sévir contre les hooligans lors des émeutes.
Ce n’est que lorsque le gouvernement s’est inquiété des proportions que prenaient les désordres engendrés par les membres de Nashi qu’il a demandé à la police de reprendre le contrôle de la situation.
Il est encore trop tôt pour dire si la rébellion nationaliste des jeunes a été réprimée et si les Moscovites pourront prendre le métro sans crainte pendant le Nouvel An russe et les fêtes de Noël orthodoxes.
Mais il est par contre certain que les activités anticonstitutionnelles du Kremlin – sa division des citoyens en « nous » et les autres, et son flirt avec des xénophobes irréductibles – ont entraîné une grave déstabilisation sociale et politique.
Dans une société avec une immunité affaiblie contre les extrémismes – et avec un gouvernement totalement dysfonctionnel – les autorités jouent peut-être littéralement avec le feu.
Remplacer les déséquilibres mondiaux par une gouvernance globale réelle
STANFORD, CALIFORNIE – La crise actuelle du crédit a conduit à revoir à la baisse les perspectives de croissance mondiale.
Les gouvernements et les banques centrales réagissent aux bilans déficitaires et à la contraction du crédit pour tenter de limiter la débâcle de leurs économies, au-delà du secteur financier.
Aux Etats-Unis, le secteur financier traverse une période de transformation structurelle rapide et permanente, dont les conséquences pourraient être graves pour la croissance économique des pays en développement.
En effet, ces pays connaissent déjà une importante augmentation relative du prix des aliments et du carburant, qui se traduit par une situation de crise alimentaire pour les pauvres et par des taux d’inflation plus élevés en raison de l’augmentation du prix des denrées de base.
Bien que la croissance rapide des pays en développement soit un facteur important de l’accroissement du prix des matières premières, une grande partie de cette évolution échappe à leur contrôle.
Ces deux dernières années, mes collègues et moi-même de la Commission sur la croissance et le développement avons cherché à comprendre comment 13 pays en développement ont réussi à maintenir des taux de croissance tournant autour de 7 pour cent ou plus par an pendant les 25 dernières années.
Dans le Rapport sur la croissance, publié en mai, nous avons cherché à démontrer la raison pour laquelle la plupart des pays en développement n’atteignent pas ces taux et à envisager de quelle manière ils pourraient s’inspirer des pays à croissance rapide.
Une forte croissance dans la durée est rendue possible par et nécessite une interaction avec l’économie mondiale qui va au-delà de la simple capacité à produire pour un vaste marché potentiel à l’export.
Elle implique également, de manière fondamentale, la possibilité d’importer un actif intangible : les compétences.
Comme les économies apprennent plus vite qu’elles n’inventent, les pays les moins développés peuvent espérer avoir une croissance bien plus rapide que ne l’était celle des pays industrialisés au moment de leur développement.
Le poids de l’économie globale est tel que le destin des pays en développement ne dépend pas entièrement de leurs dirigeants, de leur main d’œuvre ou de leurs entrepreneurs.
Il existe en outre aujourd’hui des tendances globales potentiellement adverses – dont certaines sont récemment apparues - auxquelles les 13 pays à croissance rapide n’étaient pas confrontés.
La tendance la plus évidente est celle de l’insécurité financière due principalement, mais pas exclusivement, à la crise américaine, qui s’est répercutée sur tous les secteurs de l’économie mondiale.
Cette crise est elle-même due à l’éclatement de la bulle de l’immobilier, un marché alimenté par un effet de levier démesuré et le sérieux manque de transparence lié à des titres et des produits dérivés complexes qui, au lieu de répartir les risques comme prévu, ont essentiellement conduit à multiplier le risque systémique déjà présent en raison d’un endettement excessif.
Plusieurs points se sont éclaircis.
Premièrement, une insécurité financière extrême peut mettre l’économie réelle à genoux, principalement en raison de l’assèchement du crédit.
Deuxièmement, le cadre de réglementation américain actuel, laxiste, incomplet et partiel, n’est pas suffisant pour garantir la stabilité de l’économie américaine.
Il est peu probable qu’il survive indemne à la crise et ne sera sans doute pas suivi comme modèle ailleurs dans le monde.
Troisièmement, on peut citer comme facteurs aggravants les faibles taux d’intérêt, une répartition par tranche des risques, et des déséquilibres mondiaux qui faisaient le jeu du faible taux d’épargne américain, une consommation dépassant la production et une balance commerciale de plus en plus déficitaire.
Sans l’empressement des principales économies émergentes à encourir des balances commerciales excédentaires et un taux d’épargne élevé par rapport aux investissements, la bulle de l’immobilier - entraînant une hausse de la consommation intérieure et une baisse du taux d’épargne – aurait relancé l’inflation et provoqué une hausse des taux directeurs.
Cette évolution aurait légèrement ralenti la hausse des prix de l’immobilier, encouragé l’épargne et réduit les investissements et probablement résorbé en partie le déficit commercial.
Mais les stabilisateurs qui devraient intervenir automatiquement ne l’ont pas fait.
En fait, il est possible que les stabilisateurs n’agissent pas partout dans le monde, raison pour laquelle il est nécessaire de coordonner les politiques nationales.
Et quatrièmement, les structures de réglementation devront être repensées, par une action concertée globale.
À défaut d’une coordination internationale, les occasions de concurrence destructive entre réglementations prendront le pas sur les réformes des réglementations.
Enfin, tant l’interdépendance que les risques globaux rendus évidents par la crise actuelle inciteront et devraient probablement inciter des pays à adopter des politiques financières qui les isolent partiellement des chocs exogènes, même si ces politiques ont un coût.
Les interdépendances de l’économie globale (dans des domaines aussi variés que les marchés financiers, la sécurité des produits, les maladies contagieuses, les ressources naturelles ou le changement climatique) ont excédé notre capacité collective à les gérer et à formuler des réponses politiques coordonnées.
Rétablir cet équilibre prendra du temps, une direction, une modification des comportements et de la créativité.
Dans l’intervalle, ce déséquilibre est source de risque pour tout le monde, y compris pour les pays en développement.
Il fait naître un doute quant à la question de savoir si les avantages nets de l’ouverture sont positifs et une incertitude concernant les changements nécessaires dans la réglementation des marchés afin d’établir un équilibre raisonnable entre les bénéfices et les risques.
Les pays émergents influents ont une responsabilité conjointe avec le G-8 dans la stabilité des systèmes économiques et financiers mondiaux.
Mais ils n’ont pour l’instant qu’une marge de manoeuvre réduite pour assumer cette responsabilité et influer sur les politiques mondiales.
Il serait en outre nécessaire que nous soyons mieux en mesure d’anticiper collectivement les problèmes, au lieu de simplement réagir à chaque nouvelle crise.
L’économie mondiale et son ouverture croissante ont permis à trois milliards de personnes de profiter des fruits de la croissance dans la période suivant la Seconde guerre mondiale.
Elle pourrait également être le tremplin économique pour que deux autres milliards réalisent leurs aspirations dans les décennies à venir.
Mais l’ouverture comporte des risques, souvent imprévus et en général, mal gérés.
Les gens sont sceptiques pour des raisons valables et dans le cas de la crise du crédit, furieux.
L’ouverture a besoin d’être protégée et la meilleure manière de le faire est de gérer les domaines d’une interdépendance croissante de manière efficace, pragmatique et inclusive.
Du Grand Jeu au grand accord
LAHORE – Le « Grand Jeu » ne nous amuse plus.
Les impérialistes britanniques du XIXe siècle employaient ce terme pour désigner la lutte qui opposait leurs compatriotes aux Russes pour la domination de l'Afghanistan et de l'Asie centrale.
Plus d'un siècle plus tard, le jeu se poursuit, mais les joueurs sont beaucoup plus nombreux aujourd’hui : les pions de l'échiquier sont devenus acteurs à leur tour. L'intensité de la violence et les menaces qu'elle entraîne affectent le monde entier.
Depuis 30 ans, l'Afghanistan subit une guerre qui s'étend maintenant Pakistan et au-delà.
Il faut appeler à la trêve pour que les parties prenantes, y compris le nouveau président Barack Obama, négocient un nouvel accord pour la région.
Pour sécuriser l'Afghanistan et sa région, des années de présence internationale seront nécessaires.
La consolidation des forces de sécurité de l’Afghanistan est tout au plus une mesure visant à parer au plus pressé, puisque le pays ne peut assurer l’existence de forces dont il a désormais besoin.
Seul un accord mondial et régional pour faire passer la stabilité de l’Afghanistan en tête des priorités rendra possible la stabilité de long terme et permettra à l’Afghanistan de survire avec des forces de sécurité dans ses moyens ; un accord de ce type exigera des mesures politiques et diplomatiques dans le pays et en dehors.
En Afghanistan, les États-Unis et l'OTAN doivent annoncer clairement qu'ils sont en guerre contre al-Qaida et contre ceux qui soutiennent ce groupement terroriste, mais ne sont pas contre le fait que les gouvernements afghans ou pakistanais négocient avec les insurgés qui renoncent à tout lien avec Oussama ben Laden.
En échange de ces garanties, une grande partie des forces internationales pourrait se retirer et ne laisser que le strict minimum en vue d’assurer le respect d'un accord politique visant à former les forces de sécurité afghanes.
Cependant, tout accord politique avec l’Afghanistan ne peut aboutir sans un grand accord régional.
Le premier Grand Jeu a été résolu il y a un siècle lorsque l’Afghanistan est devenu un État tampon où aucun tiers n’interférait.
Mais aujourd’hui, l’Afghanistan est le théâtre non seulement de la guerre contre la terreur, de conflits de longue date avec le Pakistan, entre l’Inde et le Pakistan et au sein même du Pakistan, mais aussi de l’antagonisme entre les États-Unis et l’Iran, des inquiétudes de la Russie concernant l’OTAN, de la rivalité entre Sunnites et Chiites, et de la lutte pour l’infrastructure énergétique de la région.
Ces tensions dureront tant que les Etats-Unis feront passer la stabilisation de l’Afghanistan après d’autres priorités et risqueront une résurgence terroriste et une crise de sécurité régionale.
C’est pour cela que Barack Obama doit adopter des mesures diplomatiques audacieuses pour toute la région contribuant à la résolution des conflits anciens entre les voisins de l’Afghanistan, notamment un train de mesures complètes d’aide et de développement régionaux.
Par ailleurs, les Etats-Unis doivent rétablir leur équilibre dans la région et faire en sorte d’être moins dépendants de l’armée pakistanaise.
Barack Obama devra soutenir fermement le fragile gouvernement élu au moment où ce dernier s’efforce de contrôler le dispositif militaire et de renseignements, donc de mettre fin à des décennies de soutien aux partisans de la lutte armée.
Le dialogue avec l’Iran et la Russie – qui ont tous deux aidé les Etats-Unis en 2001 – au sujet d’intérêts communs en Afghanistan permettrait d’exercer davantage de pression sur le Pakistan. Dans le même temps, les Etats-Unis et d’autres puissances jouant un rôle en Afghanistan doivent limiter les activités indiennes que le Pakistan juge menaçantes ou leur assurer une plus grande transparence.
Pour cela, il faut renforcer les « pressions » sur le Pakistan.
Les forces de sécurité du pays pensent être face à une alliance entre les Etats-Unis, l’Inde et l’Afghanistan, visant à saper son influence en Afghanistan, voire à démembrer l’État pakistanais. Certes, les dirigeants civils évaluent d’une autre manière les intérêts nationaux du Pakistan, mais ils ne peuvent être indifférents au sentiment chronique d’insécurité de leurs compatriotes.
Le Pakistan n’a conclu aucun accord frontalier ni avec l’Inde, avec qui il se dispute le Cachemire, ni avec l’Afghanistan, qui n’a jamais expressément reconnu la ligne Durand, frontière entre le Pakistan et l’Afghanistan.
De plus, le Pakistan prétend que l’Alliance du Nord, qui fait partie de la résistance aux talibans en Afghanistan, coopère avec l’Inde depuis les services de sécurité afghans.
De plus, l’accord nucléaire indo-américain reconnaît effectivement la légitimité de l’Inde comme puissance nucléaire tout en continuant de traiter le Pakistan, qui détient le record de la prolifération, comme un paria.
Cette pression ne servira à rien si les leaders pakistanais estiment que la survie de leur pays est en jeu.
Au lieu de cela, le gouvernement américain devrait aider à établir un vaste cadre multilatéral pour la région, ayant pour but un véritable consensus sur la stabilité de l’Afghanistan en tenant compte des motifs légitimes d’insécurité du Pakistan, tout en renforçant l’opposition au comportement perturbateur du Pakistan.
Dans un premier temps, il serait judicieux de créer un groupe de contact pour la région, avec l’autorisation du Conseil de sécurité de l’ONU.
Ce groupe de contact pourrait promouvoir le dialogue entre l’Inde et le Pakistan sur leurs intérêts respectifs en Afghanistan et sur une solution au conflit du Cachemire ; mettre au point une stratégie politique de long terme pour le gouvernement pakistanais et pour l’avenir des « agences tribales » ; faire progresser le dialogue entre l’Afghanistan et le Pakistan sur les problèmes de frontières et encourager un plan régional pour le développement et l’intégration économiques.
La Chine, plus grand investisseur au Pakistan et en Afghanistan, pourrait aider à financer des projets d’intérêt commun.
Pour porter ses fruits, toute initiative exigera des discussions exploratoires et une feuille de route évolutive.
Aujourd’hui, ces propositions peuvent sembler audacieuses, naïves ou impossibles mais, sans audace, il y a peu d’espoir pour l’Afghanistan, pour le Pakistan ni même pour l’ensemble de la région.
De l’hybris à la némésis en Europe
PARIS –  L’Union européenne a tout d’abord accueilli le traité de Lisbonne avec enthousiasme, fierté, voire hybris.
Il promettait une approche plus réaliste et mesurée que l’infortuné traité constitutionnel qu’il remplaçait.
Nombre de ses partisans espéraient qu’un des principaux traits de son prédécesseur – la notion de « patriotisme constitutionnel » – n’avait pas disparu.
Contre toute attente, le traité de Lisbonne a semé le chaos au sein de l’Union.
Que s’est-il donc passé ?
Le patriotisme constitutionnel, concept développé par deux philosophes allemands Dolf Sternberger et Karl Jaspers, avait pour but de remplacer le nationalisme discrédité par le passé nazi de leur pays.
Ainsi, à mesure que l'UE se muerait en état fédéral, ses fidèles citoyens rejetteraient le nationalisme fondé sur les affinités ethniques et s’identifieraient aux principes démocratiques de la constitution de leur fédération.
Or, sans ambiguïté aucune, les électeurs irlandais ont tué ce rêve. Il semble donc approprié de rappeler que les Grecs de l’Antiquité, qui ont surnommé le monde occidental « hybris », voyaient dans leurs tragédies l’hybris comme un mauvais présage, menant à la chute ou à la « némésis ».
Les ambitions des concepteurs du traité de Lisbonne l’ont-il condamné à l’échec ? A-t-il vraiment échoué ?
Après tout, l'intégration européenne progresse en dépit des obstacles qu’elle rencontre. Les propos de 1950 de Robert Schuman, l’un des pères fondateurs français de l’UE, le montrent bien : « l’Europe ne se fera pas d’un coup, ni dans une construction d’ensemble : elle se fera par des réalisations concrètes créant d’abord une solidarité de fait. »
Bon nombre ont cru que la signature en octobre 2004 du traité de Nice, qui posait les jalons d'une constitution européenne, concrétisait cette solidarité.
Par la suite, 18 états membres seulement l’ont approuvé, tandis que la France et les Pays-Bas l’ont refusé par référendum. Les sept autres états membres ont donc suspendu le processus de ratification.
Deux solutions s’offraient alors au Conseil européen.
Il pouvait par exemple rester fidèle au traité de Nice et s’en servir pour construire l’Union.
Mais son échec même aurait affaibli la dynamique politique du projet européen et sérieusement limité sa portée future.
La deuxième option, c’était la recherche d’un compromis : le traité de Lisbonne.
Ce n’est pas radoter que de dire qu’en dépit de sa modestie le traité de Lisbonne représente une réelle avancée pour le projet européen.
Ses dispositions permettraient à la présidence du Conseil européen d’avoir une bien meilleure assise. Au lieu de la présidence rotative de six mois, un dirigeant politique européen, obtenant le soutien requis, serait élu président pour deux ans et demi.
Les décisions du Conseil, qui pour le moment requièrent l’unanimité, feraient l'objet d'un vote à la majorité.
Chargé de la sécurité commune et de la politique étrangère, le « haut représentant » de l’Union européenne ferait le pont entre la Commission européenne et le Conseil européen, et le Parlement européen aurait davantage de pouvoir.
En sus de ces progrès considérables, le traité vise à rendre l’UE plus démocratique. Un groupe de citoyens serait à même d’« inviter » la Commission à proposer de nouvelles lois.
Chaque parlement national aurait son mot à dire dans l'édification juridique de l’UE, car le traité reconnaît le rôle des parlements parmi les « rouages nécessaires à l’UE ».
Malgré son indéniable importance et de sa contribution à l’évolution de l’EU, le traité de Lisbonne est néanmoins loin d’être la solution à tout.
C’est en fait un traité simplifié pétri de protocoles, dispenses et dérogations.
L’ancien premier ministre belge Guy Verhofstadt avait raison de le comparer à un ensemble de « notes de bas de page ».
Mais, comme le traité de Lisbonne est bloqué et qu’aucun progrès institutionnel semble en vue, une question essentielle demeure : quel type d’Europe voulons-nous ?
Le traité de Lisbonne se contente d’élaguer plutôt que de créer de nouveaux horizons.
C’est à peine si les chefs d’état et de gouvernement pourraient appliquer les divers progrès de l’UE, car ce traité ne fait qu’esquisser une vision séduisante de ce que l’Europe pourrait être.
Ce traité ne condamne pas l’UE, mais comme le président français Nicolas Sarkozy aime à le dire, il ne la sauve pas non plus.
L’autorité politique des états membres demeure le moteur des décisions européennes, avec tout ce que cela implique en terme de coordination, compromis et négociation.
C’est maintenant aux dirigeants politiques de l’UE d’agir vite et bien, à partir des réalisations qui ont conduit au traité de Lisbonne.
Une charte des droits fondamentaux fait par exemple partie du traité, mais si les états membres ne lui insufflent pas vie, aucun résultat concret ne s’en dégagera.
Au niveau des échanges, le principe de concurrence équitable plutôt que libre est proposé. Mais qu’est-ce que cela signifie si les états membres ne sont pas capables de s’accorder sur la manière d’y parvenir ?
Dernier point méritant d’être évoqué : le traité de Lisbonne s’éloigne de plusieurs idées qui pourraient servir de fondations à un super état fédéral européen.
Il est évident, du fait que des termes tels que « constitution » et « ministre des affaires étrangères » ont disparu, que les ambitions constitutionnelles du traité ont été révisées à la baisse.
Il est légalement impossible de progresser avec une nouvelle union de 26 pays seulement, sans l’Irlande.
Mais la probabilité d'entamer un nouveau cycle de négociations institutionnelles est faible.
La récurrence de ces discussions fatigue les citoyens européens. Depuis 1995, ils ont vu défiler les traités d’Amsterdam, de Nice, de Rome et de Lisbonne, sans qu’aucun soit véritablement un succès.
D’aucuns pensent que nous finirons bien par trouver un compromis, une ruse quelconque pour faire céder les Irlandais et donner un traité à l’UE.
Mais cela prendra du temps et si le nouveau dispositif ne l'emporte pas à la majorité qualifiée, ne parvient pas à réformer la Commission et contient des clauses dérogatoires à la charte des droits fondamentaux, les problèmes de fonds de l’UE ne seront pas résolus et l’opinion publique s’en désintéressera.
Peut-être que l’hybris a fini par livrer la némésis sous forme d’une union sans peuple, où les traités ont remplacé l’esprit de l’Europe.
De Kafka à Gorbatchev
NEW YORK – Le 2 août 1914, Franz Kafka écrivait dans son journal : « L’Allemagne a déclaré la guerre.
Cet après-midi, nagé. » Malgré son détachement apparent de l’irréalité du jour, cet écrivain central-européen reclus et visionnaire est l'homme qui a donné le nom « kafkaïen » à son siècle.
Soixante-quinze ans se sont écoulés depuis la nage de Kafka pour que les civilisations d’Europe centrale et orientale rejoignent une Europe élargie.
Certains diront, une pause kafkaïenne.
Cette Europe centrale et orientale n’était pas seulement un lieu où régnaient les dictatures de droite ou de gauche, l’ethnocentrisme et la xénophobie ou des conflits perpétuels et figés comme les discours caricaturales nous le montrent aujourd’hui.
C’était aussi le berceau d’un patrimoine spirituel, de penseurs et d'artistes, d’un mode de créativité spécifique et d’une quête du sens au-delà des négociations pragmatiques du quotidien.
Lors de « leur retour » dans l’Europe en 1989, les habitants de cette région ont apporté avec eux leur diversité et leurs richesses ; leur vivacité, leurs mystères et leurs souvenirs ; sans oublier leurs aspirations, anciennes et nouvelles. Ils ont aussi montré que passer d’une société fermée à une société ouverte est possible, mais extrêmement difficile.
Pour reprendre les mots de Thomas Mann : « La liberté, c’est plus compliqué que le pouvoir. » La liberté modifie le cadre et l’essence du choix ainsi que la responsabilité individuelle et collective.
Elle met en exergue la différence entre l’esprit d’initiative et l’apathie, l’entreprise et l’obéissance, la concurrence et la dépendance totale à un état qui incarne une sorte de destin inébranlable.
Tout comme il faut apprendre l’esclavage pas à pas pour survivre à ses horreurs et à ses pièges, il faut apprendre la liberté pour affronter ses risques et opportunités.
Arrivés à cette frontière fluide entre le nouveau et l’ancien, le peuple avait soif de qu’il n’avait jamais eu : liberté de pensée et d'expression, information et des moyens pour débattre et définir son propre bonheur.
La chute du mur de Berlin et la réunification allemande, étonnamment acceptée par Mikhaïl Gorbatchev, ont apportés de soutien direct et immédiat pour reconstruire les institutions et l’économie Est-allemande.
Or, même en Allemagne, la situation était loin d’être idéale : beaucoup d’“Ossies” étaient frustrés par leur statut apparent de seconde classe, tandis que le fardeau financier de la réunification mécontentait de nombreux “Wessies”.
Ailleurs, le changement s'est révélé bien plus compliqué.
Nombre de nouveaux pays post-communistes – dévorés par le ressentiment, la vengeance et de vives querelles de pouvoir et de statut – sont devenus le foyer d'un nationalisme agressif.
L’ethnocentrisme, la xénophobie et l’anti-sémitisme y prospéraient ainsi que la corruption, le népotisme, l’hypocrisie et l’opportunisme.
La tempête post-communiste a mené au démantèlement de l’Union soviétique, à la partition de la Tchécoslovaquie, a nourri les guerres et les atrocités ethniques perpétrées en Yougoslavie, tout en laissant place au régime autoritaire et à l’impérialisme revanchard en Russie.
Cette liberté chaotique a soudainement fait éclore des secrets qui ont détruit des familles, des amitiés et une certaine camaraderie collective. Elle a aussi ébranlé la stabilité sociale, qui manquait déjà d’authenticité et d’aplomb.
Parfois, il est même arrivé que l’hypocrisie et l’opportunisme d’antan reviennent, et la liste d’officiels et d’employés de la police secrète s’allongeait.
Le débat au cœur de Europe de l’Est fut bientôt en proie à un féroce affrontement entre deux types de souvenirs dissimulés : la mémoire de l’Holocauste et celle de la terreur et des crimes communistes.
L'Holocauste et le Goulag, ces cauchemars que sont le totalitarisme nazi et le totalitarisme communiste se sont alors fait bêtement concurrence.
De vieux clichés ont inévitablement refait surface.
En Roumanie, des intellectuels notables ont publiquement reproché au soi-disant « monopole juif de la souffrance »… d’être partie d’une conspiration internationale, qui avait touché, une fois le plus, le territoire situé entre le Danube et les Carpates.
Lors du célèbre débat Walser survenu en 1998 en Allemagne à propos de la manière « insupportable » dont les Allemands étaient dépeints suite à l’Holocauste, j’ai suggéré que chaque pays érige des monuments pour commémorer aussi bien la honte que l’héroïsme, rappelant ainsi le mal fait aux autres pays, à d’autres peuples, et notamment à son propre peuple.
Dix ans plus tard, cette proposition semble toujours valide.
Des monuments de la honte ne seraient-ils pas aussi instructifs, voire plus, que des monuments à l’héroïsme ?
Tandis que l’adhésion à l’Union européenne a mis fin, semble-t-il, à la période post-communiste (tout du moins en Europe centrale et orientale), la fracture de 1989 n’a pas marqué le début d’une nouvelle ère de coopération parfaite par le peuple et pour le peuple.
Cela n’a cependant pas empêché de proclamer l’avènement du capitalisme libéral sur l’idéologie – et donc l’Histoire.
Il faut énormément d’imagination, d’optimisme ou bien de bêtise pour croire que notre prochain réussira un jour à vivre en marge de l’histoire et de l'idéologie.
Tout comme des terroristes religieux nous l’ont montré le 11 septembre 2001, les histoires des hommes et l’histoire de l’humanité continuent comme avant, à travers les idées et les conflits, les projets de bonheur absolu, la cruauté et les désastres, les révolutions et les renaissances.
Le capitalisme libéral, par le biais de dirigeants médiocres et d’un débat caricatural, fait finalement de la mauvaise publicité à l'idée d’Absolu.
En effet, certains vont même à  s’interroger : la dernière crise financière aurait-elle fait au capitalisme libéral ce que la Chute du mur de Berlin a fait au communisme ?
La prémisse économique naïve d'un marché parfaitement rationnel et le « matérialisme dialectique » du socialisme scientifique se ressemblent étrangement.
En détournant la « rationalité » dans leur croyance que l'on peut prévoir (et donc éventuellement contrôler) le comportement humain, l'état major actuel composé d’économistes, de banquiers et de bureaucrates se sont compromis eux-mêmes, tout en compromettant l’idée de base de la liberté.
Le marché est notre seul choix possible, tout comme la liberté.
Les faiblesses ou carences des économies de marché ne sont pas plus mauvaises que leurs remèdes.
Pourtant, tout comme chaque acte de liberté individuelle ou collective constituait une menace contre le « real socialisme », nous devons admettre que la liberté de l’humain – l’émancipation de la créativité – signifie qu'il n'y a plus rien de sûr.
Cette incertitude n’affaiblit pas le capitalisme libéral – au contraire, c’est surtout là d’où il tire sa force.
Elle ne s’étend pas à ce que les économistes connaissent du comportement humain et du marché.
A cet égard, la leçon la plus importante de 1989 et de ses séquelles est que l’évolution de la société ne peut jamais vraiment faire l’objet d’une prophétie parfaite. Et malgré toutes les tensions et les difficultés, le dure capitalisme post-communiste actuel est toujours meilleur que le « real socialisme » tyrannique et dégénéré d’hier.
De Karl Popper à Karl Rove – et vice versa
NEW YORK – Dans son roman 1984 , George Orwell décrit un régime totalitaire terrifiant dans lequel toutes les communications sont contrôlées par un Ministère de la vérité et où les dissidents sont persécutés par la police politique.
Si les Etats-Unis sont toujours une démocratie régie par une constitution et par l’État de droit, avec des médias pluralistes, des signes dérangeants révèlent que les méthodes de propagande décrites par Orwell y sont bien ancrées.
Les techniques de duperie ont été largement améliorées depuis l’époque d’Orwell.
Bon nombre d’entre elles ont été élaborées en rapport avec la publicité et le marketing de produits et de services, puis adaptées à la politique – et ont la particularité de pouvoir être achetées.
Plus récemment, les sciences cognitives ont permis de rendre les techniques de duperie encore plus efficaces, donnant naissance à des professionnels de la politique qui se concentrent uniquement sur « l’obtention de résultats ».
Ces professionnels sont fiers de leurs accomplissements et bénéficient même du respect d’un public américain qui admire le succès, quels que soient les moyens employés pour y parvenir.
Cette situation sème le trouble dans le concept de société ouverte de Karl Popper fondé sur la reconnaissance que s’il est impossible d’atteindre la connaissance parfaite, nous pourrions au moins mieux comprendre la réalité en adoptant une pensée critique.
Mais Popper n’a pas pu reconnaître que le soutien public prime sur la vérité dans la politique démocratique.
Dans d’autres domaines, comme en science et dans l’industrie, la volonté d’imposer ses points de vue au monde est confrontée à la résistance de la réalité extérieure.
Toutefois en politique, il est facile de manipuler la perception de la réalité de l’électorat.
Par conséquent, ce type de discours, même dans les sociétés démocratiques, n’amène pas toujours à une meilleure compréhension de la réalité.
La politique démocratique conduit à la manipulation parce que les personnages politiques n’aspirent pas à respecter la vérité : leur but premier est de remporter les élections, et le meilleur moyen d’y parvenir est de détourner la réalité à leur avantage.
Cette prise de conscience ne devrait pas nous amener à abandonner le concept de société ouverte, mais plutôt à revoir et à réaffirmer les arguments en sa faveur.
Nous devons oublier l’hypothèse tacite de Popper selon laquelle le discours politique a pour but de mieux faire comprendre la réalité et de la réintroduire en tant qu’obligation explicite.
La séparation des pouvoirs, la liberté d’expression et les élections libres seules ne peuvent garantir l’existence d’une société ouverte : un engagement solide envers la quête de la vérité est tout aussi nécessaire.
Il nous faut introduire de nouveaux grands principes du discours politique qui – s’ils ne sauraient être identiques aux méthodes scientifiques – peuvent s’en approcher par nature, consacrant la quête de la vérité comme le critère d’après lequel juger les opinions politiques.
Les politiciens respecteront la réalité au lieu de la manipuler, uniquement si le public tient vraiment à la vérité et punit les politiciens lorsqu’il les prend en flagrant délit de tromperie.
Et le public devrait se préoccuper davantage de la vérité, car la tromperie induit les individus en erreur au moment d’élire leurs représentants, fausse les choix politiques, nuit à la transparence et détruit la confiance en la démocratie.
L’histoire récente fournit des preuves convaincantes que les politiques reposant sur une déformation de la réalité se retournent contre leurs auteurs.
La riposte du gouvernement Bush aux attaques terroristes du 11 septembre 2001, consistant à déclarer la guerre contre la terreur et à considérer la critique comme antipatriotique, a remporté le soutien public. Pourtant, les résultats obtenus ont été à l’opposé exact de ce que voulait le gouvernement Bush – à la fois pour lui-même et pour les Etats-Unis.
La difficulté pratique consiste à savoir à quel moment les professionnels politiques déforment la réalité.
En l’occurrence, les médias, l’élite politique et le système éducatif doivent jouer le rôle d’entités de surveillance.
En outre, il est nécessaire de vacciner le public contre les différentes techniques de duperie.
La plus efficace agit au niveau du subconscient : quand les émotions peuvent être suscitées par des méthodes qui contournent la conscience, le public est en grande partie sans défense.
Néanmoins, si celui-ci est mis au fait des diverses techniques, il est probable qu’il les rejette.
Une technique d’influence – que le sondeur républicain Frank Luntz aurait appris de 1984 – inverse tout simplement le sens des choses et met la réalité à l’envers.
Fox News se qualifie donc de « juste et équilibrée », tandis que Karl Rove et ses acolytes font passer les caractéristiques les plus fortes de leurs adversaires pour des talons d’Achille, utilisant insinuations et mensonges pour taxer leurs réalisations de « bidons ».
C’est ainsi que les allusions à la lâcheté et à l’illégalité ont permis de battre deux vétérans du Vietnam couverts de médailles, le Sénateur Max Cleland en 2002 et John Kerry en 2004, alors que George Bush et le Vice-Président Dick Cheney – qui ont tous deux évité le service militaire – ont été décrits comme de véritables patriotes.
Autre technique, le transfert consiste à accuser ses adversaires d’avoir certains intérêts ou d’employer certaines méthodes, alors que ceux-ci caractérisent l’accusateur lui-même.
Par exemple, David Horowitz, ancien trotskiste qui m’accuse d’être « le Lénine de la conspiration antiaméricaine », ne considère pas ses opposants comme des adversaires avec lesquels débattre, mais plutôt comme des ennemis à écraser.
Le public américain s’est montré remarquablement sensible à la manipulation de la vérité, qui prend de plus en plus de place le discours politique du pays.
En effet, un réseau entier de publications, dont certaines parviennent à se faire passer pour des médias ordinaires, se consacre à cette tâche.
Pourtant, je suis d’avis qu’il est possible de vacciner le public contre les faux arguments en suscitant un ressentiment à l’égard de la Novlangue d’Orwell.
Ce qu’il faut, c’est un effort concerté visant à identifier les techniques de manipulation, en vue de pointer du doigt et de faire honte à ceux qui les emploient.
Le moment est idéal pour fournir cet effort.
Les Américains sont en train de se réveiller, comme s’ils sortaient d’un mauvais rêve.
Ces dernières années, nous avons appris – et nous aurions dû le savoir depuis toujours – qu’il ne faut pas considérer la supériorité de la pensée critique dans le discours politique comme allant de soi.
Celle-ci ne peut être garantie que par un électorat qui respecte la réalité et punit les politiciens qui mentent ou pratiquent d’autres formes de tromperie.
Du Kosovo au Tibet
LONDRES – Pourquoi la Chine se comporte-t-elle de la sorte au Tibet ? Qu’est-ce qui rend le Tibet si important pour Pékin ?
Rien n’inquiète davantage les dirigeants chinois que la mise en cause de l’unité du pays. Et rien ne les rend plus anxieux que la crainte qu’un conflit régional n’entraîne la désintégration du pays s’il n’est pas réglé rapidement.  
La récente déclaration unilatérale d’indépendance du Kosovo a renforcé les inquiétudes du gouvernement chinois au sujet des protestations au Tibet.
Même si les partisans de l’indépendance du Kosovo soutiennent qu’elle ne saurait servir de précédent international, les dirigeants chinois craignent le contraire.
De plus, les prochaines élections présidentielles à Taiwan n’ont fait qu’exacerbé les tensions du gouvernement chinois.
Les sondages à Taiwan laissent entendre que Ma Ying-jeou, membre du Kuomintang (KMT) et ancien maire de Taipei, l’emportera sur Frank Hsieh du Parti démocrate progressiste (DPP) au pouvoir.
Néanmoins, certains craignent que Chen Shui-bian, actuel président et membre du DPP, cherche un prétexte pour empêcher la défaite du camp en faveur de la souveraineté.
Il encourage la tenue d’un référendum pour savoir si Taiwan doit rejoindre les Nations Unies, ce que la Chine considère comme une provocation et une menace pour l’unité chinoise.
Le monde extérieur peut trouver étrange que la Chine, couronnée de succès économique depuis trente ans, sente la fragilité de son unité.
Or, l’histoire ancienne et moderne de la Chine montre qu’il n’y a rien de stable ni de permanent dans l’unité actuelle du pays.
En fait, celle-ci n’a été assurée qu’avec la victoire de Mao en 1949.
Entre la période des royaumes combattants (403-221 av. J.-C.) et celle des seigneurs de guerre du vingtième siècle (1916-28) – et maintes fois entre ces deux périodes – le territoire chinois s’est scindé en des régions séparées et rivales.
Alors qu’ils proclament haut et fort l’unité de l’État chinois, les dirigeants sont donc obsédés par la fragilité du pays et oeuvrent sans cesse pour diminuer les tensions entre les provinces.
L’échec du gouvernement d’éradiquer les tensions régionales chroniques fait ressortir les limites de l’autorité centrale en Chine, en partie intentionnel.
Le renforcement de l’autonomie locale faisait partie intégrante des réformes que Deng Xiaoping lançait il y a 30 ans – en vue de responsabiliser et de favoriser la croissance.
Mais certaines provinces sont allées plus loin.
La perte d’autorité du gouvernement central se reflète dans le nombre d’appels – généralement infructueux – qu’il lance aux autonomies locales afin de respecter les limites de l’investissement ou les contrôles de la pollution.
Dans un pays aussi vaste que la Chine, il y a de fortes chances pour les régions reculées aient des intérêts et des identités différentes.
Bien que peu de personnes en Chine n’en parlent à haute voix, certaines sont d’avis que ces différences continuent à éloigner les régions du centre et que plusieurs risquent même s’en séparer.
C’est cette peur qui ronge les dirigeants chinois confrontés aux troubles du Tibet. Comme on peut s’y attendre, les discours officiels ne font pas état d’une quelconque menace à l’unité.
Tous les peuples chinois, y compris non chinois dans les territoires annexés tels que le Tibet, la Mongolie intérieure et Xinjiang, seraient de loyaux et solides partisans du système actuel.
Pourtant, à en juger par la rotation fréquente des fonctionnaires locaux, l’histoire est tout autre. Pour empêcher la fusion de l’identité régionale et de l’autorité locale, les hauts responsables des sept régions militaires chinoises connaissent un fort taux de renouvellement.
Autre précaution prise par le gouvernement : modeler les régions militaires de sorte qu’elles ne débordent pas sur les divisions régionales naturelles ou économiques.
Ces mesures sont conçues pour garantir que les régionalismes militaire et économique se neutraliseront.
Elles reflètent également la peur constante du gouvernement chinois que les tensions régionales ne conduisent à la fragmentation nationale.
Toutefois, aucune de ces précautions ne saurait apaiser l’anxiété des responsables chinois au sujet de la lutte qui fait rage au Tibet, en particulier au vu des événements au Kosovo et à Taiwan.
En principe, bien sûr, le conflit entre Taiwan et la Chine continentale n’est pas inévitable.
Avec les changements en Chine et le renforcement des contacts économiques et sociaux dans le détroit, il est possible de trouver une solution permettant aux Taiwanais de maintenir leur économie de marché et leur système démocratique sans avoir un écriteau aux Nations Unies.
Historiquement, l’Occident a adopté deux positions claires concernant Taiwan : pas d’indépendance, pas d’utilisation de la force par la Chine.
Mais compte tenu de l’indépendance du Kosovo contre la volonté de la Serbie et sans sanction de la part des Nations Unies, ces positions sont devenues troubles pour la Chine.
Le monde risque gros en rendant ambiguë une question qui auparavant ne laissait pas de place au doute.
Il y a 35 ans, dans un acte suprême de savoir-faire politique moderne, Zhou Enlai et Richard Nixon signaient le Communiqué de Shanghai, qui a posé le principe suivant sans aucune ambiguïté : il n’y a qu’une Chine et Taiwan en fait partie.
Une réaffirmation sans équivoque de ce principe par les Etats-Unis, à la lumière de son rôle de premier allié de l’indépendance du Kosovo, est désormais nécessaire pour rassurer la Chine du fait que son unité n’est pas remise en question.
L’Occident n’a pas d’intérêt à aider le Tibet et Taiwan à devenir des pays souverains ; de plus, les efforts de certains Tibétains et Taiwanais dans ce sens pourraient être une erreur de calcul à l’origine d’une hostilité durable.
Certains Chinois suspectent déjà les États-unis de vouloir l’indépendance de Taiwan pour en faire un « porte-avion insubmersible » à utiliser contre un futur ennemi chinois.
Ces suspicions alimentent un climat de nationalisme excessif en Chine.
La Chine et l’Occident doivent désormais éviter de laisser des craintes exagérées avérer des prédictions dues à leurs propres errements.
Il importe de considérer les événements au Tibet en gardant à l’esprit la situation au Kosovo et à Taiwan.
De Lady Di à Michelle Obama
NEW-YORK– En une semaine, on a pu voir Michelle Obama poser en tailleur sombre pour un portrait officiel à la Maison Blanche, la retrouver en couverture luxueuse de People revêtue   d'une robe de dentelle rose pas très haut de gamme et relativement dénudée. Durant cette même période, elle a fait savoir aux médias nationaux que la &quot;First Family&quot; adopterait un chiot dans un abri pour animaux abandonnés et son chargé de la communication a déclaré au détour d'une phrase que les &quot;secrétaires et les responsables politiques&quot; avaient été invités à des séances de cinéma agrémentées de pop-corn à la Maison Blanche.
Et cette même semaine, au milieu de la pire crise économique depuis les années 1930, un sondage a montré que la popularité du président Barack Obama est très élevée, une forte majorité des personnes interrogées répondant que oui, &quot;il se préoccupe des gens comme moi&quot;.
Ces deux phénomènes sont intimement liés.
Pratiquement depuis sa première apparition publique, Michelle Obama par sa manière de s'habiller et l'ensemble de son comportement, par exemple les magasins qu'elle fréquente et la manière de se distraire, constituent un message subtil mais radical à destination des électeurs américains et de la population du monde.
Pour la première fois depuis l'époque d'Andrew Jackson, la Maison Blanche &quot;démocratise&quot; toutes voiles dehors la première institution du pays, y invitant symboliquement l'homme (et maintenant la femme) de la rue.
Phénomène sans précédent, Madame Obama se prépare à être la &quot;Première dame du peuple&quot;.
Elle a soigneusement étudié non seulement Jackie Kennedy – une comparaison évidente étant donné ses robes fourreau, ses cols bateau et sa coupe de cheveux�– mais aussi les succès et les échecs d'une autre personnalité glamour dont le coté radical est souvent passé inaperçu, la princesse Diana.
Lady Di laisse derrière elle une iconographie qui a ouvert la voie à un énorme changement social qui est largement sous-estimé.
Au cours de sa courte existence, on a souvent fait l'éloge de ses qualités (sa beauté et son style) qui étaient d'une importance secondaire par rapport à l'œuvre de sa vie, et on l'a tourné en dérision pour d'autres aspects de sa personnalité (son sentimentalisme et sa vie personnelle chaotique).
Mais on passait ainsi à coté de l'essentiel, car on n'a guère remarqué combien et avec quelle authenticité et quelle énergie elle essayait de faire bouger les choses, combien c'était pensé et avec quelle audace elle a agi en ce sens.
Sans grande éducation formelle, Diana s'est efforcée de pousser la porte d'une monarchie des plus traditionnels, contestant le caractère sacré d'une structure de classe inamovible et affirmant la valeur d'une Angleterre plus diverse et plus mobile socialement que jamais auparavant et l'urgence de la reconnaître ainsi.
Ses efforts étaient quelquefois maladroits, par exemple lorsqu'elle a embrassé des malades du sida, en faisant une métaphore de leur intégration sociale et sa manière de faire s'est parfois retournée contre elle, comme lorsqu'elle a ouvert son intimité au personnel qui était à son service, donnant matière à un déluge de livres remplis de révélations posthumes.
Mais à nouveau, en allant écouter à diverses reprises Elton John, ou en cherchant ses enfants qui étaient dans la réserve de chasse de Balmoral pour aller faire du toboggan à eau dans un parc d'amusement ordinaire, elle signifiait aux Britanniques que leur monde était tout aussi important qu'un autre.
Elle montrait qu'elle voulait les connaître et qu'elle voulait que ses enfants les connaissent.
C'était sa mission radicale de popularisation et de démocratisation -�et non sa connaissance des secrets de son ancien mari ou par la suite sa relation intime avec un musulman�- qui faisait d'elle une menace pour l'establishment britannique.
Et elle a réussi�: elle a montré aux dirigeants que s'ils voulaient conserver leur position, ils auraient à s'ouvrir à la population et la traiter avec tout le respect voulu.
Aussi, ce que fait Michelle Obama a toute son importance.
Ce ne fut pas une révélation politique fracassante quant au cours d'une émission de télé nocturne elle a remarqué tout en finesse au sujet de la garde-robe à 150�000 dollars de Sarah Palin qu'elle-même s'habillait dans un magasin ordinaire et que l'on peut trouver &quot;beaucoup de jolies choses en ligne&quot;.
C'était pourtant une déclaration de poids, surtout pour les femmes, car elle leur signifiait ainsi�: &quot;Je ne suis pas Nancy Reagan habillée par Galliano et qui vit dans une résidence fermée, je ne suis pas Hillary Clinton qui ne porte aucun intérêt à ces choses parce qu'elle doit s'occuper de problèmes beaucoup plus importants ou diriger un Etat. Je suis comme vous, une femme occupée, accablée de travail, avec un budget à respecter,  mais fine mouche, mignonne, adroite, trouvant toujours une manière de s'en sortir.
De la même manière ses invitations à la Maison Blanche portent un message populiste.
Qui a accompagné Mme Obama lorsqu'elle est allée voir le chef cuisinier de la Maison Blanche ? Les étudiants d'une école de cuisine à proximité.
Qui a chanté à la Maison Blanche lors d'une petite cérémonie ? Les lycéens d'un établissement public voisin.
Encore une fois, ce sont les &quot;les secrétaires et les responsables politiques&quot; et non &quot;les responsables politiques et les secrétaires&quot; qu'elle invite à voir des films à la Maison Blanche.
Délibérément, calmement, elle indique que les secrétaires sont tout aussi importants que les responsables politiques, sinon davantage.
La liste de ses invités constitue un message adressé à un électorat inquiet : je vous respecte, quelle que soit votre place dans l'échelle socio-économique.
A la Maison Blanche beaucoup de personnes chargées d'écrire les discours ont déjà employé cette rhétorique, mais presque aucune Première Dame n'y a eu recours ou ne s'est conduite tout à fait comme une personne ordinaire.
Lorsque j'écrivais les discours et les messages de la campagne présidentielle d'Al Gore en 2000,  je me confrontais souvent aux conseillers blancs, des hommes d'un certain âge, aisés, qui attachaient la plus grande importance à ce que disaient les médias destinés à l'élite mais ignoraient ceux vers lesquels se tournent la majorité des Américains.
Ils n'avaient rien appris de la droite, alors que ses candidats savaient parfaitement quelle est l'importance de la bonne couleur, des vêtements, de la mise en scène même de l'éclairage et l'impact de l'image que l'on donne de soi sur les électeurs (Ronald Reagan portant des bottes d'équitation ou Georges Bush en costume d'aviateur).
Pendant la dernière campagne, les ringards et les pseudo-spécialistes produisaient des graphiques, des synthèses politiques et des rapports politiques, tandis que Clinton continuait à perdre.
Enfin est arrivé un jeune couple qui a compris que les Américains ne se contentent pas de lire mais regardent aussi. On en dit davantage à un pays sur ses valeurs en expliquant où l'on va se procurer un chien pour ses enfants qu'avec une masse de papier que personne ne lit.
Par temps de crise, les Obama envoient un message fort et Madame Obama, en tant qu'archétype de la femme qui a repris le bâton de la princesse Diana, lui donne tout son relief�: qui que vous soyez, aussi ou aussi pauvre que vous soyez, il y a symboliquement un siège pour vous à la Maison Blanche.
Von Mittelisrael nach Mittelpalästina
Haifa – Die Amerikaner sprechen von „Middle America“ und die Briten von „Middle England“.
Beide befinden sich in der Nähe mythischer Orte, die angeblich den authentischen Charakter der Nation verkörpern.
Auch Israel hat sein „Mittelisrael“, doch ist es ganz anders als die Gegenden, die die Amerikaner und die Briten beschreiben.
Mittelisrael ist überhaupt nicht provinziell, sondern gebildet, zwei- oder mehrsprachig und äußerst gut mit der weiten Welt verbunden.
Es hat Israel den High-Tech-Erfolg beschert, über den sich das Land im letzten Jahrzehnt freuen konnte.
Mittelisrael ist hauptsächlich säkular, obwohl in ihm auch gemäßigte Religiöse wohnen.
Es ist liberal und verachtet jede Art von Fanatismus, ob orthodox oder nationalistisch.
Es baut auf einem starken, rechtlich verankerten (wenn auch nie perfekten) Ethos der Geschlechtergleichberechtigung auf, der von Anfang an für den Zionismus typisch war.
Mittelisrael ist außerdem Schwulen-/Lesben-freundlich und überhaupt nicht fremdenfeindlich.
Es ist zum größten Teil jüdisch, obwohl eine junge arabische professionelle Gesellschaftsschicht jetzt aus den Universitäten kommt und – unter Schwierigkeiten – ihren Weg in die Mitte der Zivilgesellschaft antritt.
Außerdem, das sollten wir nicht vergessen, verdient Mittelisrael das Geld und bezahlt die Steuern, die ein breites Spektrum an Traditionalisten, Fundamentalisten, Chauvinisten und anderen Extremisten – jüdischen wie muslimischen – vom Gaza-Streifen bis nach Jerusalem und ins Westjordanland unterstützen.
Diese stille Mehrheit ist in der Knesset unterrepräsentiert, da ihre Mitglieder sich von politischen Karrieren fernhalten.
Sie ist viel zu groß, um als Elite zu gelten.
Sie ist nicht ausschließlich städtisch und umfasst Menschen unterschiedlicher kultureller Herkunft. Sie verfügt über eine starke gemeinsame Identität, gemeinsame Erinnerungen und eine vielfältige Kultur.
Sie ist weder nach innen noch rückwärtsgewandt.
Einige Palästinenser hoffen, eines Tages zu so etwas wie Mittelisrael zu werden.
Auch sie sähen es gerne, wenn Leben, Pragmatismus, Kreativität und sogar Freude die Oberhand gewinnen würden.
Auch sie möchten, dass sich Mäßigung und Modernität durchsetzen, wenn auch vielleicht keine vollständige Säkularisierung.
Diese Palästinenser sind die natürlichen Verbündeten Mittelisraels.
Manche mit mageren Medienberichten und einigen vagen Gerüchten aus Expertenkommissionen gefütterte europäische und amerikanische Freunde fragen mich oft, warum unsere Universitäten überfüllt sind mit sich selbst hassenden, antiisraelischen „Post-Zionisten“.
Doch sind sie das gar nicht.
Der Post-Zionismus ist ein stark übertriebenes Phantom, ein Begriff, der seine Blütezeit in der Mitte der 90er Jahre des letzten Jahrhunderts hatte, als es so schien, als würden israelische und palästinensische Politiker einen Friedensprozess aufbauen. Als Reaktion darauf entwickelten die Israelis schnell ihre eigene These vom „Ende der Geschichte“, die nahe legte, dass der Zionismus bald der Vergangenheit angehören würde, vor allem, weil keine Ideologie mehr gebraucht würde, um den geplanten normalen, modernen Staat zu unterstützen, der mit seinen Nachbarn in Frieden lebt und dessen Traumas der Vergangenheit angehören.
Damals beschäftigten sich Historiker und Soziologen ausgiebig mit den angeblichen „Sünden“ des Zionismus – zum Beispiel, dass Israels arabische Bürger bis zum heutigen Tag niemals die gleichen Bürgerrechte genossen.
Andere untersuchten die Verbrechen gegen die Palästinenser nach unserem Unabhängigkeitskrieg, den wir zur Selbstverteidigung kämpften.
Viele Menschen bestritten diese Tatsachen; viele andere sahen ihnen ins Auge.
Diejenigen unter uns, die keine Post-Zionisten, sondern liberale Zionisten waren, waren sogar stolz darauf, wie unsere Gesellschaft in diese Phase der Selbstprüfung und Selbstkritik eingetreten war.
Das größte Problem Mittelisraels ist das palästinensische Dilemma im besetzten Westjordanland und im blockierten Gaza-Streifen.
Unsere Anführer, von Levy Eshkol (und noch mehr Golda Meir) bis zu Yitzhak Shamir, begingen einen schwerwiegenden Fehler, als sie nicht die erste Gelegenheit wahrnahmen, um eine territoriale Trennung und die Aussicht auf Souveränität für die Palästinenser nach 1967 zu schaffen.
Sie begingen einen schwerwiegenden Fehler, als sie jüdischen Siedlern auf den biblischen Berghöhen freie Hand ließen, während Mittelisrael wegsah.
Sie begingen einen schwerwiegenden Fehler – und das wird nicht so oft zugegeben –, als sie die moderate palästinensische Mittelschicht abschreckten, die größtenteils die besetzten Gebiete verlassen hat und eine Generation junger, ignoranter, hungriger und wütender Krieger hinterließ.
Doch gibt es eine Lösung für den israelisch-palästinensischen Konflikt.
Und zwar eine geografische: eine Aufteilung des Gebiets und eine Trennung der Heimatländer, die auf beiden Seiten schmerzliche, jedoch denkbare Kompromisse bedeutet.
Jerusalem wird getrennt, die palästinensischen Flüchtlinge kehren nicht in die Heimat ihrer Vorfahren zurück und die jüdischen Siedlungen im Westjordanland werden genau wie ihre Pendants im Gaza-Streifen niedergerissen oder (was undenkbar ist) sich selbst überlassen.
Selbstverständlich werden die Extremisten diese Lösung hassen.
Dagegen werden die Gemäßigten – alle Gemäßigten – sie akzeptieren, wenn auch mit Trauer.
Wenn die Gemäßigten gewinnen, wird ein „Mittelpalästina“ endlich in den Vordergrund treten. Diese Art Palästina wird Mittelisrael ähneln, obwohl es mit diesem am Anfang vielleicht keine Freundschaft schließen oder es besonders mögen wird.
Außerdem wird es die beste Neuigkeit sein, die der Nahe Osten seit langer Zeit zu hören bekam.
Im Augenblick müssen wir in Mittelisrael unsere eigenen Extremisten im Zaum halten und darauf warten, dass die palästinensischen Gemäßigten sich durchsetzen.
Du pétrole aux technologies de l’information
Sheikh Yamani, l’ancien ministre saoudien du pétrole et l’un des fondateurs de l’OPEP, a un jour déclaré que l’âge de la pierre n’avait pas pris fin par manque de pierres, et que de même l’âge du pétrole ne prendrait pas fin faute de pétrole.
C’est en raison de la supériorité du bronze et du fer que les humains ont cessé d’utiliser la pierre.
Mais abandonnerons-nous vraiment le pétrole un jour, en faveur d’autres technologies énergétiques capables d’apporter des bénéfices plus grands ?
La menace de l’épuisement de ressources énergétiques mondiales limitées occupe une place importante dans notre imaginaire collectif depuis les chocs pétroliers des années 1970.
Et nos craintes ne s’arrêtent pas aux hydrocarbures.
Par exemple, Limits to Growth , un bestseller paru en 1972, prévoyait que le monde manquerait d’or en 1981, d’argent et de mercure en 1985, et de zinc en 1990.
On sait aujourd’hui à quoi s’en tenir sur ces pénuries annoncées, et pourtant la plupart des débats reposent encore sur la logique de Limits to Growth .
Nous ne sommes pas du tout à court de ressources naturelles.
L’économiste américain Julian Simon aurait lancé en 1980 un défi à un groupe d’écologistes : la pénurie étant synonyme de hausse des prix, pourquoi ne pas investir dans les métaux ?
Les écologistes choisirent le chrome, le cuivre, le nickel, l’étain et le tungstène, avec une échéance de dix années.
En septembre 1990, tous ces métaux avaient perdu de la valeur : 5 % pour le chrome, 74 % pour l’étain.
Les prophètes de malheur ont donc perdu.
Mais surtout, ils n’auraient pas gagné non plus s’ils avaient investi dans le pétrole, le sucre, le café, le coton, la laine, les minéraux ou les phosphates : le prix de toutes ces matières premières avait baissé.
De nos jours, le pétrole est le produit le plus important et le plus précieux sur le marché international, et sa signification pour notre civilisation est exacerbée par notre peur chronique d’en manquer.
Toutefois, les estimations sont trompeuses.
Le rendement moyen d’un gisement est de 20 %, tandis que 63 % des réserves restent sous terre, même si l’on utilise les technologies les plus avancées.
De surcroît, les économistes affirment que la consommation d’énergie par habitant est en baisse, grâce à une utilisation plus efficace.
L’efficacité dans le secteur automobile a augmenté de plus de 60 % en trente ans, tandis que la quantité de richesse produite par unité d’énergie a doublé.
Cependant, si les métaux ont perdu de la valeur, les cours du pétrole battent des records.
L’explication est simple : les métaux ont été remplacés par d’autres matières, dont la plupart contiennent des produits pétroliers, et malgré plusieurs décennies en quête d’autres sources d’énergie suffisantes, les résultats sont décevants.
Si elles ne parviennent pas aisément à remplacer le pétrole, les sociétés modernes devraient se tourner vers la demande, imputable essentiellement au transport.
De fait, elles consomment plus de 80 % de leur énergie issue du pétrole - électricité ou carburant - pour les déplacements entre le domicile et le lieu de travail.
Est-ce bien nécessaire ?
Les services représentent aujourd’hui une part croissante du PIB mondial. L’heure est donc venue de réévaluer la nécessité de se déplacer pour aller travailler.
Les employés du secteur des services vont travailler tous les jours, dans des locaux où leur présence est inutile du point de vue économique, car ils s’occupent d’échange d’informations bien plus de que de marchandises.
Est-il vraiment nécessaire de les réunir en un même endroit, pour peu de bénéfices et un coût aussi élevé ?
Il ne s’agit pas seulement des ressources naturelles, que nous devons préserver et transmettre aux générations futures.
L’augmentation du temps passé dans les transports pour aller travailler nuit à la fois à la productivité nationale et à la qualité de vie dans les métropoles modernes.
Une enquête effectuée à Mumbai indique que les travailleurs qui prennent le train parcourent quotidiennement en moyenne 22 kilomètres.
Or l’urbanisation rapide en Inde et dans la plupart du monde en développement ne peut qu’accentuer cette tendance.
De même, le transport aérien de passagers est dominé par les déplacements professionnels.
Pourtant, grâce aux télécommunications et aux technologies de l’information, il est désormais possible de transmettre des données à une telle vitesse que l’on pourrait réduire considérablement les voyages d’affaires.
D’un côté, le processus d’externalisation rend les migrations de travailleurs moins nécessaires, de l’autre les migrations internes peuvent être réduites par le travail à domicile, susceptible de diminuer la pression sur le marché de l’immobilier, les réseaux de transports en commun, les routes et les aéroports.
L’humanité devrait s’efforcer de ne se déplacer que pour le tourisme et les loisirs.
Nous disposons de l’infrastructure technologique nécessaire pour transmettre aux travailleurs chez eux la plupart des informations professionnelles dont ils ont besoin, et leur permettre de collaborer étroitement.
Il faut pour cela une évolution du monde du travail, que les gouvernements devraient commencer à encourager.
Ainsi, ce ne serait pas la fin de l’âge du pétrole, mais la fin de nos craintes.
D’Olympie à l’impasse
PARIS – « On ne mélange pas sport et politique ! » L’appel provocateur des dirigeants chinois face à la menace d’un boycott des Jeux olympiques de Pékin ne passe pas le test de la réalité.
Sport et politique ont toujours été étroitement liés.
Les exemples abondent.
En 1936, les Jeux de Berlin étaient autant marqués par la propagande nazie que par les prouesses athlétiques.
Durant la Guerre froide, la « diplomatie du ping-pong » a contribué à raviver les relations officielles entre la Chine et les Etats-Unis.
En 1990, l’Allemagne n’a fait jouer qu’une seule équipe olympique avant la réunification du pays.
L’affirmation que politique et sport sont encore plus séparés à l’ère des médias que par le passé est particulièrement naïve.
Les Jeux olympiques ont été attribués à Pékin pour un ensemble de raisons économiques et politiques ; d’ailleurs, la Chine voulait les Jeux pour les mêmes raisons.
Les tensions actuelles entre la Chine et (la majeure partie de) l’opinion publique occidentale à la veille des Jeux de Pékin sont le résultat d’incompétences, d’hypocrisie et d’indignation légitime mais potentiellement plus néfaste que bénéfique.
L’inaptitude de la Chine à résoudre la crise du Tibet ne devrait pas nous surprendre.
Le régime chinois est tout simplement victime de son incapacité à se réformer.
La Chine a vu dans les Jeux une occasion symbolique de consolider et de célébrer son nouveau statut dans le monde.
Pris au dépourvu par le Tibet et par la virulence et la popularité de ce qu’ils ont qualifié de sentiments « antichinois », les dirigeants ont employé les méthodes habituelles des régimes autoritaires et monté le profond nationalisme et le sentiment d’humiliation de leurs citoyens contre les détracteurs occidentaux.
Aujourd’hui, les Chinois semblent tout autant frappés par le soi-disant rudoiement de la torche olympique à Londres, Paris et San Francisco que l’étaient les Américains en 2001 : « Pourquoi nous haïssent-ils tant ? », « Que leur avons-nous fait ? ».
Coupé de la réalité politique mondiale et incapable de saisir le sens de « société civile », le régime chinois encourage son public à mépriser tous ceux qui ne « respectent pas la Chine », ce qui ne fait qu’exacerber les réactions négatives.
Toutefois, l’hypocrisie de l’Occident arrive presque au même niveau que l’incompétence du régime chinois.
En « accordant » les Jeux olympiques à la Chine, la communauté internationale a montré qu’elle faisait peu de cas des droits de l’homme et de la démocratie.
L’idée que le régime chinois réformerait rapidement le pays pour en faire un géant ouvert, modéré et bienveillant était soit une mascarade, soit une perception très déformée de la réalité, soit un vœu pieux.
Le dilemme posé par la Chine aux régime démocratiques est compréhensible.
Piégés entre le besoin désespéré de financements et de marchés et la volonté de ne pas décevoir leurs citoyens, ils oscillent entre condamnation de la Chine et propos apaisants à son égard. Ils luttent pour trouver une solution cohérente défendant les principes de l’Occident sans nuire à ses intérêts économiques.
Désormais, l’Occident pense avoir trouvé une « troisième voie » en menaçant de boycotter la cérémonie d’ouverture des Jeux, mais non les Jeux eux-mêmes.
Le peuple chinois, les athlètes du monde entier et une planète avide « du pain et des jeux » ne seront pas privés, tandis que les dirigeants chinois « n’échapperont pas à leur crime » de faire fi des droits de l’homme et de l’opinion publique internationale.
Le problème est qu’un tel choix exige la détermination absolue des gouvernements, qui ne doivent pas revenir sur leur parole.
La force d’indignation est une composante nécessaire à un monde transparent et interdépendant ayant perdu le privilège de l’ignorance.
Pourtant, les réponses sélectives aux actions des dictatures peuvent être problématiques et contreproductives.
Pour le meilleur et pour le pire, la Chine est une puissance au statu quo qui ne veut pas secouer le navire du système international – une puissance largement satisfaite de son nouveau statut, mais qui refuse de voir son régime transformé, en particulier par des pressions externes.
Ne nous berçons pas d’illusions : aucune « condition » imposée par l’extérieur ne fera naître « la Chine que nous méritons » de la même façon que nous avons eu, après la Seconde Guerre mondiale, « l’Allemagne que nous méritions » par un processus d’intégration et de réconciliation.
Si les Chinois réforment leur système politique et améliorent la situation des droits de l’homme, ce ne sera pas parce que l’Occident aura dit ou fait quelque chose, mais parce qu’ils ont conscience que l’absence d’État de droit compromet les chances de voir leurs ambitions à long terme tenir la route et être respectées.
Pour saisir la chance qui se présente au Proche-Orient
Il y a longtemps que les mots “chance” et “Proche-Orient” n’étaient pas réunis dans la même phrase.
Mais voilà qui est fait. Et cet optimisme est peut-être même un peu ancré dans la réalité.
L’un des facteurs importants de ce changement est naturellement la disparition de Yasser Arafat.
Comme le baron de Cawdor dans Macbeth , “rien dans sa vie ne lui fit plus d’honneur que son départ”.
Arafat n’a jamais évolué au-delà de l’homme apparu aux Nations Unies il y a plusieurs décennies, muni d’un rameau d’olivier et d’un fusil.
Son refus de tourner le dos au terrorisme pour embrasser la diplomatie a causé sa perte, alors qu’il perdait toute légitimité aux yeux d’Israël et des Etats-Unis.
En conséquence, il n’y a pas eu d’Etat palestinien.
Toutefois, le départ d’Arafat n’est pas la seule raison d’espérer.
Il existe aujourd’hui un dirigeant palestinien élu, qui semble rejeter le terrorisme comme moyen de parvenir à des fins politiques.
Mahmoud Abbas (Abou Mazen) s’est distingué en contestant le bien-fondé de l’Intifada, qui a coûté trop de vies et n’a engendré que malheur et destruction pour les deux camps opposés dans ce long conflit.
Certains changements en Israël contribuent aussi à ce regain d’optimisme.
Les Israéliens comprennent de plus en plus que la situation actuelle – l’occupation illimitée de territoires à population majoritairement palestinienne – est en contradiction avec la détermination de leur pays, qui se veut sûr, prospère, juif et démocratique.
La formation d’un nouveau gouvernement israélien, plus centriste dans sa composition et ses appuis, est également une évolution positive.
Israël est maintenant un pays dirigé par un Premier ministre en mesure de faire des choix historiques et soutenu par son gouvernement.
L’histoire du Proche-Orient abonde en exemples d’occasions manquées de faire la paix.
Il faut aujourd’hui rompre avec ce modèle, pour faire des espoirs une réalité.
Pour cela, le succès du retrait israélien de Gaza et de certaines zones de Cisjordanie est indispensable.
En l’occurrence, ce “succès” signifie bien plus que le départ des Israéliens : les Palestiniens devront aussi montrer qu’ils peuvent gouverner de façon responsable et mettre fin au terrorisme en provenance de leur territoire.
La situation à Gaza après le retrait aura des répercussions majeures sur la politique israélienne.
Si Gaza est livrée à la violence, devient une base pour les attaques contre les Israéliens, il sera extrêmement difficile de persuader Israël de se retirer d’autres territoires aujourd’hui occupés.
En revanche, si les Palestiniens de Gaza se montrent capables de se gouverner et de se comporter en bons voisins, alors Israël perdra l’un de ses arguments majeurs pour justifier le maintien de l’occupation ailleurs.
Les Palestiniens auront besoin d’aide pour que l’opération réussisse.
Les Etats-Unis, l’Europe, et les pays arabes comme l’Egypte, ainsi que la Russie et l’Onu, doivent tous aider Abou Mazen.
Les Palestiniens ont besoin d’un soutien financier et technique pour se doter d’un dispositif de sécurité unifié et efficace, relancer une économie moribonde, et construire un système politique moderne et transparent.
Il importe aussi que le retrait de Gaza soit le début, et non pas la fin, du processus politique.
Pour que Mazen puisse convaincre la majorité des Palestiniens que la diplomatie et les compromis valent mieux que la violence et les confrontations, il faut établir un lien entre Gaza et la résolution de la question palestinienne dans son ensemble.
Là aussi, les Etats-Unis ont un rôle important à jouer.
En fait, ils sont déjà sur la bonne voie.
Dans un courrier adressé en septembre 2004 au Premier ministre Ariel Sharon, le Président George W. Bush rassurait les Israéliens, affirmant qu’il n’était pas réaliste de penser que les négociations sur le statut final puissent aboutir à un retour complet aux frontières de 1949.
La situation des réfugiés palestiniens devrait selon lui être résolue dans le cadre de la création d’un Etat palestinien, où ces réfugiés pourraient s’installer, plutôt qu’en Israël.
Ces assurances ont beaucoup compté pour Sharon, confronté à des difficultés politiques internes.
Il faut maintenant que Bush envoie un courrier correspondant à Abou Mazen, en détaillant l’engagement des Etats-Unis en faveur d’un Etat palestinien viable, souverain et indépendant, dans les frontières de 1967.
Les Etats-Unis s’engageraient également à contribuer à la construction d’une société et d’une économie modernes, et à aider les réfugiés palestiniens à s’installer, en Palestine, dans d’autres pays arabes ou dans certains cas, pour des raisons humanitaires, en Israël.
En échange, les Palestiniens devraient promettre de renoncer une fois pour toutes à la violence et au terrorisme.
Cependant, les Etats-Unis ne devraient pas faire de l’établissement d’une démocratie palestinienne à part entière une condition préalable à la paix et à la restitution de territoires.
Repousser les négociations en attendant que la démocratie palestinienne soit plus mûre ne servirait qu’à persuader les Palestiniens que la diplomatie est une ruse et à fournir un prétexte à la violence.
Après plus d’un demi-siècle de conflit, il sera suffisamment difficile de saisir la chance qui se présente aujourd’hui.
Inutile donc d’ajouter des exigences supplémentaires qui, si elles sont souhaitables, ne sont pas essentielles.
Du chagrin au gain sur la frontière de l\u0027UE
BRUXELLES - Le premier acte du drame de la dette de la zone euro a été de savoir si un pays membre de l'Union européenne pourrait devenir insolvable.
Il a pris fin lorsque la plus haute autorité de l'UE, le Conseil européen, a officiellement reconnu, fin juillet, que la Grèce n'avait pas besoin d'une réduction de sa dette.
Mais la reconnaissance de la réalité ne met pas fin au drame.
Le deuxième acte traitera de la restauration de perspectives de phase d'expansion pour la périphérie de l'UE, ce qui lancera un défi encore plus difficile.
Le problème clé est simple : jusqu'en 2008, ces pays ont connu une longue phase d'expansion, fondée sur un crédit à bon marché et abondant, ce qui leur a permis de financer d'importants déficits de leurs comptes courants.
Mais toute croissance des importations crée une impression trompeuse quant à la capacité de production de l'économie locale.
Imaginez un pays qui augmente par exemple ses importations de voitures et d'autres biens de consommation de 10% de son PIB de départ.
Ces marchandises sont vendues à des consommateurs locaux par des concessionnaires automobiles et de toute une chaîne de commerçants et de détaillants.
Tous ces intermédiaires ont des coûts qui doivent être payés par le consommateur local, ce qui flatte les statistiques du PIB national, parce que, techniquement parlant, l'ensemble de ces coûts constituent une valeur ajoutée dans les services d'intermédiation.
Une croissance des importations conduit donc également à une phase d'expansion plus élevée du PIB mesuré.
Quelle est la croissance induite dans le PIB suite à la hausse des importations? Le prix de détail est souvent supérieur au double du prix de gros payé par l'importateur.
La valeur locale ajoutée aux importations pourrait donc facilement égaler leur valeur.
Cela implique qu'une augmentation des importations de biens de consommation, équivalente à 10% du PIB, pourrait générer de même une augmentation du PIB mesuré d'environ 10%.
Mais l'inverse est également vrai : quand une croissance des importations se termine, le PIB mesuré doit baisser considérablement, parce que beaucoup moins d'intermédiation est nécessaire.
Cette chute du PIB, bien qu'étant une conséquence naturelle de la baisse des importations des biens de consommation, est souvent perçue à tort comme une chose à éviter, parce qu'elle semble impliquer que la production est inférieure à son «potentiel».
Dans une économie totalement flexible, cette baisse du PIB mesuré (et l'augmentation concomitante du chômage) pourraient être évités si les ressources autrefois employées dans la vente de biens de consommation importés pouvait rapidement être utilisées pour générer des exportations.
Mais les employés de magasin et les concessionnaires automobiles ne peuvent pas être facilement transformés en ouvriers spécialisés et hautement qualifiés nécessaires aux activités manufacturières modernes.
Dans le cas de la Grèce et du Portugal par exemple, l'industrie du tourisme pourrait absorber une partie des détaillants au chômage.
Mais les magasins et les boutiques ne peuvent pas être transformés en attractions touristiques et leur  capacité restera limitée pendant le temps nécessaire à la construction de nouveaux hôtels, d’installations de loisirs, etc.
Compte tenu que la Grèce avait un déficit de compte courant de près de 10% du PIB en 2010, une baisse des biens de consommation importés de cette ampleur semble être nécessaire avant que la dette extérieure du pays ne se stabilise.
Mais cela impliquerait une nouvelle baisse du PIB mesuré d'environ le même pourcentage (et une nouvelle hausse substantielle du chômage).
Même l'économie la plus souple au monde demanderait des années pour faire passer un dixième de l'ensemble de ses facteurs de production, de la distribution des ses importations vers des activités à vocation exportatrices.
La croissance des importations aux États-Unis était beaucoup plus faible que celle de la périphérie de l'UE, mais la récente révision à la baisse du PIB américain peut être envisagée selon la même perspective.
Une croissance des importations ne fait que créer l'illusion de la puissance économique.
Combien de temps cet ajustement va-t-il prendre? L'Allemagne réunifiée a connu un phase d'expansion de ses importations et de la construction, similaires à celles de la périphérie de l'UE.
Depuis quelques années les importations ont augmenté et en 1995 un important déficit du compte courant s'était développé.
Il a fallu dix ans de croissance lente à l'Allemagne (jusqu'à environ 2005) pour réduire la capacité dans le secteur de la construction et pour gagner des parts de marché dans son industrie d'exportation.
Mais l'Allemagne n'avait pas à affronter le surendettement.
Les marchés financiers pourraient ne pas donner autant de temps à la périphérie de la zone euro.
Les trois petits Etats baltes membres de l'UE fournissent un modèle alternatif : ils avaient développé des déficits de comptes courants de plus de 20% du PIB pendant la phase d'expansion du crédit et ont connu, au cours des trois dernières années, des contractions du PIB à deux chiffres.
Mais parce qu'ils ont désormais des excédents courants, ils se sont complètement ajustés et peuvent renouer avec la phase d'expansion, bien que, naturellement, cela ait lieu à un rythme beaucoup plus lent que pendant phase d'expansion.
Y a-t-il quelque chose à faire pour accélérer l'ajustement à la périphérie de la zone euro? La recette officielle est la «réforme structurelle».
Mais, pendant une période de faible demande intérieure, les réformes structurelles pourraient en fait aggraver les problèmes à court terme.
La libéralisation du marché du travail permettrait aux entreprises du secteur national de licencier plus rapidement, mais encouragerait peu les entreprises exportatrices à investir davantage et à créer plus d'emplois, surtout lorsque le système bancaire national est sous tension et ne peut pas fournir de nouveau crédit.
Par ailleurs, le chômage supplémentaire conduirait à dépenser plus d'aide sociale, augmentant ainsi le besoin de nouvelles coupes ou d'augmentation des impôts.
Les gouvernements à la périphérie de la zone euro, notamment en Espagne et en Italie, font désormais face à un dilemme : ils doivent entreprendre des réformes structurelles pour augmenter leur croissance potentielle à long terme, mais au prix d'une encore plus grande douleur à court terme.
La crise de la dette ne prendra fin que lorsqu'ils auront montré qu'ils ont compris et accepté les inévitables sacrifices.
Un rôle payant au Moyen-orient
La politique de l’Union européenne au Moyen-orient est le test décisif de sa politique étrangère et de sa politique de sécurité.
De nombreux Européens partagent cet avis, mais, alors que l’UE envisage d’entrer dans l’arène des pourparlers de paix du Moyen-orient, elle doit affronter le quolibet de l’ancien Premier ministre israélien Ariel Sharon selon lequel “vous êtes des payeurs, pas des acteurs.”
Pourtant, la contribution potentielle de l’Europe ne devrait pas être sous-estimée.
La contribution financière de l’Europe au Moyen-orient a été consistante et impressionnante.
Entre 1995 et 1999, elle a dépensé environ 3,4 milliards d’euros dans la région, auxquels la Banque d’investissement européenne a ajouté 4,8 milliards sous forme de prêts.
De 2000 à 2006, l’Europe a dépensé 5,35 milliards d’euros de plus, et la BIE a approuvé 6,4 milliards d’euros de prêts.
Cette année, la Commission européenne a engagé 320 millions rien qu’en Palestine.
ça, c’est pour le côté payeur.
Mais l’aide financière de l’Europe a-t-elle œuvré au rapprochement de la perspective de la paix ? L’Autorité palestinienne a reçu plus d’aide par personne que l’Europe d’après-guerre dans le cadre du plan Marshall, et pourtant le tournant du conflit israélo-palestinien a contrecarré les espoirs d’un cadre euro-méditerranéen plus vaste, qui permettrait une politique de dialogue et d’investissement permettant de réelles améliorations dans la vie de millions de personnes.
Il est absolument évident que la paix au Moyen-Orient ne naîtra pas de projets.
Elle émergera plutôt d’un concept intéressant des besoins existentiels.
Une charte de stabilité traitant des préoccupations des gens en termes de propriété terrienne, d’économie, de démographie et de coopération supranationale doit former le noyau des dialogues et investissements futurs.
Pour que la paix prenne racine, des intérêts régionaux à long terme doivent supplanter les programmes nationaux.
C’est cette philosophie multilatérale vitale que l’Europe doit promouvoir.
Je pense qu’un pacte de stabilité pour la région pourrait contribuer à égaler ce qui a été mené à bien dans les Balkans il y a dix ans.
Un modèle de lois internationales, auquel se conformeraient tous les acteurs, d’État ou non, est essentiel.
Ceux qui enfreignent les lois internationales doivent savoir que le Moyen-Orient est soumis aux mêmes normes que les autres régions, et que les principes de démocratie appartiennent autant à son peuple qu’à ceux de nations plus développées politiquement.
Le Moyen-orient a un besoin urgent de soutien pour créer une charte de stabilité régionale englobant les codes de conduite, les objectifs de coopération régionale et les mécanismes d’un fond de cohésion régionale, afin de s’attaquer au sous-développement et financer de nouvelles infrastructures.
Les complémentarités entre des pays riches en ressources humaines et les États producteurs de pétrole devraient être exploitées, et les investissements dérivés de l’énergie doivent être détournés des anciens marchés de l’Occident vers les arrière-pays du Golfe.
Le résultat ultime serait un Moyen-Orient interdépendant, favorisant la stabilité et nourrissant la croissance.
Le Moyen-orient secoué par la crise a besoin de plus que d’une armée pour mettre un terme aux affrontements et aux souffrances, une réalité qui a été reconnue lors de précédents conflits dans le monde entier.
Le processus d’Helsinki, qui a émergé des tensions de la Guerre froide, concernait la sécurité de base, ainsi que des sujets économiques et sociaux.
Il avançait que les peuples d’Europe ne pouvaient pas être divisés en termes de dignité humaine.
La reconnaissance des droits culturels et des normes humanitaires a étayé l’activité d’individus courageux comme Václav Havel, qui savait qu’un avenir meilleur n’est pas seulement possible mais primordial.
Dans tous les conflits, les droits humains figurent parmi les premières victimes, et au Moyen-orient la dégradation de la dignité humaine a aujourd’hui défait les conventions internationales conclues depuis plusieurs générations.
Nous devrions nous référer au processus d’Helsinki pour nous montrer comment récupérer ce qui a été perdu.
Au vu de l’accent mis aujourd’hui sur l’action militaire dans le cadre de la soi-disant “guerre contre le terrorisme,” la nécessité d’une conférence pour discuter des affaires militaires et de sécurité, associée à une charte de stabilité, devient urgente.
Un programme régional d’identification des priorités doit être mis en place, basé sur une stratégie en trois parties, qui comprend des politiques de l’énergie et de l’eau, le contrôle des armes et la réduction de la dette.
Les contributions de l’Europe au Moyen-orient ont été remarquables.
Les financements de l’UE et d’États-membres ont contribué à soulager des souffrances, et les efforts compatissants de construction communautaire par des individus et des organismes européens ont souligné la réelle proximité de tous ceux qui partagent une histoire méditerranéenne commune.
Il est vital que l’expérience, l’engagement et l’héritage d’espoir de l’Europe soient encadrés dans une vision du Moyen-orient qui devienne un modèle pour son avenir.
Pouvoir du peuple ou pouvoir de Poutine ?
Alors que je participais à une cérémonie très simple mais pleine de dignité à la mémoire d'Anna Politkovskaya, la journaliste russe assassinée – &quot;une femme courageuse au-delà de toute limite&quot; – selon les mots de son éditeur, je repensais à un autre hommage posthume auquel j'avais participé à Moscou il y a presque 17 ans.
Contrairement à Anna Politkovskaya, Andreï Sakarov, le grand scientifique et militant des droits de l'homme, n'avait pas été assassiné et la cérémonie en sa mémoire paraissait marquer une ère nouvelle.
Une nouvelle page s'ouvrait, une page pleine d'incertitude, mais aussi pleine d'espoir de voir la Russie devenir un &quot;pays normal&quot;.
C'est sans doute cette page qui vient d'être définitivement tournée avec l'assassinat d'Anna Politkovskaya.
Ce dont la petite foule d'intellectuels réunie à Paris faisait le deuil était l'espoir d'une Russie différente.
Nous enterrions le rêve collectif des intellectuels et des démocrates d'une Russie dans laquelle liberté et respect du droit auraient pris racine et fleuri après le long et froid hiver soviétique.
Les portraits d'Anna Politkovskaya, comme une multitude de miroirs, nous rappelaient à une réalité bien plus noire.
Le rêve était fini, il n'avait sans doute à aucun moment été réalisable.
Nous assistons aujourd'hui à un scénario totalement différent.
La Russie reprend l'une des premières place sur la scène internationale, elle retrouve puissance et influence en remplaçant l'armement nucléaire par le pétrole et le gaz et la peur par la cupidité.
L'équilibre de la terreur de l'ère soviétique a cédé la place à une dépendance énergétique unilatérale en faveur de la Russie.
Avec leur fortune colossale, les milliardaires russes achètent des propriétés somptueuses à travers le monde et la Russie achète certains Allemands en vue comme l'ancien chancelier Schroder, et peut-être même le soutien de l'Allemagne en tant que telle.
Même si d'énormes différences les séparent, la Russie post-communiste et l'Iran fondamentaliste ont beaucoup en commun.
Leurs richesses énergétiques leur donne le sentiment d'une occasion unique, la conviction que le temps joue en leur faveur et qu'ils peuvent maintenant prendre leur revanche sur les humiliations que le monde extérieur leur a infligées.
C'est comme s'ils combinaient la culture de l'humiliation du monde arabe et musulman avec la culture d'espoir de l'Asie.
Tous deux sont marqués par un nationalisme arrogant et se sentent irrésistibles, d'autant qu'ils ont l'impression que l'Amérique est en déclin en raison du bourbier irakien, pour ne pas parler de l'Afghanistan.
Certes, les différences entre la Russie et l'Iran sont énormes.
Le régime iranien est animé par une idéologie forte et mû par le désir ouvertement exprimé de détruire Israël.
Il ne bénéficie pas du soutien massif de la population, sauf en ce qui concerne le nationalisme et la quête du statut de puissance nucléaire.
A l'opposé, le régime russe est mû par l'argent et non par l'idéologie.
Dans son effort pour reconstruire la puissance et l'influence de la Russie sur l'échiquier géopolitique, le président Poutine dispose du soutien de l'immense majorité de la population.
Sa devise, &quot;devenir riche et ne pas faire de bruit&quot;, rappelle les priorités de Guizot dans la France de la moitié du 19° siècle, même si elle est fortement &quot;assaisonnée&quot; de fierté impériale.
Tant que l'argent du pétrole coule à flot, la majorité des Russes n'auront pas la nostalgie de l'ouverture démocratique des années Eltsine, avec leur combinaison de chaos, de corruption, de faiblesse sur la scène internationale et de mépris envers l'État.
Les Russes sont-ils tellement différents de nous, dans les démocraties occidentales, ou bien la démocratie est-elle un luxe que seules les sociétés anciennes, stables, prospères et satisfaites peuvent se permettre ? Dans leur recherche de stabilité post-soviétique, les Russes paraissent rassurés par Poutine.
Il ne rivalise pas avec Pierre le Grand en terme de stature physique, mais il se montre homme politique habile, capable de saisir et de contrôler l'humeur du peuple russe.
Pour la majorité des Russes, la prospérité économique et la télévision sont devenues l'équivalent moderne du pain et des jeux de l'époque des Romains.
La guerre en Tchétchénie contribue sans doute à la dégradation morale de la Russie dans son ensemble et à sa dégringolade effrayante dans une culture de la violence. Mais elle entretient aussi le patriotisme – le désir populaire d'une restauration du statut impérial et du prestige de la Russie – que le régime de Poutine a astucieusement exploité.
En attendant, la population russe n'y a pas gagné grand chose.
La multiplication des assassinats d'opposants politiques ou de rivaux économiques et la pratique mafieuse des crimes sous contrat ne peuvent être considérés comme le signe d'une stabilité retrouvée ; pas plus que la manipulation par le régime de Poutine de la xénophobie contre les citoyens de l'ex-empire soviétique, comme les Géorgiens.
La Russie a peut-être retrouvé son statut de grande puissance, mais est-elle pour autant respectée ou même heureuse ? La Russie est riche, mais les Russes, en tout cas la plupart d'entre eux, restent pauvres, avec une espérance de vie qui se rapproche davantage de l'Afrique que de l'Europe occidentale.
En fin de compte, ils devront reconnaître que les pays modernes ne peuvent prospérer par la seule puissance.
Du Printemps de Prague à la Révolution de velours
VARSOVIE – Que représentaient le Printemps de Prague ou, plus généralement, les événements de 1968 ? Avec le temps, il semblerait que leur signification ne soit pas moins discutable.
Ma génération a été forgée par les manifestations et les matraquages de la police, par les espoirs qu’ont fait naître le Printemps de Prague et le mouvement étudiant polonais de mars, par les événements de mai à Paris et par les prémices de la démocratie russe révélés dans les premiers livres de Sakharov et de Soljenitsyne.
Pour ceux d’entre nous qui ont été emprisonnés en Pologne, le Printemps de Prague a été porteur d’espoir.
Même les journaux communistes polonais, lus derrière les barreaux, véhiculaient les nouvelles de grands changements chez notre voisin du sud.
Je me souviens donc du choc en apprenant que les soviétiques avaient envahi la Tchécoslovaquie en août et du traumatisme qui a persisté longtemps après.
Pour commémorer le dixième anniversaire de cette invasion, Václav Havel, Jacek Kuron et moi-même, avec d’autres dissidents, nous sommes retrouvés à la frontière tchéco-polonaise.
Une photo a été prise de ce rassemblement de futurs présidents, ministres et députés alors poursuivis par la police comme de simples criminels.
Ces rencontres s’inscrivaient dans le prolongement du Printemps de Prague.
Nous avions tous conscience de créer quelque chose de nouveau, qui pourrait un jour devenir un élément majeur de la démocratie dans nos pays.
C’est ce qui s’est passé.
En août 1989, j’ai proposé à la diète polonaise un projet de résolution présentant des excuses aux Tchèques et aux Slovaques pour l’implication des Polonais dans l’invasion de 1968.
J’ai senti qu’un cycle historique s’achevait : les idées du « Mars polonais », du Printemps de Prague et de nos rencontres en montagne devenaient des faits politiques.
Trois mois plus tard, la Révolution de velours commençait à Prague.
Le Printemps de Prague était essentiellement l’œuvre des membres du Parti communiste et d’autres individus qui aspiraient au « socialisme à visage humain », contrairement à la Révolution de velours.
D’aucuns voient donc aujourd’hui ce premier événement comme une lutte de pouvoir entre communistes.
Or, beaucoup de chemins menaient au communisme – et le traversaient –, dont la plupart convergeaient vers les traditions nationales.
En effet, le communisme séduisait pour maintes raisons, notamment pour l’idée de justice universelle et de relations sociales humanisées, en réaction à la grande crise spirituelle qui a suivi la Première Guerre mondiale et, plus tard, au génocide nazi ; et pour la conviction que la suprématie occidentale touchait à sa fin.
Au bout du compte, dans un monde divisé par Yalta, le communisme était pour certains le seul choix réaliste pour l’Europe centrale.
En 1968 en Tchécoslovaquie, les réformateurs communistes en appelaient aux idéaux démocratiques qui étaient profondément ancrés avant la Seconde Guerre mondiale.
Alexander Dubcek, chef des communistes tchèques et figure de proue du Printemps de Prague, a personnifié l’espoir d’évolution démocratique, le pluralisme réel et une voie pacifiste pour un État régi par le droit et par le respect des droits de l’homme.
En revanche, en Pologne, pays qui avait assisté à sa propre tentative d’ouverture lors du mouvement étudiant de mars, une faction nationaliste autoritaire exploitait tout ce qu’il y avait de plus intolérant et ignorant dans la tradition polonaise, s’appuyant sur le discours xénophobe et anti-intellectuel.
Mieczyslaw Moczar, ministre de l’Intérieur de l’époque et leader de la faction nationaliste, associait le discours communiste à celui des mouvements fascistes, dans le but de mobiliser les masses contre l’« intelligentsia cosmopolite libérale ».
Le mouvement polonais pour la liberté de 1968 a perdu la confrontation avec la violence policière ; et le Printemps de Prague a été écrasé par les armées de cinq membres du Pacte de Varsovie.
Pourtant, dans les deux pays, 1968 a fait naître une nouvelle conscience politique.
Les mouvements d’opposition polonais et tchèque qui ont émergé juste quelques années plus tard ont trouvé leur origine dans les événements de cette année charnière.
Le Printemps de Prague a été déclenché par une crise au sein du Parti communiste ; mais l’affirmation qu’il était le simple fruit de luttes politiques intestines falsifie l’histoire et nie un élément significatif du patrimoine national.
Les attitudes à l’égard du communisme ont toujours été sujettes à controverse pour l’opposition anticommuniste.
D’aucuns ont rejeté le communisme sous toutes ses formes. D’une manière ou d’une autre, la majorité a eu des contacts avec le communisme via la fascination intellectuelle, la participation dans les institutions publiques ou la froide conviction que ce n’est qu’en acceptant la réalité du régime communiste que l’on peut se rendre utile pour son pays.
Des individus « corrompus par le communisme » constituaient la majorité des parties prenantes aux révoltes contre les dictatures communistes.
Il existait cependant une autre catégories d’individus : les « prudents », les « non corrompus » qui se tenaient à l’écart du monde politique et détestaient le communisme mais, convaincus que le système ne pouvait être réformé, évitaient l’opposition démocratique.
Alors que d’autres prenaient des risques ou croupissaient en prison, ils exerçaient des fonctions dans les structures officielles et légales.
On ne peut reprocher à quiconque une telle attitude, mais on a de quoi être surpris quand ces mêmes individus accusent les acteurs du Printemps de Prague et l’opposition démocratique de liens avec le communisme.
Le communisme a manifestement été un instrument de la domination soviétique des sociétés conquises, mais également un modus vivendi pour une majorité de nations contraintes à certaines conditions de vie.
Imre Nagy, leader de la révolte hongroise en 1956, et Dubcek sont entrés dans les légendes nationales et contredisent l’affirmation que le communisme était exclusivement imposé par l’extérieur.
Le Printemps de Prague consacrait des valeurs fondamentales : liberté, pluralisme, tolérance, souveraineté et rejet des diktats de l’orthodoxie communiste.
Quand je repense à ces événements quarante ans plus tard, je vois non seulement la révolte mais aussi l’illusion que l’on peut se montrer plus malin que le Kremlin et faire évoluer en douceur la société, du communisme vers la démocratie.
Cette croyance était certes naïve, mais elle a aussi provoqué un éveil national où le potentiel de liberté a trouvé un mode d’expression.
De Rome à Moscou
Un des rêves du défunt pape Jean-Paul II était de se rendre à Moscou pour forger le rapprochement avec l’Église orthodoxe.
Pourtant, même s’il fut invité à Moscou par les trois plus récents présidents russes, Vladimir Poutine, Boris Eltsine et Mikhaïl Gorbatchev, c’est l’opposition du patriarche orthodoxe Alexis qui a empêché le pape de faire ce voyage avant sa mort.
Le pape Benoît XVI parviendra-t-il à réaliser ce que son ami et prédécesseur ne put accomplir ?
Malgré le retour récent en Russie de l’icône de Notre Dame de Kazan qui décorait autrefois les murs de la chambre de Jean-Paul II, les relations entre le Vatican et le patriarche restent tendues.
Aussi M. Poutine, qui habituellement semble omnipotent, reste très prudent quant à inviter le pape Benoît XVI.
Cette prudence est renforcée par un nouveau facteur politique : la défense de la religion orthodoxe est devenue le pilier d’un idéal nationaliste sur lequel M. Poutine cherche à fonder la légitimité de son régime.
C’est la raison pour laquelle M. Poutine fut l’un des rares chefs d’État de premier plan à n’avoir pas assisté aux funérailles de Jean-Paul II.
Bien que l’Église orthodoxe ait envoyé une délégation, le patriarche Alexis II a averti, immédiatement après les funérailles, que les désaccords entre les deux branches de la chrétienté sont plus profonds que la question de la nationalité polonaise de l’ancien pape, qui a toujours été un point douloureux pour les slaves orthodoxes russes.
Les Russes considéraient la nationalité polonaise de Jean-Paul II comme un lien avec la longue histoire de l’oppression perçue de l’orthodoxie russe.
C’est le grand Alexandre Pouchkine qui écrivait en 1836 que « l’orthodoxie a toujours été persécutée par le fanatisme catholique… Ses missionnaires maudissaient l’Église orthodoxe, essayaient par des manières hypocrites et avec des menaces de recruter des gens ordinaires mais aussi des prêtres orthodoxes. » Les Russes qui continuent de percevoir l’Église catholique comme une menace citent régulièrement ces lignes.
Le pape Benoît XVI étant allemand, un pays à majorité protestante, il n’a pas le même poids dans cette histoire pleine d’amertume.
C’est peut-être là une des raisons pour lesquelles Alexis II a répondu de manière positive au premier discours de Benoît XVI qui appelait à la réconciliation, exprimant l’espoir que cela améliorera « les relations orthodoxo-catholiques dans les territoires anciennement soviétiques. »
Cet esprit positif peut être encouragé par le gouvernement russe, qui entretient habituellement des relations cordiales avec le Vatican.
En effet, le ministre russe des affaires étrangères Sergeï Lavrov entretient de nombreux projets dans lesquels il pense que le Vatican peut apporter son aide, notamment l’avancement de la cause de la réconciliation et la création d’un « partenariat des civilisations ».
Récemment, un autre personnage clé du Vatican, le cardinal Walter Casper, qui dirige le Conseil pour l’unité chrétienne, a appelé à une rencontre entre catholiques et orthodoxes de haut niveau pour débattre de l’unification des deux branches de la chrétienté.
Le cardinal Casper jouit d’un certain prestige en Russie pour avoir été à l’origine du retour de Notre Dame de Kazan dans sa mère patrie.
Dans ses discours publics, le cardinal Casper a plus d’une fois suggéré que le Vatican considère l’unification chrétienne comme un objectif principal, et, de manière plus importante d’un point de vue orthodoxe, que « l’unité n’implique pas la similitude ».
Le fait que le pape Benoît XVI et le cardinal Casper sont tous deux allemands est important, car les relations germano-russes sont peut-être plus chaleureuses aujourd’hui qu’elles ne l’ont jamais été.
M. Poutine, en particulier, se sent à l’aise en allemand, ayant passé de nombreuses années en Allemagne de l’Est quand il officiait au KGB.
En outre, contrairement au pape Jean-Paul II, qui, en tant que Polonais, a toujours considéré la Russie communisme comme un oppresseur, Benoît XVI porte le sens allemand de la culpabilité née du passé nazi du pays et de son invasion brutale de la Russie.
A Rome aussi bien qu’à Moscou l’espoir grandit de voir la création d’une route de l’unité chrétienne  même s’il est de plus en plus clair que cette route ne pourra uniquement naître qu’en passant par Berlin.
De la thérapie choc à la thérapie du sommeil
Si les années 1990 ont représenté l’ère de la thérapie choc en économie, la décennie actuelle pourrait très bien être reconnue comme celle de la paralysie des réformes économiques.
Bien que les raisons du statu quo varient d’un pays à l’autre, il n’en reste pas moins que les hommes politiques qui réussissent à mettre en forme leur secteur économique sont peu nombreux où que l’on se tourne.
Le problème ne se pose pas uniquement pour les marchés émergents comme l’Indonésie, le Mexique et le Brésil, où la gauche montante n’a pas réussi à trouver une alternative viable au « consensus de Washington » tant décrié comme modèle de libéralisation économique.
On retrouve également le même phénomène dans bien des pays riches.
Par une remarquable coïncidence d’emploi du temps, le Premier ministre japonais, Junichiro Koizumi, et le Chancelier allemand, Gerhard Schröeder, ont tous deux appelés à des élections anticipées dans l’espoir de redonner de l’énergie au processus de réforme.
En Allemagne, il est devenu urgent de réformer l’imposition et le marché du travail avant tout.
Au Japon, le gouvernement Koizumi veut privatiser le mastodonte que représente le service postal, dont le bras financier géant enserre le système bancaire du pays comme un python.
Même aux Etats-Unis, un des rares endroits où les termes de libéralisation économique ne sont pas considérés comme des gros mots, le Président George W. Bush connaît ses propres frustrations.
Malgré un énorme investissement en temps et en énergie, il n’a pas réussi à rassembler ses propres troupes pour soutenir la proposition somme toute modeste d’empêcher l’effondrement du programme d’assurance vieillesse du pays.
En effet, la popularité de M. Bush est battue en brèche à cause de la réforme du système des retraites.
Certains rejettent l’effondrement général des efforts de réforme sur l’inefficacité particulière à certains dirigeants.
Cela ne fait pas grand sens et, de plus, si le public est mécontent de ses dirigeants et de leur performance, pourquoi continue-t-il à les élire et réélire ? 
Non, les problèmes viennent de plus loin.
Le fait est que les gens, partout, s’adaptent difficilement aux changements rapides de la modernisation issue des technologies et de la mondialisation.
Car, bien que la mondialisation crée bien plus de gagnants que de perdants, nombreux sont ceux qui s’inquiètent, et les gens inquiets obligent leurs dirigeants à ralentir le rythme.
On peut bien dire aux Américains et aux Européens qu’ils doivent se réjouir de l’abondance de biens et de crédits bon marché que les échanges commerciaux avec l’Asie ont permis, mais tout ce qui semble inquiéter leurs représentants politiques reste la perte d’emploi que risque de subir le fermier ou l’ouvrier textile.
On peut essayer de convaincre les Américains ou les Africains que la soif inextinguible de ressources naturelles en Asie ne fera que faire monter sans fin les prix de leurs biens et produits agricoles d’exportation, transformant les champs de blé en mines d’or, mais tout ce qui semble inquiéter leurs représentants politiques reste la protection des fabricants domestiques, condamnés face à la concurrence des petits salaires asiatiques.
Le président de la Réserve fédérale américaine, Alan Greenspan, un homme ouvert, défend la flexibilité comme moyen de gérer la mondialisation.
A un certain niveau, il a bien sûr raison.
Le monde d’aujourd’hui est un monde où les courants évoluent rapidement, où une région s’épanouit aujourd’hui pour assister le lendemain à l’effondrement économique de ses usines comme frappées par l’ouragan Katrina.
Si l’évolution est inévitable, nous devons donner une plus grande flexibilité à notre économie et nous préparer à vivre avec les conséquences que cela entraîne.
Il n’y a pas d’autre solution. Alors pourquoi le public n’accepte-t-il pas ce besoin de flexibilité qui, à la finale, représente l’essence même de toute libéralisation économique basée sur les lois du marché ?
Le problème vient du fait que la plupart des gens ne sont pas très heureux de vivre dans un monde en constante évolution.
La plupart des gens sont des créatures d’habitude, elles recherchent la prévisibilité.
Les travailleurs allemands qui fabriquent des machines-outils haut de gamme sont fiers de leur savoir-faire et ne veulent pas s’entendre dire que le même travail peut être réalisé à bien meilleur marché en Pologne ou en Slovaquie.
Les fabricants de vêtements italiens ont toujours fait l’envie du monde entier.
Ces artisans ne veulent pas s’entendre dire qu’ils doivent se lancer dans une formation pour devenir guides touristiques pour servir les hordes inévitables de touristes chinois de classe moyenne tandis que leur pays prend le dessus dans la fabrication légère de haut de gamme comme la façon tailleur.
Avec de telles résistances aux changements, il n’est pas surprenant que de nombreux dirigeants politiques essaient d’endormir leur électorat dans l’espoir que le jour où tout le monde se réveillera, tout cela se révélera n’avoir été qu’un rêve.
L’Asie, bien sûr, réagit différemment.
La Chine se développe à un rythme étourdissant.
Des villes entières poussent des sables du désert en une seule nuit.
La Chine construit plus de routes, d’aéroports et de ponts tous les cinq ans que toute l’Europe et les Etats-Unis n’en construisent tous les 20 ans.
Avec sa longue histoire de changements cataclysmiques et souvent violents, la société chinoise est peut-être plus flexible que d’autres.
En Inde, où i lest dit qu’il existe « un fort consensus pour une faible réforme », les choses se produisent bien moins rapidement, mais vont toujours de l’avant.
Alors que l’Inde ne représente pas encore le même poids dans les échanges mondiaux que celui de la Chine, ses 1,2 milliard d’habitants se montrent inexorablement toujours plus pressants sur le devant de la scène.
La paralysie des réformes que l’on constate aujourd’hui hors de la zone Asie se poursuivra-t-elle ?
L’atmosphère politique changera-t-elle pour redonner souffle à la libéralisation économique, grâce à l’arrivée sur le devant de la scène d’hommes politiques reprenant le flambeau de l’anglaise Margaret Thatcher ou de l’américain Ronald Reagan et soufflant un air de changement ? Les hommes politiques finiront-ils par expliquer à leurs citoyens que si leur économie continue à sommeiller, elles ne se réveilleront peut-être jamais ?
Je crois que dans la plupart des pays, l’ère de la thérapie du sommeil devra connaître une fin rapidement.
Mais je crains que les changements pourraient entraîner une crise économique mondiale du fait des détestables tendances américaines à emprunter sans mesure.
Les gens ne se réveilleront peut-être qu’à cette condition et commenceront peut-être à voter pour des hommes politiques qui mettront l’accent sur la relance des réformes.
De la solidarité à la liberté
Bien que la naissance, il y a 25 ans, de Solidarnosc, premier mouvement civique indépendant de l'ancien empire soviétique, ait eu d'énormes répercussions politiques, il ne s'agissait au départ ni d'un mouvement politique, ni d'un syndicat.
Avant tout, Solidarité était un cri de dignité.
Nous avions simplement atteint les limites de notre endurance à l'égard des apparatchiks communistes tout-puissants et omniprésents qui faisaient la loi sur nos lieux de travail, dans nos quartiers et même nos lieux de détente.
Écrivains, journalistes et artistes ne pouvaient plus supporter la lourde censure et la surveillance.
Dans les usines aussi, les bureaucrates du Parti voulaient tout savoir et tout décider.
Toute initiative civique, toute activité de quelque sorte que ce soit était soumise  à une évaluation et à un contrôle idéologiques.
Ceux qui étaient tentés de désobéir étaient assurés que la police secrète “s'occuperait” d'eux.
L'hiver dernier, j'ai entendu un cri de dignité semblable en Ukraine.
Ces centaines de milliers de personnes qui ont campé pendant des semaines dans les rues glacées de Kiev l'ont fait pour réclamer que leur soit rendue leur dignité.
Les expériences polonaise et ukrainienne m'ont toutes deux convaincu que la volonté de vivre dans la dignité est le moteur le plus puissant de l'action humaine, un moteur capable de surmonter même les plus grandes peurs.
Mais aspirer à la dignité ne suffit pas à l'atteindre.
Il faut autre chose.
Ensuite, Solidarité était un mouvement social.
Ce qui signifie que Solidarité, officiellement un syndicat, accueillait une population appartenant à tous les groupes et classes sociales de Pologne : ouvriers et intellectuels, ingénieurs et artistes, médecins et patients.
Certains discutaient passionnément de réformes économiques, d'autres du développement de la culture, d'autres encore prévoyaient de réformer l'éducation et le milieu scientifique ou d'assurer la défense de l'environnement.
Solidarité avait créé un espace public pour toutes ces discussions, tout en nous protégeant tous de l'appareil du parti.
Mais Solidarité était encore davantage que tout cela.
C'était une version polonaise de l'ancienne agora grecque, un lieu de rencontre de tous les citoyens, un point de libre conversation sur notre avenir commun et individuel, sur toutes sortes de problèmes et leurs solutions.
Sans avoir encore un État libre, nous possédions déjà quelque chose de plus important : une société civile libre, occupée à discuter de la condition commune de ses membres.
Solidarité s'étendait à une société de 10 millions de membres : 10 millions de vrais citoyens.
Mais même cela n'était pas assez pour atteindre la victoire finale sur le parti et l'appareil policier d'État.
Enfin, Solidarité était une institution, d'un genre unique étant donné les conditions sous lesquelles nous vivions, et c'est à sa forme institutionnelle particulière que nous devons notre victoire finale.
Entre la structure de Solidarité et les organisations officielles de l'État et du parti existait ce que nous pourrions appeler un “fossé de civilisations.”
Contre les structures autoritaires et hiérarchiques du régime, nous avons érigé une institution décentralisée, un énorme organisme luttant pour atteindre un consensus sur ses buts et ses méthodes d'action.
Cette institution s'engageait à respecter l'intégrité de tous les individus et de toutes les autres institutions.
Cela n'a sans doute rien d'extraordinaire pour de vieilles communautés démocratiques ; mais dans notre environnement autoritaire, c'était d'une nouveauté frappante.
Et seule une telle structure institutionnelle, si nouvelle pour nous, pouvait répondre à ce profond cri de dignité.
Que reste-t-il de tout cela aujourd'hui ?
Assurément, Solidarité a connu un succès politique éclatant.
La Pologne est un pays libre, membre de l'Otan et de l'UE, et l'Union Soviétique n'est plus.
Mais l'histoire récente n'a pas été tendre envers les vainqueurs.
Les chefs des révolutions démocratiques d'Europe de l'Est se sont rapidement dissous dans leur nouvel environnement.
Les élections démocratiques ont fait apparaître des politiciens nouveaux et plus habiles, souvent issus de l'ancien régime.
Il est encore plus saisissant de constater que certains de nos jeunes espoirs de voir un nouvel ordre social se sont aussi fracassés contre les rochers des nouvelles règles du jeu.
Certes, les institutions démocratiques de la Pologne, malgré leurs failles, fonctionnent assez bien.
La croissance économique a été impressionnante, et la vie s'améliore indubitablement.
Pourtant, la vigueur de la société civile, le sentiment d'un objectif commun, les manifestations universelles de solidarité sociale que représentait notre syndicat en son temps, toutes ces choses ont bel et bien disparu.
Le syndicat lui-même n'est plus que l'ombre de lui-même, un mouvement partisan et principalement de droite, composé de travailleurs secoués par la nouvelle réalité économique.
Le plus notable est que le caractère unificateur de Solidarité a laissé la place à des divisions sociales et, pour de nombreux Polonais, à un grand éloignement à la fois de la politique et des engagements civiques.
Est-ce là le prix ordinaire de la normalité ?
Les temps enivrants de la lutte cèdent-ils toujours le pas au goût plutôt fade de la victoire ? Ne suis-je qu'un vétéran qui se penche avec mélancolie sur les jours de lutte passés ?
C'est possible.
Mais je ne suis pas du genre nostalgique.
Je sais que nous avons fait un bon bout de chemin, et je ne veux pas revenir en arrière.
Cependant, était-il vraiment inévitable que tant de solidarité doive échapper à notre Solidarnosc ?
Fukushima, le test nucléaire de l\u0027Europe
MADRID - Vue depuis l'Europe, l'irrationalité des débats politiques et médiatiques à propos de l'énergie nucléaire s'est accrue et intensifiée depuis la fusion de la centrale nucléaire de Fukushima Daiichi au Japon il y a un an.
Pourtant, une évaluation impartiale de la place de l'énergie nucléaire dans le monde demeure aussi nécessaire que difficile.
En tant qu'Européens nous ne devrions pas pontifier sur la politique énergétique nucléaire comme si notre avis importait à toute la planète, et c'est pourtant bien ce que nous faisons.
D'autre part, l'Europe a une responsabilité qualifiée dans le secteur de la sécurité, où nous pouvons encore promouvoir une normalisation internationale et un cadre institutionnel qui discipline les États et apporte une plus grande transparence dans un domaine où les risques sont mondiaux comme c’est le cas de l'énergie nucléaire.
L'Europe a également un rôle à jouer dans la recherche vers des technologies plus sûres, en particulier vers le réacteur nucléaire de quatrième génération.
En tant qu'Européens, ne pouvons pas nous permettre le luxe de démanteler un secteur industriel à haute valeur ajoutée dans lequel nous avons toujours un véritable avantage comparé.
En Europe, Fukushima déclencha une attaque éclair des médias sur l'énergie nucléaire.
Le magazine allemand Der Spiegel amp#160;avançait le «amp#160;11 septembre de l'industrie nucléaireamp#160;» et «amp#160; la fin de l'ère nucléaire,amp#160;» tandis que le principal journal espagnol amp#160;El Pais amp#160;prêchait que soutenir «amp#160;cette énergie [était] irrationnel,amp#160;» et que la «amp#160;Chine a mis un frein à ses ambitions nucléaires.amp#160;» En fait de telles évaluations se sont avérées en définitive à la fois tendancieuses et irrémédiablement fausses.
Il est vrai que quelques pays, - la Belgique, l'Italie, l'Allemagne et la Suisse, avec le Pérou comme seul pays non-européen à se joindre à la tendance - ont formellement déclaré leur intention de démanteler ou d'éviter l'énergie nucléaire.
Ces décisions concernent un total de 26 réacteurs, alors que 61 réacteurs sont en construction à travers le monde, avec encore 156 à l'état de projet et 343 officiellement à l'étude.
Si ces plans se réalisaient, le nombre de réacteurs en fonctionnement, actuellement 437, devrait doubler.
Mais, fait plus intéressant, la croissance nucléaire n'est pas uniforme: le Brésil est à l'avant-garde en Amérique latine, alors que le développement le plus rapide a lieu en Asie, principalement en Chine et en Inde.
Si nous comparons cette répartition géographique à une prise de vue mondiale des sites nucléaires avant la fusion nucléaire de Three Mile Island aux États-Unis en 1979, une corrélation saisissante émerge entre la politique de l'énergie nucléaire des pays et la vigueur de leur position géopolitique et économique.
Tandis que l'appétit pour les réacteurs dans les années 70 a reflété la domination internationale de l'Union Soviétique et principalement celle de l'Occident géopolitique - le Japon, les États-Unis et l'Europe - aujourd'hui le centre de la gravité s'est décalé irrévocablement à l'Est, où l'énergie nucléaire est devenue une «amp#160;voie d'accès à un futur prospèreamp#160;», selon un commentaire très descriptif de novembre 2011 dans The Hindu.
Dans ce même esprit, le Président des États-Unis Barack Obama, en pariant hardiment sur les garanties de prêt, et la recherche dans le secteur des petits réacteurs modulaires, reconfirme la volonté de l'Amérique de maintenir sa position au rang de la technologie nucléaire civile, ainsi que son importance dans le nouvel ordre mondial.
L'énergie est naturellement le sang de toutes les sociétés, ce qui est manifeste dans la corrélation entre la demande énergétique et le revenu.
À cet égard, les avantages de l'énergie nucléaire se démarquent, en particulier par sa fiabilité et ses coûts prévisibles.
Les Perspectives énergétiques mondiales de l'Agence Internationale de l’Énergie en 2010, prévoient une augmentation de la demande énergétique mondiale de 40% d'ici 2030 - une réalité impitoyable qui est ressentie de la manière la plus tangible dans les pays en voie de développement, en particulier en Asie.
Ainsi, l'énergie nucléaire est, et continuera à être, un fait.
Pour agir de façon responsable, les Européens doivent travailler au renforcement des normes de sécurité internationales de l'énergie nucléaire, sans quitter la partie.
La vraie leçon de Fukushima est que les contrôles de l’État sont nécessaires mais non suffisants pour garantir la sécurité nucléaire.
Malheureusement, une proposition de l'Agence Internationale de l’Énergie Atomique de l'année passée, visant à lancer un système de contrôle international efficace sur la sûreté et la sécurité de l'énergie nucléaire dans le monde entier, a échoué d'une manière flagrante avec le consentement de l'Union Européenne.
Pire encore, avec l'appui de l'Europe, le budget de l'AIEA, déjà dérisoire avec ses 300 millions d'euros, a été réduit de près de 10%.
Dans ce contexte, une initiative pour exiger des inspections aléatoires de l'AIEA de 10% des réacteurs en fonctionnement dans le monde dans un délai de trois ans a encore été édulcorée, toujours avec l'appui actif de l'UE, qui a partagé que la responsabilité de la sécurité et des inspections devrait dépendre principalement des États membres.
Seule une mince disposition créant des inspections volontaires communes avec l'AIEA, mais toujours sous la responsabilité des Etats, a vu le jour.
Quant à l'UE elle-même, la discussion et la formulation finale des contrôles de mars 2011, précisément qualifiées «amp#160;d'orageusesamp#160;» par le Premier Ministre polonais Donald Tusk, révèlent une panoplie d’insuffisances et de faiblesses.
La contradiction la plus saisissante dans le discours nucléaire de l'Europe se trouve, cependant, dans la comparaison entre les discours qui prônent la croissance économique et l'emploi, et la légèreté avec laquelle des États membres abandonnent l'industrie nucléaire, qui dépend toujours de la conception, de la technologie et des compétences de commandement et de contrôle qui sont le fondement de l'avantage comparé de l'Europe dans l'industrie.
Une exception encourageante est amp#160;l’accord récent entre le Royaume-Uni et la France pour forger une alliance entre Rolls Royce et Areva dans le domaine du nucléaire.
Mais ils ne devraient pas être seuls.
Est-il raisonnable que les pays de l’UE abandonnent une niche de prospérité pour des raisons idéologiques qui n’ont aucune portée dans une perspective mondiale?
L'augmentation de l'énergie nucléaire en Europe a épousé ses prouesses économiques d'après-guerre.
Elle a coïncidé avec le pic de la croyance occidentale en sa force économique croissante et en son ascendant mondial.
Aujourd'hui, au moment où l'Europe est de plus en plus perçue comme l'homme malade de l'économie mondiale, même si tout le continent devait abandonner l'énergie nucléaire, cela n'aurait aucune incidence sur la scène mondiale.
Donner le ton des discours politiques n'est plus le rôle de l'Europe.
Son rôle consiste à se conduire de manière responsable.
Fukushima et l’effondrement des produits dérivés
CAMBRIDGE – Des commentateurs financiers ont assimilé les tremblement de terre, tsunami et catastrophe nucléaire japonais au rôle des produits dérivés dans la crise financière de 2008.
La ressemblance est assez claire : chacune de ces activité génère de gros bénéfices et comprend un risque très faible mais explosif.
Pourtant, la similarité entre les deux types de crise s’achève là où la manière d’empêcher leur réapparition commence.
Dans le cas de la centrale nucléaire de Fukushima, une crue centennale, combinée à des défauts de conception d’ordinaire inoffensifs, a provoqué l’arrêt de la circulation d’eau de refroidissement dans les réacteurs et d’importantes fuites de radiation.
En ce qui concerne les marchés financiers, un effondrement non anticipé des valeurs immobilières, combiné à des défauts de conception dans les marchés des produits dérivés et des repos, a endommagé la capacité d’institutions financières importantes à honorer leurs dettes.
Bien que les risques de base trouvent leur origine en-dehors des systèmes – un tsunami pour Fukushima, un surinvestissement dans les emprunts hypothécaires pour les institutions financières – des défauts de conception et un manque de chance ont fait en sorte que les systèmes n’ont pas pu contenir les dégâts.
Aux Etats-Unis, AIG, Bear Stearns et Lehman Brothers – tous avec des investissements importants en produits dérivés et/ou repos – ont fait faillite, provoquant un gel du crédit sur les marchés pendant plusieurs longues semaines.
Nous comprenons à présent assez bien les risques et les défauts de conception de Fukushima.
On ne peut pas en dire autant des risques des produits dérivés qui ont fait vaciller l’économie globale.
A Fukushima, les équipes de travailleurs tentent vaillamment de stopper les fuites de radiation.
Par contre, pour les produits dérivés, les efforts analogues sont mal dirigés et ne nous permettront pas d’éviter la prochaine crise financière.
Nous sommes en train de recréer des produits dérivés et des structures financières similaires, par-dessus les mêmes erreurs qui sont toujours actives.
Les acteurs financiers utilisent les produits financiers pour transférer le risque : par exemple, un acteur accepte le risque de la fluctuation de l’euro mais ne veut pas du risque sur le yen, alors que pour un autre, ce sera le contraire.
Dans ce cas, le premier promet de fournir des euros au 1er juin, et le deuxième promet de fournir des yens.
Si une monnaie perd de la valeur par rapport à l’autre, le perdant paie la différence.
Les repos sont des transactions financières.
Des firmes financières vendent des actifs, comme des bons du Trésor ou des dettes hypothécaires, contre du cash et promettent de racheter ces actifs par la suite, typiquement le jour suivant (d’où le nom « repo », qui est une abréviation pour le verbe anglais repurchase – ou racheter, ndt).
Le problème est que le cash provenant de ces repos à court terme représente une grosse partie du bilan des institutions financières les plus importantes, ce qui implique que de simples tremblements financiers peuvent les affecter fortement.
Certaines institutions peuvent alors se retrouver privées du financement par repo, comme en 2008, et faire faillite, comme Bear Stearns.
Prises individuellement, les transactions sur produits dérivés ou repos sont peu blâmables.
Chacune séparément transfère de manière légitime le risque vers ceux qui sont mieux à même de le supporter, ou permet des participations financières.
Cependant, lorsqu’elles sont utilisées à outrance par des institutions qui sont vitales au niveau systémique, elles peuvent faire exploser le système financier, à cause de ses défauts de conception.
Encore aujourd’hui, à peu près 70% du passif des principales entreprises financières américaines est constitué de prêts à très court terme, comme des repos payables le lendemain.
Aux Etats-Unis, les principaux défauts de conception se trouvent dans la législation sur la faillite, qui exempte les produits dérivés et les repos de la plupart des contraintes usuelles en cas de faillite.
Par exemple, les investisseurs qui détiennent des contrats de produits dérivés ou repos avec des institutions financières fragilisées peuvent saisir les actifs de l’entreprise avant – et aux dépens de – ses créanciers normaux. Ce faisant, ils peuvent décider de son sort alors que, avec un peu de temps en plus, l’entreprise en question aurait pu survivre.
De telles actions ont ruiné AIG, Bear Stearns et d’autres durant la crise financière.
Pire encore, parce que les investisseurs en produits dérivés et repos se retrouvent en tête de la file des remboursements de tellement de manières, ils ont moins d’incitants à encourager la discipline de marché en vérifiant de près la solvabilité de leurs contreparties et en rationnant attentivement leur exposition à toute contrepartie unique. Typiquement, ils seront remboursés, de toute façon.
Certes, quelqu’un doit être le premier. D’autres acteurs financiers doivent supportent plus de risque du fait que les exemptions des acteurs en produits dérivés et repo placent ces derniers en première ligne en cas de faillite.
Normalement, on s’attendrait à ce que les autres aient donc un intérêt à encourager davantage de discipline de marché.
Mais l’acteur qui suit dans la ligne est trop souvent le gouvernement américain, en tant que garant d’institutions financières « too-big-to-fail » (trop importantes pour les laisser faire faillite, ndt).
Or, le gouvernement est mal placé pour réguler ces marchés au quotidien. Il n’est pas agile financièrement ; il se cantonne souvent au marché régulé ; et, lorsque les conditions économiques sont bonnes, aucun officiel ne voudrait gâcher la fête.
Le Congrès américain a eu une opportunité de solutionner ce défaut dans le remaniement majeur de la finance qu’il a adopté l’été dernier via le projet de loi Dodd Frank.
Mais il ne l’a pas saisie.
Si les investisseurs en produits dérivés, repos et credit-default swaps (dérivés sur événement de crédit, ndt) ne bénéficiaient pas d’un traitement de faveur, ils se comporteraient de manière différente.
D’abord et avant tout, ils insisteraient plus souvent pour que leurs contreparties soient capitalisées de manière adéquate.
Ils ont accepté le risque engendré par des capitalisations ultra-faibles lorsqu’il s’agissait essentiellement de l’argent du gouvernement américain ; ils seraient moins enclins à le faire si c’était leur argent qu’ils mettaient en jeu.
Le public perçoit différemment les risques du type Fukushima et les risques liés aux produits dérivés.
De nombreuses personnes craignent les risques nucléaires, qui sont frappants, provoquant un  ralentissement du secteur qui doit faire face aux préoccupations sécuritaires.
Mais les marchés des produits dérivés et des repos présentent des risques qui sont mal compris, difficiles à communiquer dans les médias et compliqués à débattre et résoudre pour les politiciens.
Pendant une crise, ces marchés attirent l’attention et le mépris du public mais, lorsque l’économie se stabilise à nouveau, les personnes ordinaires perdent tout intérêt, laissant le secteur financier contrôler son propre destin avec le corps législatif.
Concernant les risques du type Fukushima, les analystes sont déjà en train de discuter comment les centrales nucléaires peuvent être conçues et construites de manière à contenir les risques liés aux tremblements de terre et tsunamis grâce à des systèmes de refroidissement passif.
On considère aujourd’hui possible de prévoir des centrales nucléaires capables de maintenir les barres de combustible froides même en cas de coupure totale de l’alimentation électrique.
Par contre, peu de progrès significatifs ont été réalisés jusqu’à présent en vue de prévenir les dommages que la priorité des produits dérivés et repos en cas de faillite pourrait engendrer lors d’une nouvelle crise du système financier.
De nouvelles règles sont développées, qui requièrent que les utilisateurs finaux (comme les entreprises pétrolières utilisant des produits dérivés pour se protéger de changements non anticipés du prix du pétrole) et d’autres engagent du collatéral de bonne qualité.
Cependant, ces règles n’adressent pas le problème principal : les faibles incitants à la discipline de marché pour les principales institutions financières.
Tout se passe comme si nous réagissions à Fukushima en contrôlant mieux les émissions de gaz dans les projets d’extraction de pétrole.
Nous devrions examiner comment faire entièrement assumer aux investisseurs en produits dérivés et repos le risque lié à leurs décisions lorsqu’ils réalisent des transactions avec des institutions financières qui sont vitales au niveau systémique.
Au lieu de cela, nous avons survécu au tsunami financier de 2008 seulement pour reconstruire au même endroit, avec les mêmes défauts financiers et selon le même design défectueux.
Financer la nouvelle révolution industrielle du bas-carbone
PRETORIA – Gérer le changement climatique et éradiquer la pauvreté mondiale sont les deux grands défis de notre époque.
Les deux vont de pair : si nous échouons sur l’un des fronts, nous échouerons aussi sur l’autre.
Par le biais d’une collaboration internationale et de politiques adéquates, nous pourrons réaliser ces objectifs en amorçant une nouvelle ère de croissance économique à faible émission de carbone tout en nous adaptant à un changement climatique déjà bien engagé.
Le soutien financier aux pays en développement jouera un rôle crucial dans toute action intégrée.
Les nouvelles propositions avancées dans le rapport présenté cette semaine par le Groupe consultatif de haut niveau sur le financement de la       lutte contre les changements climatiques (AGF), mandaté par le secrétaire général des Nations unies en février dernier, permettront de faciliter un accord lors du prochain sommet sur le changement climatique qui se tiendra à la fin de l’année à Cancun, au Mexique.
Le rapport détaille des instruments politiques cohérents par lesquels, d’ici 2020, 100 milliards de dollars par an au moins pourraient être réunis, provenant à la fois de sources privées et publiques, pour financer une action internationale contre le changement climatique.
Cet objectif est inscrit dans l’accord de Copenhague, auquel 140 pays ont à présent souscrit.
Les mesures envisagées dans le rapport peuvent être revues à la hausse si l’objectif devient plus important.
Un changement climatique non géré transformerait à tel point la planète d’ici la fin du siècle que des centaines de millions de personnes seraient obligées de se déplacer, donnant probablement lieu à des conflits de grande ampleur.
Les communautés et les pays pauvres, les moins responsables de cet état de fait, sont aussi les plus vulnérables.
Les pays riches sont clairement dans l’obligation de fournir des ressources additionnelles.
L’envergure et l’urgence de ce problème pour les pays en développement ont été relevés par tous les membres du Groupe consultatif, qui était composé de chefs d’État, de ministres des Finances, de représentants de premier plan du secteur privé et d’experts en finance publique et en développement.
Le rapport de l’AGF a conclu que mobiliser 100 milliards de dollars par an pour les pays en développement était un objectif réalisable à condition de faire preuve de volonté politique.
Le Groupe a identifié à cette fin une série de mesures politiques sensées et qui se renforcent mutuellement.
Un élément clé du rapport est l’établissement d’un prix pour les émissions de carbone qui permettrait de corriger l’échec notoire du marché, lié au fait que les biens et services émetteurs de gaz à effet de serre ne reflètent en rien le coût des dégâts qu’ils produisent en induisant un changement climatique.
Le rapport de l’AGF démontre que fixer un prix, même modeste, aux émissions – de l’ordre de 20 à 25 dollars par tonne de dioxyde de carbone – permettrait de donner une impulsion dans la bonne direction, de générer un revenu public substantiel et d’encourager un investissement privé indispensable à la nouvelle révolution industrielle et qui fasse d’une économie à faible émission de carbone une réalité.
Si les pays riches adoptent des taxes sur le carbone ou la mise aux enchères de permis d’émissions basées sur ce niveau de prix, ils pourraient potentiellement dégager 30 milliards de dollars par an pour les pays en développement en utilisant 10 pour cent seulement de ces revenus.
Une taxe carbone du même ordre de prix sur les transports maritimes et aériens internationaux (ou les revenus générés par la mise aux enchères des quotas d’émission, si ce système-là est choisi) pourrait générer 10 milliards de dollars par an pour une action internationale sur le climat en n’utilisant que de 25 à 50 pour cent de ces revenus, même après que les coûts encourus par les pays en développement aient été couverts.
D’autres mesures politiques, telles la réallocation des subventions accordées par les économies avancées aux industries des énergies fossiles, ou la taxation des transactions financières, pourraient elles permettre de mobiliser 10 milliards de dollars de plus par an.
L’ensemble de toutes ces mesures devraient générer un revenu des États de 50 milliards de dollars par an, consacré au financement de l’action climatique entreprise par les pays en développement.
De plus, les banques multilatérales de développement (BMD), dont les banques régionales de développement et la Banque mondiale pourraient, grâce à des contributions plus élevées des pays riches, lever de 20 à 30 milliards de dollars de financement public additionnel.
Les flux du secteur privé seront indispensables à l’esprit d’entreprise et aux innovations qui seront au cour de la nouvelle révolution industrielle.
Des politiques adaptées dans les pays en développement, une taxation du carbone, et un partage des risques et un financement conjoint avec les BMD et d’autres institutions nationales et internationales peuvent créer des flux privés bien plus importants que les sources de financement public qui les engendrent.
L’AGF a indiqué que les mesures politiques qu’il propose peuvent générer des flux privés de l’ordre de 100 à 200 milliards de dollars par an.
Avec un prix de la tonne de CO2 fixé à 25 dollars, et des incitations adéquates pour les flux du secteur privé, les revenus supplémentaires des marchés du carbone pourraient s’élever à une somme comprise entre 30 et 50 milliards de dollars.
Les sources de financement seront plus facilement trouvées dans les pays riches et acceptables dans les pays en développement si elles sont allouées de manière à être utilisées efficacement.
Le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme a démontré l’ampleur de ce qui pouvait être réalisé quand le soutien financier est axé sur les résultats.
Les BMD ont de leur côté l’expérience nécessaire pour bien utiliser les ressources disponibles.
L’aide internationale est également devenu plus productive grâce à un meilleur environnement politique et un contexte plus favorable aux investissements dans les pays en développement.
Un Fonds vert pour l’Afrique, à la fois pour l’adaptation et l’atténuation, pourrait tirer au mieux parti des ressources et de l’expérience dans l’une des régions les plus vulnérables du globe, mais qui offre par ailleurs de nombreuses occasions dans la nouvelle ère du bas-carbone.
Même si les ressources allouées à l’adaptation au changement climatique et à l’atténuation de ses effets n’ont pas la même origine fiscale que les sources traditionnelles de financement du développement, il serait préjudiciable de les utiliser séparément : de l’agriculture, la construction, l’énergie aux technologies et la déforestation, le simple fait est que le développement, l’atténuation et l’adaptation sont souvent inextricablement liés.
Les prochaines étapes de la mise en ouvre des mesures proposées doivent comprendre l’évaluation des propositions concernant le transport aérien par l’Organisation de l’aviation civile internationale, l’Association internationale du transport aérien et l’Organisation maritime internationale. Les banques multilatérales de développement devront de leur côté élaborer des propositions concernant de nouveaux Fonds verts et le développement de la coopération avec le secteur privé.
Des financements innovants pourraient permettre de surmonter l’inertie actuelle concernant le changement climatique.
Tout délai est aussi dangereux que l’accumulation des concentrations de gaz à effet de serre.
Le temps est venu de traduire de bonnes idées en actions concrètes.
Les cités fournaises
COPENHAGUE – Il est déjà possible de voir aujourd’hui même les effets du réchauffement climatique sur notre planète.
Pour avoir un aperçu du futur, il suffit d’aller à Beijing ou à Tokyo, en fait dans n’importe quelle métropole du monde.
La plupart des zones urbaines mondiales connaissent depuis quelques décennies déjà une élévation des températures bien supérieure à l’accroissement prévu de 2,6 degrés sur les prochaines cent années en raison du changement climatique.
La raison en est simple.
Par les jours de grandes chaleurs, les habitants de New York s’allongent sur l’herbe de Central Park, pas sur le bitume des parkings ou le ciment des trottoirs.
Les briques, le béton et le bitume – les matériaux dont les cités sont construites – absorbent beaucoup plus le rayonnement solaire que la végétation des campagnes.
La superficie d’une ville comprend bien plus de bitume que d’herbe, raison pour laquelle l’atmosphère au-dessus d’une zone urbaine se réchauffe.
Ce phénomène, appelé « île de chaleur urbaine » a été découvert au-dessus de Londres au début des années 1880.
Aujourd’hui, les villes à la croissance la plus rapide se trouvent en Asie.
Beijing a une température de 10 degrés plus élevée que la campagne environnante dans la journée et de 5,5 degrés durant la nuit.
À Tokyo, les différences sont encore plus marquées.
Au mois d’août, le thermomètre indiquait 12,5 degrés de plus en ville qu’à la campagne, atteignant 40 degrés - une chaleur torride qui s’est fait ressentir non seulement dans le centre-ville, mais sur une superficie de 8000 km2.
Si l’on prend le cas de Houston, au Texas, une autre ville qui se développe rapidement, on peut constater les véritables effets de l’île de chaleur urbaine.
Au cours des dernières douze années, Houston a cru de 20 pour cent, ou de 300.000 habitants.
Durant cette période, les températures nocturnes ont augmenté de 0,8 pour cent.
Sur cent ans, cela signifierait une hausse effarante de 7 degrés.
Mais bien que les stars écologistes nous prédisent un désastre imminent lié au changement climatique, la capacité de ces villes à faire face nous donne peut-être une vision plus réaliste.
Malgré une élévation considérable des températures depuis 50 ou 100 ans, ces villes ne se sont pas effondrées.
Malgré ce réchauffement, les décès dus à la chaleur ont diminué grâce aux meilleurs soins de santé et à la climatisation.
Nous avons plus de moyens financiers et une bien meilleure technologie que n’en avaient nos prédécesseurs.
Bien sûr, les villes subiront aussi, en plus d’une île de chaleur urbaine toujours plus importante, la hausse des températures liée au dioxyde de carbone, ou gaz à effet de serre.
Mais nous pouvons agir.
Contrairement à nos devanciers, qui n’ont rien fait ou presque contre les îles de chaleur urbaine, nous pouvons essayer d’en minimiser les conséquences.
Alors que tous les efforts des personnalités écologistes visent à réduire les émissions de CO2, nous pouvons accomplir davantage – et à moindres coûts – en nous attaquant au problème des îles de chaleur urbaine.
Des solutions simples peuvent avoir des répercussions notables sur les températures.
Les villes sont aussi plus chaudes que la nature alentour parce qu’elles sont plus sèches.
Il n’y a pas d’espaces verts humides et les systèmes d’évacuation des eaux sont suffisamment efficaces pour qu’il n’y ait pas d’eau résiduelle.
À Londres, l’air autour de la Tamise est plus frais qu’à quelques pâtés de maisons de là.
En plantant des arbres et en installant des fontaines, nous ne ferions pas qu’embellir les villes, nous ferions aussi baisser les températures – de plus de 8 degrés selon des modèles climatiques.
De plus, même si elle peut paraître ridiculement simple, l’une des meilleures méthodes pour faire baisser les températures est de peindre les surfaces en blanc.
Une partie importante de la superficie d’une ville est occupée par des rues goudronnées et des surfaces sombres, absorbant la chaleur.
En augmentant la réverbération et l’ombre, on peut éviter une grande partie de l’accumulation de chaleur.
En peignant une grande partie d’une ville, on pourrait abaisser la température de 10 degrés.
Ces mesures sont simples, évidentes et peu onéreuses.
Prenons le cas de Los Angeles par exemple. Refaire les toitures de 5 millions de maisons en couleurs claires, peindre un quart des routes et planter 11 millions d’arbres coûterait environ 1 milliard de dollars.
Pour chacune des années suivantes, ces mesures réduiraient les frais de climatisation de 170 millions de dollars environ et une économie de 360 millions de dollars en frais de réduction de la pollution.
Et elles abaisseraient la température de la ville de près de 3 degrés – soit environ la hausse prévue au cours de ce siècle.
Ces coûts doivent être comparés aux 180 milliards de la mise en œuvre du Protocole de Kyoto, qui n’aura pour ainsi dire aucun effet.
Aujourd’hui, les choix les plus simples tendent à être ignorés dès lors qu’il s’agit de s’attaquer au réchauffement climatique.
Il est temps que cela change. Il nous revient de choisir quel avenir nous voulons.
Soirée cinéma au G-8
Beaucoup de gens considèrent, à juste titre, le sommet présidentiel annuel du G-8 (le Groupe des Huit) comme ce qui se rapproche le plus d’un gouvernement mondial opérationnel.
Il est donc vraiment dommage que ces rencontres soient si ennuyeuses et si codifiées, laissant peu de place à la décontraction nécessaire pour faire de réels progrès sur les questions délicates de la paix et de la prospérité dans le monde.
Il est vrai que le sommet de cette année connaît une amélioration, puisque Vladimir Poutine en est l’hôte : la tension entre lui et ses homologues occidentaux est trop forte pour que les émotions ne fassent pas surface.
Si ces réunions doivent vraiment servir à quelque chose, il convient toutefois de procéder à des modifications, afin d’ajouter un peu de piment.
J’ai une proposition à faire.
Pourquoi George W. Bush, Poutine, et les autres représentants, ne passeraient-ils pas une soirée cinéma ensemble, et se retrouveraient ensuite autour de quelques verres pour discuter de leurs impressions ? Voilà qui animerait la conversation !
Bien évidemment, se pose la question du film à retenir.
Cette année, le premier choix portera incontestablement sur le volet de 1963 des aventures de l’espion 007 : « Bons baisers de Russie ».
Le titre même du film apparaît comme une raison suffisante de le choisir. Qui plus est, les chefs d’État et de gouvernement profiteront du spectacle offert par le feu d’artifice entre le suave espion britannique, Bond (Sean Connery), et sa ravissante analogue russe du KGB, Tatiana (Daniela Bianchi).
Si vous craignez que l’histoire entre Bond et Tatiana n’entraîne trop de remarques indécentes de la part de l’éminente collectivité, la présence de la Chancelière allemande, Angela Merkel, devrait de garder la situation sous contrôle.
Il est probable qu’après quelques verres, Poutine dévoilera si, en tant qu’agent du KGB, il lui est déjà arrivé, dans la réalité, de mener une opération qui ressemblerait vaguement à celle mise en scène par le film.
Et Bush, n’ayant bien sûr jamais vécu lui-même ce genre d’expérience, racontera une fois de plus les histoires de son père, lorsque celui-ci était à la tête de la CIA dans les années soixante-dix.
N’oublions pas les Européens, qui pourraient utiliser les scènes romantiques à Istanbul pour faire connaître leurs points de vue sur l’entrée ou non de la Turquie dans leur club.
Le programme de cette soirée cinéma offre d’innombrables possibilités.
Même si cela est un peu délicat, les honorables invités pourraient également regarder « Une vérité qui dérange », narré par Al Gore, que Bush a battu de justesse aux élections présidentielles américaines de 2000.
Ce documentaire très sérieux fait le tracé de la catastrophe potentielle du réchauffement implacable de la planète, au moment de l’ère industrielle.
Il impute l’ensemble du problème – ce qui reste discutable – aux émissions accrues de dioxyde de carbone par les voitures, les centrales, etc.
La réalisation de Gore donnera aux Européens, constamment en danger d’être marginalisés dans ce genre de rencontres, l’occasion de se vanter de la façon dont eux, contrairement aux Américains et aux Russes, remplissent leur part du contrat en taxant lourdement la consommation d’essence.
La réaction de Bush est moins prévisible.
D’une part, son nouveau secrétaire au Trésor, la vedette Hank Paulson, ancien PDG de Goldman Sachs, s’investit largement dans les causes environnementales depuis longtemps.
La désignation de Paulson à ce poste clé montre que Bush se préoccupe sans doute bien plus des questions liées à l’environnement que ce qui est communément admis.
D’autre part, il est fort possible que certains des collègues Républicains intempérants de Bush lui aient raconté que le réchauffement de la planète ferait monter le niveau des océans, au point que la plupart des États côtiers « bleus », qui tendaient à voter pour les Démocrates de l’opposition, disparaîtraient sous les flots, épargnant seulement les États républicains « rouges » du centre du pays.
La position de Poutine sur le réchauffement de la planète est moins ambiguë.
Son pays étant totalement dépendant des revenus pétroliers – ce qui est plutôt embarrassant –, il y a peu de chances pour qu’il veuille apporter de grands changements en faveur de la maîtrise de l’énergie.
On pourrait continuer à disserter ainsi durant des heures sur des films éventuels. La soirée cinéma du G-8 pourrait certainement ramener à la vie le cadre moribond de l’organisation et le faire perdurer.
Il y a aussi plein d’autres avantages.
Prenons l’exemple de l’issue douteuse du sommet du G-8 à Gleneagles, Ecosse, en 2005.
Prêts à tout pour profiter de l’éclat médiatique de la campagne menée par une star du rock en soutien aux pays pauvres, les chefs d’État et de gouvernement ont accepté d’annuler la dette du Tiers-monde – dette dont personne n’escomptait le remboursement.
Plutôt que d’améliorer notablement l’aide humanitaire, tant en qualité qu’en quantité, sans parler de trouver des moyens pour une meilleure gouvernance en Afrique, ils ont lancé des appels désespérés pour être pris en photo avec Bono et Angelina Jolie.
Cette soirée cinéma serait une excuse toute trouvée pour inviter des célébrités à assister aux événements du G-8 et stimuler les débats.
Qui ne souhaite pas savoir comment Bond (pardon, je veux dire, Sean Connery) traiterait des problèmes de l’Iran ou de la Corée du Nord ?
Il pourrait certes y avoir un souci : et si la Russie utilisait par mégarde une copie piratée du film, ce que l’on imagine être le cas pour la plupart des copies circulant en Russie ?
Ce ne serait pas du meilleur effet, étant donné la raclée prise par la Chine, parce ce qu’elle ne fait pas respecter les droits de propriété intellectuelle plus vigoureusement.
Ou encore, et si, après quelques années, toute cela dégénérait en un exercice futile de politiquement correct ?
Je suis malgré tout convaincu qu’il faut laisser sa chance à la soirée cinéma du G-8.
Elle sera certainement plus divertissante que le cadre actuel et, qui sait, pourrait même inspirer une meilleure politique.
La ruine du joueur
SAN FRANCISCO – A partir d’Adam Smith (1776) et jusque dans les années 1950 environ, le capital était considéré comme absolument essentiel à la croissance économique.
Quelques institutions de base adéquates étaient également nécessaires, pour assurer « la sécurité de la propriété et une administration tolérable de la justice », selon les termes de Smith.
Si ces institutions fondamentales fonctionnent correctement, les propriétaires, commerçants et industriels investissent et prospèrent.
En investissant et en prospérant, ils contribuent au capital : « Dans tous les pays où il existe une sécurité tolérable (de la propriété), tout homme de bon sens  entreprendra d’utiliser le capital à sa disposition, pour en profiter dans l’immédiat ou à l’avenir… Un homme doit être parfaitement fou, pour, lorsqu’il existe une sécurité tolérable, ne pas utiliser tout le capital dont il dispose, que ce soit le sien propre, ou qu’il soit emprunté à autrui… ».
Un capital plus grand signifie des marchés plus étendus, une division du travail plus affinée, et une économie plus productive.
La « richesse des nations » était ainsi garantie par une société très productive basée sur une division du travail sophistiquée.
En inversant ce processus, on obtient toutefois la pauvreté des nations, que Smith croyait voir en Asie à son époque.
Pour Smith et ses successeurs sur 175 ans, toute période de croissance économique soutenue passait nécessairement par un capital d’investissement.
Nous autres, économistes, étions en général des multiplicateurs de capital, et notre formule magique pour le développement économique était l’épargne, l’investissement, les économies et l’accumulation de richesses.
La dernière et la plus complète expression de cette ligne de pensée est incarnée par le livre de W. W. Rostow, Les étapes de la croissance économique , publié à la fin des années 1950.

Robert Solow et Moses Abramovitz ont alors remis en cause ce quasi-consensus.
Ils ont calculé qu’entre 75 et 80 pour cent de la croissance économique ne provient pas d’une augmentation du ratio d’intensité de capital – du moins pas si le produit marginal privé du capital est pris comme indicateur du produit marginal social.
Les clés de la croissance et du développement semblent tenir à des facteurs au-delà d’une augmentation de l’intensité de capital telle que mesurées par les ratios : des facteurs comme les compétences, l’éducation, la technologie au sens large et l’amélioration de la gestion organisationnelle.
Le capital a pourtant continué à être perçu comme nécessaire, même s’il ne suffit pas.
Dans le cadre théorique défini par l’économiste du développement Dani Rodrik, une pénurie de capitaux peut être une « entrave à la croissance » contraignante : l'endroit précis où « le plus grand big bang peut être obtenu pour les sommes investies dans les réformes ».
Et même lorsque d’autres facteurs entravent davantage la croissance, ils ne peuvent être modifiés sans changer au préalable la forme du capital de l’économie.
Les investissements importants servent en effet à indiquer que d’autres contraintes à la croissance sont inexistantes et impliquent la prospérité et un bon fonctionnement de l’économie.
Le problème est que, pour les pays pauvres, lever les capitaux nécessaires à relâcher les entraves à la croissance est une tâche difficile.
C’est pour cette raison que le monde à fait le pari du néolibéralisme dans les années 1990 : la mobilité internationale des capitaux viendrait au secours de ces pays en desserrant les entraves à l’afflux de capital là où elles sont contraignantes et en limitant l’ampleur de la corruption et de l’usure, des entraves à la croissance souvent plus importantes.
L’idée était que, comme à l’époque des investissements britanniques à l’étranger avant 1913, qui ont financé une énorme partie de l'industrialisation de la périphérique tempérée et riche en ressources de l’économie mondiale, des sorties nettes de capitaux à partir des pays industrialisés financeraient une grande partie de l’industrialisation du monde à la fin du XXème et durant le XXIème siècles.
Mais nous savons bien ce qui s'est passé : alors que les flux de capitaux internationaux se sont envolés, le flux net de capitaux des pays riches vers les pays pauvres n’a pas eu lieu.
En fait, le principal résultat a été un énorme afflux de capitaux de la périphérie vers les pays riches.
Au cours de la génération précédente et probablement à l’avenir, le message des marchés est que les bénéfices de la mobilité internationale des capitaux ne comprennent pas un relâchement des contraintes d’accès au capital, qui permettrait une accélération de la croissance dans la périphérie.
Ce n’est pas parce que la périphérie offre une main d’œuvre à bas prix dont profite le capital, mais parce que les pays industrialisés – et en particulier les Etats-Unis – sont dotés de mécanismes de protection du capital contre des troubles politiques imprévus.
Mais même si les flux internationaux nets de capitaux ne vont pas dans le bon sens, il y a toujours des flux de capitaux bruts importants qui vont des pays industrialisés vers la périphérie.
Et nous pouvons espérer que ces flux de capitaux seront accompagnés des institutions et des compétences entrepreneuriales qui ont rendu les pays industrialisés aussi riches.
Un observateur impartial pourrait toutefois souligner que pour un pays ayant des ressources et des possibilités limitées de réformes politiques, continuer à parier quitte ou double sur le néolibéralisme est une stratégie qui porte bien son nom : la « ruine du joueur ».
L’illusion nucléaire de l’Ukraine
GENÈVE – Un argument très répandu de nos jours voudrait que l’Ukraine ne connaisse pas les difficultés qu’elle vit actuellement si elle avait conservé son arsenal important d’armes nucléaires à la fin de la guerre froide.
Cette affirmation a des conséquences politiques dangereuses et ne doit pas rester incontestée.
Même si, en surface, l’argument reste plausible, il ne résiste pas à l’examen des faits dont nous disposons sur la façon dont les États se comportent.
Les armes nucléaires n’ont tout simplement pas les effets dissuasifs que le commun des mortels lui attribue, que le contexte soit d’empêcher la guerre entre deux grandes puissances nucléaires ou de protéger les États plus faibles contre les attaques conventionnelles.
La théorie veut que l’équilibre de la terreur nucléaire entre les États-Unis soit ce qui aurait maintenu la paix tout au long de la guerre froide, et aurait ainsi joué un rôle important pour refroidir les ardeurs d’autres belligérants éventuels (notamment entre l’Inde et le Pakistan, l’Inde et la Chine ainsi qu’entre les États-Unis et la Chine). Cette théorie n’est toutefois pas aussi fondée qu’elle paraît.
Dans toute la période de la guerre froide, aucun événement ne peut venir confirmer l’hypothèse que l’Union soviétique ou les États-Unis auraient été empêchés d’intervenir militairement par crainte de l’arsenal nucléaire de l’autre camp.
Le fait de savoir qu’un adversaire détient des armes suprêmes de destruction (comme les armes chimiques et biologiques avant 1939) aurait empêché dans le passé la guerre entre les grandes puissances.
Mais les expériences de destruction massive des villes où l’éventualité de décès civils de masse n’a pourtant pas fait reculer les instances du Japon même après les bombardements atomiques d’Hiroshima et de Nagasaki.
Il existe maintenant des preuves historiques sérieuses que la cause principale qui ont mené le Japon à la reddition n’était pas due aux attaques nucléaires ; mais plutôt à la déclaration de guerre de l’Union soviétique plus tard dans la même semaine.
Mais si ce n’est pas le désarmement nucléaire qui a préservé la « longue période de paix » depuis 1945, qu’elle en est donc la raison ? Une autre explication plausible serait simplement que les grandes puissances se sont rendu compte qu’après l’expérience de la Seconde Guerre mondiale (et tous les progrès technologiques rapides qui ont suivi) les ravages infligés par toute guerre seraient d’une horreur telle qu’ils dépasseraient de beaucoup tout avantage éventuel.
Qu’en est-il de la notion, plus proche de la situation actuelle de l’Ukraine, que les armes nucléaires servent d’égalisateur stratégique, un élément nécessaire pour compenser les forces et équipements militaires conventionnels inférieurs?
Évidemment, la Corée du Nord estime que la possession d’un nombre, quand bien même minime, d’ogives nucléaires constitue un facteur dissuasif contre toute menace au régime. Les exemples de la Serbie en 1999, de l’Irak en 2003 et de la Libye en 2011 sont là pour en témoigner, renforçant sans équivoque la perception que les États dénués de telles armes sont particulièrement vulnérables.
Pourtant des armements dont l’utilisation serait manifestement suicidaire ne constituent pas en fin de compte une dissuasion très crédible.
Ces armes ne pourront arrêter le genre de dérive que nous voyons maintenant en Ukraine, car les risques liés à leur utilisation délibérée sont tout simplement trop élevés.
Dans ce genre de confrontation, les deux camps sont très conscients de cet état de fait.
Le président de la Russie, Vladimir Poutine, sait que l’Ukraine n’oserait pas plus utiliser l’arme atomique contre Moscou que les États-Unis pour rétorquer à l’envoi de chars d’assaut en Crimée ou même à Dnipropetrovsk.

Les armes nucléaires ne sont pas les instruments de stabilité présumés. Peut-être est-ce parce que l’échelle de destruction des armes nucléaires à des fins militaires est pratiquement impensable dans presque tous les scénarios.
C’est sans doute ce tabou éthique qui gênait justement le secrétaire d’État des États-Unis, John Foster Dulles lorsqu’il déclarait que si les États-Unis avaient eu recours aux armes nucléaires en Corée, au Vietnam ou pour défendre Taïwan contre la Chine « c’en aurait été fait de la réputation internationale actuelle des États-Unis ».
Quelle qu’en soit la cause, des conflits se sont souvent déclarés dans lesquels les armes nucléaires auraient pu jouer un rôle, mais où rien de tel n’est arrivé. Il suffit de consulter la longue liste de conflits dans laquelle des puissances sans arsenal nucléaire ont attaqué directement des puissances nucléaires ou qui n’ont pas été dissuadées par l’éventualité d’une intervention nucléaire : la guerre de Corée, la guerre du Vietnam, la guerre du Kippour, la guerre des Falkland, les deux guerres en Afghanistan depuis les années 1970 et la guerre du Golfe.

Il y a aussi des cas où les deux camps sont dotés d’armes nucléaires, un fait qui au lieu de servir de facteur contraignant, a donné l’occasion à l’un des camps de se lancer dans des interventions militaires de petite échelle sans crainte sérieuse de réplique nucléaire, les enjeux d’une telle réaction étant trop élevés.
Rappelons-nous la guerre de Kargil entre le Pakistan et l’Inde en 1999.
Il existe un nombre substantiel de données empiriques ainsi qu’anecdotiques qui vient étayer les publications traitant du « paradoxe de la stabilité/instabilité » une notion voulant que ce qui semble être un équilibre stable de dissuasion nucléaire incite à plus de violence. L’éternel credo conservateur est que « l’absence d’armes nucléaires réduise les risques de guerre conventionnelle dans le monde ».
Il est pourtant plus probable que c’est justement la présence d’armes nucléaires qui a diminué le coût de ce type de conflits.

Chose certaine, c’est que la présence d’armes nucléaires en Ukraine aurait ajouté ceci à la situation actuelle : une autre immense couche de risques potentiels, constitués du risque de se précipiter dans une catastrophe par accident, erreur de calcul, problème de système informatique ou par sabotage. Même ceux qui croient dur comme fer à l’effet de dissuasion nucléaire sont forcés de constater qu’elle constitue un fondement extrêmement fragile au maintien de la paix.
On ne peut tout simplement présumer que la rationalité sereine en question prévaudra toujours dans le théâtre des événements extrêmement tendus d’une crise en temps réel.
Il n’est pas non plus possible d’exclure hors de tout doute la possibilité d’erreurs humaines ou techniques où des événements anodins sont interprétés comme des menaces (comme en 1995, lorsque le président de la Russie, Boris Eltsine a dû donné l’ordre d’intercepter immédiatement un missile de l’OTAN détecté sur le territoire russe, qui s’est avéré une fusée lancée par la Norvège à des fins scientifiques).
Il existe également de nombreux risques de malentendus (aggravés par la complexité actuelle des armes cybernétiques) ainsi que d’une erreur intrinsèque de systèmes. La consultation des archives des années de guerre froide révèle que le monde a frôlé la catastrophe à maintes reprises beaucoup plus qu’on l’estimait à l’époque.
Et les rapports récurrents de défaillances en matière de sécurité et de problèmes aigus de moral des troupes dans les sites de missiles américains constituent aujourd’hui un autre facteur alarmant qui rend la situation encore plus préoccupante.
Les chantres des armes nucléaires semblent avoir un appétit inépuisable pour les arguments fallacieux. Les arguments que nous avons entendus dans le contexte de l’Ukraine laissent croire que leur diète ne s’est pas améliorée.
Payer ses achats en Bitcoin
LONDRES – La monnaie en ligne Bitcoin suscite de nombreuses interrogations. S'agit-il d'une bulle spéculative ?
Est-elle vraiment aussi anonyme que le prétendent ses partisans ? Peut-on réellement l'utiliser pour acheter la légendaire variété de marijuana White Widow ou pour embaucher un tueur à gages ?
Ces questions sont certainement intéressantes, mais elles détournent l'attention plus qu'autre chose. Des débats plus importants ont lieu sur le potentiel de Bitcoin à stimuler l'innovation du secteur financier.
Bitcoin est si innovant, qu'au-delà du fait qu'elle enfreint les conventions sur la monnaie, elle a même dépassé les idéologies partisanes.
En effet, le prix Nobel d'économie Paul Krugman et l'idole américaine de la Tea Party Ron Paul sont diamétralement opposés sur presque toutes les questions, sauf sur celle de Bitcoin (qu'ils détestent profondément tous les deux).
Pourtant les adversaires de Bitcoin devraient se demander comment les idées révolutionnaires qui la sous-tendent pourraient s'appliquer à la réforme du système financier mondial.
Bien que la crise financière de 2008 ait révélé de profonds défauts institutionnels, la réponse (dont font partie les garanties réglementaires renforcées comme la loi Dodd-Frank de 2010 aux Etats-Unis et les normes bancaires Bâle III) n'ont pas réussi à opérer les transformations nécessaires.
De même, les mouvements de protestation comme Occupy Wall Street, qui visent à sensibiliser et finalement à réformer la culture de la finance, ont eu des résultats mitigés.
Mais le fait est que personne (sauf peut-être la petite coterie des initiés de la finance qui ont énormément bénéficié de plans de sauvetage financés par les contribuables) ne peut se satisfaire du système actuel, ne serait-ce qu'en raison du risque d'une autre crise, très probablement accompagnée par de plus importants renflouements des banques, à laquelle on peut très raisonnablement s'attendre dans un avenir pas si lointain.
Bien que personne ne connaisse la date exacte de la prochaine crise, une chose est certaine : un exposé sur le système financier le plus utile à la communauté mondiale du XXIème siècle serait incomplet sans Bitcoin.
Après tout, la technologie sur laquelle repose Bitcoin pourrait non seulement aider à réduire le risque systémique en créant des sauvegardes de protection du système par rapport à des activités financières utiles mais imprévisibles. Elle pourrait également jouer un rôle important dans le renforcement d'une croissance économique des plus nécessaires.
Les institutions financières agissent pour l'essentiel comme intermédiaires qui mettent en rapport les investisseurs, les emprunteurs et les épargnants et consignent les acquis et les dettes des personnes.
En échange de ces services, les professionnels de la finance touchent de très gros émoluments.
Ainsi, demander si les salaires énormes des banquiers sont justifiés équivaut à poser la question de la plus-value créée par la médiation financière : une question à laquelle il n'y a pas de réponse simple.
Ce qui est clair, c'est qu'en autorisant une plus grande proportion de la richesse d'une économie à être canalisée vers l'investissement et vers d'autres activités économiques productives, un secteur plus efficace des services financiers stimule la croissance économique.
En d'autres termes, le secteur des services financiers peut être considéré comme une sorte de taxe sur le reste de l'économie.
Et étant donné que les coûts élevés des systèmes financiers sont désuets, coûteux et inefficaces, chacun gagne donc à ce que le système financier soit le plus petit possible (à Londres, par exemple, les chèques en papier sont physiquement envoyés d'une banque à l'autre, ce qui signifie qu'il faut 5 à 6 jours pour que les fonds soient transférés).
L'inefficacité du système financier mondial n'est pas simplement la conséquence de règles et de structures obsolètes : la recherche du profit est également un facteur important.
Alors que les autorités britanniques ont récemment annoncé la fin du transfert physique des chèques, le délai de compensation des chèques de deux jours va pourtant rester en vigueur.
Étant donné que le traitement des images numériques des chèques par des moyens électroniques est quasi instantané, le maintien de ce délai ne peut s'expliquer qu'à titre de « charge flottante », soit comme l'intérêt produit en détenant de l'argent aussi longtemps que possible.
La charge flottante n'est qu'une des nombreuses façons dont le secteur des services financiers tire des ressources de l'économie.
La charge de 3 à 5% prélevée par les sociétés de cartes de crédit s'élève à plusieurs centaines de milliards de dollars de profits par an pour des entreprises comme Visa et MasterCard.
Les frais sur les virements et sur l'échange de devises peuvent rapidement grimper à 10% ou plus par transaction, avec des interruptions et des procédures complexes qui rendent ces services encore plus coûteux.
Mais il y a de l'espoir.
Avec les innovations lancées par Bitcoin, les frais, les retards et les autres inefficacités qui servent à remplir les poches des services financiers peuvent être largement éliminés.
Avant les audiences du Sénat des États-Unis de novembre dernier, l'ancien président de la Réserve fédérale Ben Bernanke a adressé une lettre aux sénateurs, disant que Bitcoin peut « tenir ses promesses à long terme, en particulier si des innovations proposent à l'avenir un système de paiement plus rapide, plus sûr et plus efficace. »
Comme par un fait exprès, le géant américain de la distribution Target a été piraté : un autre épisode dans longue série de grands détournements de données financières.
Bitcoin, avec sa capacité d'anonymat, pourrait certainement aider à rendre le système financier mondial plus sûr et faire faire des économies considérables de temps et d'argent aux consommateurs et aux entreprises.
En outre, il offre une nouvelle réserve de valeur et son utilisation comme moyen d'échange est en constante augmentation.
Mais peut-être que l'innovation la plus intéressante que propose Bitcoin est la « blockchain » : un logiciel peer-to-peer qui garde une trace de toutes les transactions et produit un décompte de qui possède quoi.
La blockchain remplit essentiellement la fonction « grand livre » proposée par les banques, mais à un tarif très inférieur pour les consommateurs et les entreprises.
Propulsé par un algorithme open-source et géré par quiconque choisit de télécharger le logiciel gratuit, Bitcoin marque un retour à une approche communautaire de l'argent et de la banque, avec des services financiers les plus intimement liés aux personnes qui les utilisent.
Les grands gestionnaires monolithiques tiers du type des banques actuelles « trop grosses pour faire faillite » risquent d'être stoppés net.
En effet, avec des logiciels comme blockchain au service d'une nouvelle architecture financière, « le peuple » pourrait effectivement devenir lui-même la banque.
Bitcoin et son écosystème doivent encore mûrir et seul le temps nous dira si les niveaux de prix actuels sont l'effet d'une bulle spéculative.
Mais les innovations lancées par Bitcoin peuvent et devraient donc jouer un rôle novateur dans la construction d'un système financier plus sûr, moins cher et plus efficace.
Gaza : l\u0027échec de la dissuasion
La dissuasion stratégique (prévenir l'attaque d'un ennemi potentiel en lui inspirant la peur des représailles avec à l'appui une puissance militaire supérieure) se trouve mise à l'épreuve quotidiennement dans la bande de Gaza.
La spirale d'escalade de la violence dans laquelle sont enfermés Israël et les activistes de Gaza traduit non seulement l'échec de la dissuasion, mais le fait que son efficacité est liée à des valeurs morales fondamentales.
Certains stratégistes en matière de sécurité et des théoriciens de la guerre juste estiment que la dissuasion n'est peut-être pas moralement condamnable si la vie et le bien-être des populations civiles ne s'en trouvent pas directement affectés.
La menace de représailles sur laquelle repose la dissuasion reste implicite et hypothétique.
Néanmoins, quand la dissuasion devient punition collective - interdite en droit international par l'article 33 de la Quatrième convention de Genève - elle a peu de chance de se révéler efficace.
Israël, qui s'est retiré unilatéralement en périphérie de Gaza en septembre 2005, cherche à empêcher les combattants de la résistance palestinienne de lancer des rockets sur son territoire.
Peu après son redéploiement aux frontières de Gaza, Israël a considérablement limité les déplacements entre Gaza et la Cisjordanie, ainsi que les mouvements de marchandises à l'entrée et à la sortie de Gaza.
Quand en janvier 2006 un parlement dominé par le Hamas a été élu à l'issue d'élections libres et équitables, les USA et Israël ont mené une campagne pour que les banques, y compris les banques arabes et islamiques, ne traitent pas avec le nouveau gouvernement.
Israël a systématiquement refusé les offres répétées d'un accord de cessez-le-feu du Hamas en échange de la levée de l'état de siège de Gaza.
Selon un sondage de la société Dialog publié par le quotidien israélien Haaretz, 64% des Israéliens sont favorables à un dialogue officiel avec le Hamas.
Mais le gouvernement et l'armée israélienne s'y refusent et traitent le Hamas d'organisation &quot;terroriste&quot; de manière à lui dénier toute légitimité. Pourtant au Sud-Liban ils sont parvenus à un arrangement avec le Hezbollah qu'ils qualifient également d'organisation &quot;terroriste&quot;.
Les Israéliens semblent persuadés que leur seule option est de resserrer leur étau sur Gaza.
Au nom de la dissuasion, le déplacement des personnes et le transport des marchandises est presque totalement interdit.
Malgré cela, la résistance palestinienne a réagit par davantage d'attaques à la roquette.
La campagne israélienne d'assassinats de certains activistes a simplement renforcé l'escalade du coté palestinien.
Chaque fois qu'Israël constate que les mesures de dissuasion échouent, il renforce encore le siège dans l'espoir d'infliger un coup final.
Le résultat est une punition collective infligée aux civils dans une zone où la densité de population est l'une des plus élevée de la planète (3823 habitants par kilomètre carré).
Lors de sa visite à Gaza, John Dugard, le rapporteur spécial de l'ONU sur les droits de l'homme a déclaré que &quot;Gaza est une prison dont Israël a jeté la clé.&quot;
En janvier par exemple, les Israéliens ont commencé à utiliser leur monopole sur l'approvisionnement en carburant pour punir les Palestiniens, une décision condamnée en février par l'ONG Human Rights Watch.
Joe Stork, le directeur pour le Moyen-Orient de l'organisation a rejeté l'explication donnée par Israël comme quoi l'embargo sur l'essence est un moyen de contraindre les groupes armés palestiniens à arrêter les attaques de roquettes et les attentats-suicides.
Selon Storks, &quot;l'embargo touche gravement la population civile qui n'a rien à faire avec les groupes armés et viole un principe fondamental des lois de la guerre&quot;.
De la même manière, après les frappes aériennes d'Israël sur Gaza début mars qui se sont soldées par la mort de plus de 100 Palestiniens, le secrétaire général de l'ONU, Ban Ki-Moon a condamné &quot;l'usage disproportionné et excessif de la force qui a fait beaucoup de morts et de blessés parmi les civils, notamment des enfants&quot;.
Malgré la déclaration du secrétaire général de l'ONU, Israël a prétendu agir en légitime défense, du fait que les frappes aériennes ont suivi une attaque à la roquette partie de Gaza qui a tué un civil israélien dans la ville frontière de Sderot.
Pourtant, dans son livre intitulé Crimes of War [Crimes de guerre], Michael Byers, un professeur de droit de l'université de Duke (USA) indique que l'usage de la force en cas de légitime défense &quot;ne doit être ni déraisonnable, ni excessif&quot;, et utilisée à titre préventif, sa nécessité doit être &quot;instantanée, inévitable, ne laissant ni le choix des moyens ni un temps pour la réflexion&quot;.
En utilisant la punition collective pour parvenir à ses fins, Israël fait constamment l'amalgame entre légitime défense et dissuasion.
Sa conception de la dissuasion a échoué au Liban en 2006, car Israël a dû accepter un accord de cessez-le-feu sous les auspices de l'ONU et il va sans doute en être de même à Gaza.
Les sondages réalisés à Gaza montrent que la popularité du Hamas est à la hausse après chaque pas supplémentaire dans l'escalade par Israël.
La communauté internationale doit agir rapidement pour contraindre Israël à abandonner sa stratégie de dissuasion au profit de la recherche d'un accord qui déboucherait sur l'arrêt des violences de part et d'autre.
Seul un tel accord permettrait un travail de terrain en vue d'une solution politique qui mettrait fin de manière permanente au siège de Gaza et à l'occupation des terres palestiniennes.
Enfances étouffées, choix cruciaux.
Ayman est un adolescent de 14 ans à la voix douce et  posée, originaire du quartier de Jabalia à Gaza.
Sa famille est pauvre, son père est sans travail  depuis mars 2006.
Les parents d’Ayman ont quasiment vendu tous leurs meubles pour payer la nourriture et pour pouvoir envoyer leurs enfants à l’école.
Récemment, après avoir reçu un colis alimentaire du gouvernement, le père d’ Ayman a dû vendre le lait contenu dans le colis pour récupérer de l’argent lui permettant de rentrer chez lui.
Ayman travaille très dur à l’école. Il rêve d’un avenir, d’un métier.
Mais avec 47 élèves entassés dans sa classe, des classes qui fonctionnent en double roulement, apprendre dans ces conditions est très difficile et stressant. La maison n’est pas non plus un refuge: la récente incursion militaire à Jabalia s’est produite à 200 mètres de l’endroit où Ayman vit.
Les fusillades et les bombardements ont tellement terrorisé sa petite sœur de 5 ans qu’elle continue à se réveiller la nuit en hurlant.
L’expérience d’Ayman n’est malheureusement que trop fréquente dans les voisinages surpeuplés et étouffant de Gaza, où ce sont les moins responsables de cette situation qui souffrent le plus. Pourtant, parmi les 840,000 enfants de Gaza- 555,000 d’entre eux sont des réfugiés- Ayman semble avoir plus de chance que beaucoup d’autres.
Depuis le récent regain de violence le mois dernier, 33 filles et garçons palestiniens au moins ont été tués, et de nombreux autres ont été blessés ou mutilés - tous se sont retrouvés piégés par des tirs croisés, tués dans leur propre maison ou emportés par des explosions qui les ont surpris alors qu’ils jouaient dans leur propre jardin.
Le 28 février, quatre enfants qui jouaient au football ont été touchés par un missile qui a déchiqueté leurs corps, leurs propres familles n’ont pu les identifier.
Ayman, ses frères et sœurs, comme tous les enfants de Gaza, voient leur espace de vie se réduire comme peau de chagrin au fil des jours, impuissants face à ce lent  étouffement de leur esprit et de leurs rêves. Au lieu d’espérer s’épanouir,  ils sont piégés dans une prison virtuelle, et tout ce qui devrait aller de soi, tout ce qui devrait être normal pour un enfant, ne leur est pas accordé, comme si le droit de jouer, d’aller à l’école, d’avoir suffisamment à manger, d’avoir de la lumière pour faire ses devoirs à la nuit tombée, le droit de se sentir en sécurité à la maison, n’étaient pas fait pour eux.
Le poids de l’un des plus longs conflits mondiaux repose sur leurs frêles épaules, détruisant leur enfance et leur infligeant des cicatrices psychologiques que, souvent, ils porteront à vie.

Les Palestiniens ont longtemps été considérés comme étant parmi les plus éduqués au Moyen Orient.


Aujourd’hui après des années de violence, de bouclage, de pauvreté, l’éducation et l’excellence d’un système éducatif qui faisait leur fierté, a été anéanti.
Environ 2,000 enfants à Gaza ont abandonné les bancs de l’école au cours des cinq derniers mois. Ceux qui restent doivent se partager des livres en lambeaux et doivent se débrouiller sans les ressources élémentaires.
Les examens semestriels qui ont eu lieu au mois de janvier dans les écoles de l’UNRWA  (Office de secours et de travaux des Nations Unies pour les réfugiés de Palestine dans le Proche-Orient) ont révélé un taux d’échec de 60 pour cent des élèves en mathématiques et de 40 pour cent en arabe, langue maternelle des enfants. Pourtant, malgré cela, Ayman persiste : « je veux être instruit.
Je veux être ingénieur et construire mon pays »
Rappelons au monde que la crise qui sévit à Gaza est un désastre engendré par l’homme.
Rappelons au monde que la situation aujourd’hui est la pire depuis que l’occupation a commencé. Soixante dix neuf pourcent des foyers de Gaza vivent dans la pauvreté ; huit sur dix dépendent de l’assistance alimentaire.
Presque la moitié de la population en âge de travailler est sans emploi ; l’industrie locale s’est totalement effondrée. Les systèmes de distribution de l’eau et le traitement des eaux usées sont défaillants ; les ordures s’entassent dans les rues.
L’UNICEF travaille d’arrache pied  pour  redonner à la jeunesse de Gaza un sentiment de normalité, notamment en développant des ateliers de rattrapage pour que les enfants continuent leur scolarité, en mettant en place des programmes de sports et de loisirs dans les écoles et en travaillant avec les communautés pour créer des terrains de jeux où les enfants peuvent être des enfants, tout simplement, en sécurité. L’UNICEF travaille avec des partenaires pour approvisionner en eau, en hygiène et en fournitures médicales, les familles, ainsi que les centres de santé .
Et partout où le besoin se fait sentir, des équipes de soutien psychologique, formées par l’UNICEF, viennent en aide aux parents et aux  enfants palestiniens, pour leur permettre de faire face au fardeau du stress.
Mais si l’UNICEF fait son possible pour venir en aide à ceux qui sont au coeur de la tourmente de Gaza, les dirigeants politiques sont les seuls à pouvoir mettre un terme à cet abominable cauchemar.
Le siège doit être levé.
L’assassinat de civils doit prendre fin des deux côtés.
Les enfants israéliens et palestiniens méritent de grandir en paix. Et les leaders des deux côtés, soutenus par la communauté internationale, doivent pouvoir trouver le langage d’un dialogue honnête, seul chemin vers la paix durable.
D’un ton très calme, le père d’Ayman a dit, « mes enfants sont mon espoir. » Les enfants de Gaza sont une lumière dans l’obscurité. Ils méritent d’avoir la chance de briller.
Le scepticisme de Gaza
GAZA – Le président palestinien Mahmoud Abbas a maintenant présenté en personne la demande d’adhésion d’un État de Palestine à l’ONU au secrétaire général des Nations unies Ban Ki-moon.
Il reste à savoir si le Hamas, qui contrôle la bande de Gaza depuis juin 2007, finira par soutenir cette initiative de son rival juré, l’Autorité palestinienne présidée par Abbas et basée en Cisjordanie.
L’absence de progrès dans les négociations avec Israël depuis un an a convaincu Abbas et ses collègues d’aller de l’avant avec la requête présentée aux Nations unies.
Et la poursuite de la construction de colonies israéliennes en Cisjordanie leur a donné le sentiment que des négociations ne seraient pas productives, et que le moment était sans doute venu de mettre à l’épreuve la multitude de résolutions onusiennes en faveur de la solution à deux États.
L’idée prévaut également que le Printemps arabe a incité les dirigeants palestiniens à tenter de changer les règles du jeu.
Les Arabes de l’ensemble de la région, bien qu’absorbés par leurs affaires intérieures, demandent à une nouvelle génération de dirigeants de soutenir plus activement la cause palestinienne.
L’effondrement du régime de Hosni Moubarak en Égypte, le départ subséquent de l’ambassadeur israélien du Caire, le soulèvement en Syrie et l’expulsion de l’ambassadeur israélien d’Ankara ont provoqué une profonde incertitude dans les cercles politiques israéliens.
L’État hébreu est plus isolé que jamais, que ce soit au plan régional ou international, en raison des échecs diplomatique du Premier ministre Benyamin Netanyahou.
Abbas, dont la requête est soutenue à l’unanimité par les pays arabes et une majorité de pays musulmans, est convaincu que les Arabes prendront fait et cause pour les Palestiniens, quelles qu’en soient les conséquences.
Plus de 120 pays soutiendraient la demande d’adhésion d’un État palestinien.
Mais les Palestiniens doivent d’abord recueillir l’approbation du Conseil de sécurité et des deux tiers de l’Assemblée générale des Nations unies avant d’obtenir une reconnaissance officielle à part entière.
Les Etats-Unis ont menacé d’opposer leur veto à la résolution au sein du Conseil de sécurité et le Congrès américain a de son côté menacé de suspendre l’aide américaine à l’Autorité palestinienne.
Les États membres de l’Union européenne sont encore divisés et continuent à espérer une solution de compromis et d’autres options.
Israël a dénoncé la stratégie palestinienne comme une initiative unilatérale et menacé les Palestiniens de sévères représailles.
Le ministre israélien des Affaires étrangères Avigdor Lieberman a parlé d’annuler les accords d’Oslo, signé en septembre 1993 avec l’Organisation de libération de la Palestine, qui ont pavé la voie à la création de l’Autorité palestinienne en 1994.
L’État hébreu a également envisagé de suspendre le transfert des taxes et revenus douaniers palestiniens et menacé d’annexer des parties de la Cisjordanie.
De son côté, le Hamas soupçonne que la tentative faite par Abbas pour obtenir la reconnaissance d’un État palestinien par les Nations unies a surtout comme objectif d’exercer des pressions sur Netanyahou afin qu’il relance les négociations de paix sur la base des frontières de 1967, une proposition que rejette le Hamas.
Ce mouvement estime que si Israël suspendait la construction de colonies, par exemple, en raison des pressions subies, la position d’Abbas en serait renforcée.
Le Hamas a vertement critiqué le discours d’Abbas aux Nations unies parce qu’il constitue un renoncement à 78 pour cent du territoire historique de la Palestine et met en péril le droit au retour des réfugiés palestiniens.
Dans l’intervalle, la portée de l’accord de réconciliation, signé en mai dernier entre le Hamas et le Fatah, le mouvement nationaliste laïc à la tête de l’Autorité palestinienne, reste incertaine.
Bien que certains observateurs espèrent que cet accord signifie un soutien tacite du Hamas à la stratégie de négociation d’Abbas, rien n’est moins sûr.
En fait, le Hamas est convaincu que tout succès remporté par Abbas et l’Autorité palestinienne ne ferait que discréditer son autorité et accroître davantage encore son isolement dans une bande de Gaza en état de siège.
Et le soutien du Hamas à un État palestinien dans les frontières de 1967 implique une reconnaissance, du moins indirecte, de l’existence Israël.
Le Hamas persiste à rejeter toute concession territoriale, en soulignant que la totalité de la Palestine historique doit être sous juridiction musulmane.
Les Palestiniens de la bande de Gaza, qui souffrent d’un siège et d’une isolation qui durent depuis plus de quatre ans, n’ont eu qu’une réaction apathique à la demande d’adhésion auprès de l’ONU.
Ils se sentent déjà mis à l’écart des efforts d’établissement d’un État en Cisjordanie par le gouvernement de Salam Fayyad.
La pauvreté et le chômage endémiques les ont plongés dans le désespoir et la frustration et la lenteur de la mise en ouvre de l’accord de réconciliation entre le Hamas et le Fatah ne leur donne que peu d’espoir d’un changement véritable.
Si la Palestine devient un État membre de l’ONU à part entière, les Palestiniens savent bien que ce statut ne sera guère plus que symbolique.
Après tout, plus de 100 pays reconnaissent la Palestine depuis que Yasser Arafat a déclaré l’établissement d’un État le 15 novembre 1988.
De plus, les Palestiniens ne sont pas certains qu’une reconnaissance par les Nations unies changerait quoique ce soit à leur vie quotidienne tant que la communauté internationale n’agit pas pour mettre fin à l’occupation israélienne de la Cisjordanie et au blocus de la bande de Gaza.
Il n’en reste pas moins que la requête palestinienne auprès de l’ONU internationalisera le conflit israélo-palestinien et discréditera les efforts de médiation des Etats-Unis.
Comme toujours, le conflit israélo-palestinien oscille entre la violence et la diplomatie.
Il faut maintenant que les Etats-Unis, de concert avec Israël et la communauté internationale, remédient à cette impasse et fassent pression pour un accord.
Mais en finale, l’échec de la stratégie diplomatique d’Abbas – l’absence de résultats tangibles même si sa requête aboutit – lui fera perdre le peu de crédibilité dont il dispose encore auprès des Palestiniens et renforcera l’influence politique du Hamas.
Gaza hier et aujourd’hui
Lorsque la bande de Gaza a été plongée dans l'obscurité la semaine dernière à la suite du blocus israélien, nombreux sont ceux qui ont été surpris dans le monde.
L'optimisme au lendemain du processus de paix d'Annapolis, notamment la promesse du président George W. Bush d'un accord en 2008 pour la création d'un État palestinien, n’est visiblement pas réaliste.
Gaza évoque généralement le soutien écrasant du Hamas, mais la réalité est bien différente.
Selon les sondages d'opinion effectués là-bas par le Near East Consulting Group à la fin novembre 2007, 74 % de la population soutiennent les accords de paix avec Israël ; seulement 15 % voteront pour le député ou le candidat à la présidentielle du Hamas et 55 % pour les candidats du Fatah.
Le processus de paix de la conférence d'Annapolis était soutenu par 81 % de la population.
Comme bon nombre de territoires de la région, Gaza a une longue histoire d'occupation étrangère.
En 1949, la guerre arabo-israélienne s'est conclue par un armistice qui a divisé la Palestine en trois parties, chacune sous contrôle politique séparé.
Israël couvrait plus de 77 % du territoire ; la Jordanie devait gouverner Jérusalem Est et la Cisjordanie ; et l'Égypte prenait le contrôle de Gaza.
L'État arabe palestinien envisagé par le plan de partition de 1947 des Nations unies, qui devait inclure Gaza, n'a jamais été créé.
Sous domination égyptienne, la bande de Gaza n’a eu qu’un développement économique limité. En outre, la région devait accueillir les réfugiés palestiniens fuyant le conflit dans la partie sud de la Palestine sous mandat, qui deviendra plus tard Israël.
L'accès des Palestiniens à l'Égypte était restreint, et une grande partie de la main d’œuvre généralement non qualifiée dépendait de l’Administration des Nations Unies pour les secours et la reconstruction, chargée de construire et de gérer les camps de réfugiés locaux.
Avec la guerre de 1967, toute la Palestine sous mandat (ainsi le Sinaï et le Golan) était sous occupation militaire israélienne.
Cependant, bien qu'un tiers de la Cisjordanie était fermé aux Palestiniens pour permettre à plusieurs milliers de Juifs de s’installer, seuls 10 % de cette population essentiellement rurale étaient composée de réfugiés, le plus souvent propriétaires terriens, et quantité d’emplois étaient disponibles.
En revanche, la population de Gaza comptait 70 % de réfugiés vivant dans des camps de réfugiés dans des conditions difficiles et subsistant grâce aux emplois en Israël.
À une période, plus de 150 000 habitants de Gaza traversaient chaque jour le poste de contrôle d’Erez.
La pauvreté de Gaza fut un terrain fertile pour le radicalisme islamique.
Cheikh Ahmed Yassine, réfugié paraplégique du village de Jora (désormais sur la côte sud d'Israël), oeuvra en silence pour la construction d’un mouvement populaire avec l'accord tacite de l'armée israélienne, qui cherchait à encourager une force en opposition avec l'OLP.
Avec le soulèvement (Intifada) de 1987, les partisans de Yassine annonçaient la création du mouvement de résistance islamique.
Mieux connu sous son acronyme arabe « HAMAS », ce dernier faisait concurrence aux groupes laïcs de l’OLP par des attaques amateurs contre des colons juifs et le kidnapping de soldats israéliens.
Si l’Intifada a provoqué le processus d'Oslo et le retour de l'OLP au pouvoir en 1987, elle n'est pas parvenue à produire une économie réelle à Gaza.
L'afflux de capitaux vers la nouvelle autorité palestinienne était surtout visible dans la construction de tours d’habitation, destinée à régler le problème de la surpopulation.
Les groupes ne faisant pas partie de l'autorité palestinienne, comme le Hamas, ont acheté leurs armes à des soldats israéliens ou sur le marché noir israélien.
Par la suite, après le retrait d’Israël de la bande de Gaza, armes, munitions et argent étaient passés en contrebande par des tunnels du Sinaï.
Durant la deuxième Intifada palestinienne, qui a éclaté en 2000, le Hamas utilisait des armes et des explosifs pour attaquer les Israéliens et mettre en place de petits protectorats.
Mais plus le Hamas et d'autres attaquaient les Israéliens, plus les Israéliens durcissaient le siège à Gaza.
Le nombre de travailleurs de Gaza en Israël est passé à quelques centaines, la pauvreté et le chômage croissants ont donné du pouvoir aux factions armées, aux gangs et aux seigneurs de guerre – qui s'intensifia après la victoire électorale du Hamas en 2006, à l’origine d'un siège international supprimant immédiatement les salaires des fonctionnaires.
Essentiellement composée de réfugiés, la population de Gaza n’a pas de racines sociales très solides.
Ceux qui ont étudié à l'université sont partis travailler soit en Cisjordanie soit dans les États du Golfe, tandis que de nombreux jeunes se sont ralliés aux groupes armés – où ils trouvent les seuls emplois à leur portée, qui leur donnent du pouvoir.
Les hommes armés ont rejoint le Fatah, le Hamas ou d'autres groupes, sous-groupes ; et des clans tels que la famille Doghmouch (responsable de l’enlèvement du journaliste de la BBC, Alan Johnston) se vantent de compter dans leurs rangs quelques centaines de membres prêts à tuer pour de l'argent.
Il est évident que les faux attributs d'État proposés par le processus de paix d’Oslo n'ont apporté que de minimes changements tangibles aux Palestiniens : l’élection d’un président (retenu quelque temps dans son quartier général), d’un Parlement et d’un gouvernement (dont les députés et ministres n'ont pas de passage garanti de Gaza à la Cisjordanie), et des passeports (dont les numéros doivent être enregistrés dans des ordinateurs israéliens).
Mais les Palestiniens n'ont pas de véritable souveraineté, sans laquelle il est difficile d'imaginer toute amélioration.
L'histoire de Gaza et le fléchissement du soutien au Hamas laissent entendre que l'intégration de la population de Gaza dans le courant dominant palestinien ne serait pas difficile.
Toutefois, cela sous-entend aussi que le maintien du siège actuel ne ferait que punir une population en quête de paix tout en renforçant l'emprise de ses pires éléments sur la société et sur la vie publique.
Les canards boiteux et les gazelles du nouvel ordre économique
MUNICH – La pire crise financière de l'après-guerre est terminée.
Elle a éclaté brusquement en 2008 pour disparaître quelques 18 mois après, aussi rapidement qu'elle était venue.
Les plans de sauvetage des banques pour un montant de 5000 milliards de dollars et les programmes de relance keynésiens pour quelques 1000 milliards de plus ont évité l'effondrement du système financier.
Après une baisse de 0,6% en 2009, d'après le FMI le PIB mondial devrait croître de 4,6% cette année et de 4,3% l'année prochaine - un taux supérieur au taux de croissance moyen des 30 dernières années.
En Europe la crise de la dette n'est pas terminée et le calme actuel ne suffit pas à rassurer entièrement les marchés.
La prime de risque que doivent payer les pays en difficulté financière doit rester élevée pour marquer la persistance du risque. 
Si on fait la comparaison avec l'Allemagne, le 20 août les primes des taux d'intérêt sur les obligations d'Etat à 10 ans était de 8,6%, un taux supérieur à ce qu'il était fin avril quand la Grèce est devenue pratiquement insolvable et que l'UE a préparé des mesures de sauvetage.
Les spreads de crédit de l'Irlande et du Portugal se sont aussi creusés, bien que fin juillet le plan de secours géant de 920 milliards d'euros élaboré par l'UE, les pays de la zone euro, le FMI et la Banque centrale européenne ait semble-t-il apaisé quelque peu les marchés.
Le monde est maintenant divisé en deux groupes de pays : ceux qui sont sur la voie d'une relance énergique et ceux qui sont à la traîne et se trouvent confrontés à de nouveaux problèmes.
Le Brésil, la Russie, l'Inde et la Chine (un ensemble dénommé "BRIC") appartiennent au premier groupe.
Même la Russie dont le redémarrage a été difficile et hésitant devrait atteindre cette année un taux de croissance de 4,3%.
La Chine arrive toujours en tête avec un taux de croissance de 10% environ.
Les pays du second groupe ont un problème de dette, en premier lieu les USA.
Leur taux de croissance devrait être de 3,3% cette année et de 2,9% l'année prochaine - sensiblement la moyenne des 30 dernières années - mais ce n'est pas le signe d'un redressement durable, car leur déficit budgétaire devrait atteindre le taux record de 11% du PIB cette année, avant de redescendre (un peu seulement) à 8,2% l'année prochaine.
Si aux USA le chômage n'est plus à la hausse, son taux actuel de 9,5% est très élevé, puisque c'est le double de ce qu'il était avant la récession.
Le problème reste le marché immobilier dont l'écroulement a été l'élément déclencheur de la crise.
L'indice immobilier Case Shiller pour les maisons individuelles a entamé une remontée au printemps 2009 après une dégringolade de 34% par rapport au boom précédent.
Mais les prix de l'immobilier n'ont guère évolué depuis et ne montrent aucune tendance claire.
En mai dernier la construction de maisons individuelles était à son niveau le plus bas depuis l'introduction de cet indice en 1963.
Les prix de l'immobilier commercial ont chuté de 4% entre mai et juin cette année, ce qui est inquiétant.
Tout cela a des conséquences négatives sur la consommation, sur la construction et sur le système bancaire américain.
Par ailleurs, malgré la récente modification de la législation bancaire, les USA n'ont pas encore résolu le défi que posent les défauts structuraux de leur marché financier.
Le principal problème vient du resserrement du crédit accordé par l'étranger. Il a été touché car les titres adossés sur des crédits hypothécaires et les produits dérivés adossés sur ces titres sont devenus pratiquement invendables.
Ce marché s'est tout simplement désintégré, avec un volume d'émissions annuelles qui a dégringolé de 97% - passant de 1900 milliards à seulement 50 milliards de dollars entre 1996 et 2009.
Presque tout de l'argent investi dans l'immobilier (95% du total) est passé par les agences publiques Fannie Mae, Freddie Mac et Ginnie Mae pour éviter un effondrement total de l'économie américaine.
En Europe la situation est également contrastée.
Les pays qui avaient connu un boom économique (la Grèce, l'Irlande et l'Espagne) restent en récession et leur PIB va continuer à baisser.
En Espagne, l'une des principales économies européennes, le taux de chômage a grimpé jusqu'à 20% et aucune amélioration n'est en vue.
La production espagnole a baissé de 3,6% en 2009 et devrait encore baisser de 0,4% cette année.
On s'attend à des taux de croissance inférieurs à la moyenne en Finlande, en Grande-Bretagne et en Italie.
A l'opposé, l'Allemagne, la plus grande économie européenne, connaît un redémarrage étonnamment vif.
L'indicateur Ifo du cycle des affaires est maintenant nettement dans la zone de "boom économique", tant en ce qui concerne la situation actuelle que les prévisions.
Depuis 50 ans qu'il existe, il n'a jamais augmenté aussi rapidement qu'il ne l'a fait au cours des 12 derniers mois.
L'Allemagne, a la traîne de l'Europe pendant des années, devrait connaître un taux de croissance de 3% ou même davantage cette année, alors que celui de l'Europe des 15 (et de l'Europe des 27) n'est que de 1,1%.
Le marché du travail allemand se redresse lui aussi miraculeusement.
Le taux de chômage (il est maintenant de 7%) est légèrement plus bas qu'il ne l'était au milieu du dernier boom à l'automne 2008 et il devrait encore baisser.
Par contre, la France, la deuxième puissance économique européenne est en difficulté.
Son  taux de chômage est de 10% et le taux de croissance de son PIB devrait être proche de 1,3% cette année, à peine au-dessus de la moyenne de l'UE.
Situation diamétralement opposée à celle de l'Allemagne, son taux de chômage est nettement supérieur à ce qu'il était lors du dernier ralentissement économique en 2004-2005.
Le monde est fracturé parce que des pays comme la Grèce, l'Espagne et les USA qui ont connu une longue période de croissance financée par l'arrivée massive de capitaux étrangers ont maintenant de plus en plus de difficulté à les attirer.
Symétriquement, des pays qui exportaient leurs capitaux bénéficient maintenant d'un excès de liquidité, les capitaux se détournant des pays "saturés".
Cet excès d'offre de crédit se traduit par davantage de consommation et d'investissement, d'où un boom économique.
L'Occident traverse une phase de rééquilibrage de son portefeuille, ce qui aboutit à une inversion du classement international des taux de croissance par rapport à ce qu'il était avant la crise.
Les anciens champions sont devenus des canards boiteux, tandis que les anciennes tortues courent maintenant comme des gazelles.
Les fétichistes du PIB
NEW YORK – S’efforcer de ressusciter l’économie de la planète tout en réagissant au changement climatique soulève une question épineuse&#160;: les statistiques sont-elles de bons indicateur des mesures à prendre&#160;? Dans un monde axé sur la performance, les chiffres ont pris une importance accrue&#160;: ce que l'on mesure affecte nos actions.
En effet, si les résultats sont faibles, nos efforts (par exemple d'augmenter le PIB) peuvent contribuer à détériorer le niveau de vie.
Nous pouvons aussi nous retrouver confrontés à de faux choix, en croyant, à tort, que le rendement compromet la protection environnementale.
En revanche, une meilleure appréciation de la performance économique pourrait montrer que les mesures prises pour améliorer l’environnement sont bénéfiques à l’économie.
Il y a dix-huit mois, le président français Nicolas Sarkozy a créé une Commission sur la Mesure de la Performance Économique et du Progrès Social, car il n'était pas satisfait – il n'était d'ailleurs pas le seul – de l’information statistique de l'époque sur l’économie et la société.
Cette commission publiera son rapport tant attendu le 14 septembre.
La grande question est de savoir si le PIB est un bon outil de mesure du niveau vie.
Dans beaucoup de cas, les statistiques afférentes semblent suggérer que l'économie se porte bien mieux que ce que les citoyens ressentent.
En outre, la mise en avant du PIB génère des conflits&#160;: on exige des responsables politiques qu’ils le portent à son maximum, tandis que les citoyens attendent aussi qu’ils soient attentifs à l’amélioration de la sécurité, à la réduction de la pollution sonore, de l’air, de l’eau, etc. En bref, à tout ce qui pourrait saper la croissance du PIB.
Le fait que le PIB est un piètre indicateur du bien-être, voire de l'activité des marchés, est admis depuis longtemps.
Mais l’économie et les modifications de la société peuvent aussi avoir eu leur influence, au moment même où les percées en économie et en technique statistique offraient de nouvelles chances d'améliorer notre métrique.
Le PIB est censé mesurer la valeur de la production de biens et services. Or dans un secteur clé – celui du gouvernement par exemple – nous ne disposons d’aucun outil pour le faire.
La production est souvent mesurée, très simplement, en fonction de l'apport. Donc si le gouvernement dépense plus – même s’il est inefficace – la production augmente.
Au cours des 60 dernières années, la part gouvernementale dans la production du PIB a augmenté de 21,4&#160;% à 38,6&#160;% aux Etats-Unis, de 27,6&#160;% à 52,7&#160;% en France, de 34,2&#160;% à 47,6&#160;% au Royaume-Uni et de 30,4&#160;% à 44,0&#160;% en Allemagne.
Voilà qu’un problème mineur à l’origine est devenu majeur.
Parallèlement, l’amélioration de la qualité (de meilleures voitures au lieu d’une plus grande quantité de voitures) représente de nos jours une part très importante de l’augmentation du PIB.
Or, l’amélioration de la qualité est difficilement quantifiable.
Le système de soins de santé en est un bon exemple&#160;: la majeure partie est financée de manière publique tandis que la plupart des avancées sont qualitatives.
Comparer différents pays comporte le même lot de problèmes que de faire des comparaisons dans le temps.
Les Etats-Unis dépensent plus que tout autre pays (per capita et en pourcentage du revenu) pour son système de santé, mais obtiennent une mauvaise performance.
Le système de mesure pourrait donc expliquer, pour partie, la différence du PIB par habitant aux Etats-Unis et dans quelques pays européens.
Un autre changement frappant dans beaucoup de sociétés réside dans les inégalités.
Il y a en effet davantage de disparités entre le revenu moyen (calcul d’une moyenne) et le revenu médian (celui d’une personne «&#160;typique&#160;», dont le revenu se situe au milieu de la fourchette de tous les revenus).
Si quelques banquiers s’enrichissent massivement, le revenu moyen augmente, même si le revenu de la plupart des individus reflue.
Donc les statistiques du PIB per capita ne se font pas le reflet exact de la vie des citoyens.
Aussi, pour évaluer les biens et les services, nous utilisons les prix du marché.
Mais à l’heure actuelle, même ceux qui vouent une grande foi dans les marchés remettent en question la validité de ces chiffres, y opposant les comptabilisations au prix du marché.
Les profits faits dans les banques avant la crise – un tiers de tous les profits d’entreprise – ont l’apparence d’un mirage.
Cette prise de conscience éclaire d’un jour nouveau non seulement la mesure de la performance, mais aussi nos déductions.
Avant la crise, lorsque la croissance des Etats-Unis (d’après les outils de mesure standard du PIB) paraissait bien plus forte que celle de l’Europe, nombre d’européens étaient en faveur du capitalisme à l’américaine.
Bien sûr, tous ceux qui le désiraient auraient pu constater l’endettement croissant des foyers américains, ce qui aurait tendu à montrer que la vision du succès donnée par la mesure du PIB était erronée.
De récentes avancées méthodologiques nous ont permis de mieux évaluer ce qui contribue au sentiment de bien-être chez les citoyens et à rassembler les données nécessaire pour y procéder régulièrement.
Ces analyses examinent et quantifient ce qui devrait être évident&#160;: la perte d’un emploi implique des répercussions plus considérables que la perte d’un revenu seul.
Elles montrent aussi l’importance des liens sociaux.
Toute bonne mesure de notre état doit aussi prendre en compte la durabilité.
Ainsi qu’une entreprise a besoin de quantifier la dépréciation de son capital, les comptes nationaux, aussi, doivent refléter la diminution des ressources naturelles et la dégradation de l’environnement.
Les statistiques visent à résumer ce qui se passe dans notre société complexe en quelques chiffres interprétables aisément.
L’évidence que l’on ne peut tout réduire à un chiffre unique, le PIB, aurait dû nous frapper.
Le rapport de la Commissions sur la Mesure de la Performance Economique et du Progrès Social mènera, espérons-le, à une meilleure compréhension des us et abus des statistiques.
Ce rapport devrait aussi fournir des axes sur lesquels fonder un plus large éventail d'outils reflétant de manière plus précise à la fois le bien-être et la durabilité. Il devrait aussi fournir une base dynamique pour améliorer la capacité du PIB et des statistiques afférentes à évaluer la performance de notre économie et de notre société.
De telles réformes nous aideront à orienter nos efforts (et ressources) dans les directions menant à l’amélioration des deux.
Le général Marshall sur la mer Égée
BERKELEY – il devrait être évident aux yeux même des plus bornés que l’économie grecque a désespérément besoin d’aide.
Le chômage est de 16% et continue de croître.
Même après une année d’insoutenables coupes budgétaires, le déficit du budget dépasse encore 10% du PIB.
Les résidents ne payent pas d’impôts.
Le système d’enregistrement foncier est un désastre.
La confiance dans les banques est au plus bas, et plus encore vis-à-vis du gouvernement et de sa politique.
Puisque l’économie a besoin d’aide, voici une idée innovante : apportons lui cette aide. Il est temps que l’Union Européenne présente un plan Marshall pour la Grèce.
Plutôt que d’alourdir d’emprunts supplémentaires le poids déjà insoutenable de la dette du pays, l’UE devrait proposer un programme d’aide étrangère sur plusieurs années. Le gouvernement grec et les donateurs décideraient ensemble des projets à financer.
Ces derniers pourraient consister en de nouvelles usines de production d’énergie solaire ou éolienne, de manière à ce que la Grèce devienne leader dans l’exportation d’énergie, ou la réhabilitation des ports pour renforcer sa plateforme commerciale en direction de l’est méditerranéen.
L’expertise et l’aide étrangères pourraient être utilisées pour moderniser les systèmes d’enregistrement foncier et de perception de l’impôt.
Les fonds pourraient être utilisés pour recapitaliser les banques et soulager un peu la dette.
Ils pourraient être utilisés pour financer le soutien du gouvernement envers les chômeurs, les indigents, et les plus âgés, principales victimes de la crise financière.
L’UE devrait envisager cette option, parce que pour commencer, elle a une grand part de responsabilité dans les problèmes de la Grèce.
Elle a proposé une adhésion à un pays qui avait de profonds problèmes structurels. Puis elle a accepté la Grèce dans son union monétaire sachant parfaitement que ses bilans ne valaient même pas le papier sur lequel ils étaient inscrits.
Et elle a fermé les yeux sur le gaspillage du gouvernement grec que les banques françaises et allemandes ont imprudemment laissé faire.
Ensuite, la stratégie actuelle, qui revient à tenter d’extraire du sang d’une pierre, ne fonctionne pas.
Il y a des limites à la vitesse à laquelle les réformes peuvent être accomplies.
Il y a une limite aux peines et aux souffrances qu’une société peut endurer avant de perdre foi dans son système politique.
Les responsables de l’UE doivent admettre cette réalité avant qu’il ne soit trop tard.
Et enfin, si l’on s’en réfère à l’histoire, un Plan Marshall pour la Grèce pourrait effectivement fonctionner.
Rappelons ici la détresse des pays européens qui ont reçus l’aide des États-Unis après la deuxième guerre mondiale.
Ils étaient lourdement endettés.
Leurs comptes étaient profondément déficitaires.
Ils exportaient peu.
Les droits fonciers étaient incertains. Le soutien apporté aux gouvernements luttant contre ces problèmes était extrêmement fragile.  
Le plan Marshall, en finançant des investissements stratégiques, a aidé les bénéficiaires à développer leurs exportations.
La reconstruction financée par l’aide a fait de Rotterdam un centre commercial majeur pour le nord de l’Europe.
L’aide américaine a permis les importations de charbon et les investissements en énergie hydroélectrique nécessaires pour relancer l’industrie.
Et dans certains cas, comme en France, les fonds américains ont été utilisés pour effacer une partie de la dette publique.  
Mais surtout, ces projets n’étaient ni dictés par le donneur, ni choisis par le bénéficiaire, mais décidés en collaboration.
Le bénéficiaire devait en outre aligner des fonds équivalents (« contreparties ») pour chacun de ces projets.
Une condition supplémentaire pour recevoir cette aide était que le gouvernement devait poursuivre une stabilisation macroéconomique.
Mais cela était alors politiquement envisageable parce que l’aide venait compléter les fonds des caisses publiques, réduisant l’ampleur des coupes nécessaires et la douleur et la souffrance induites par ces restrictions.
Le soutien en faveur des gouvernements centristes qui entreprenaient ces réformes était d’autant plus important.
En effet, la contribution la plus importante du plan Marshall fut probablement d’avoir renforcé le soutien politique pour des mesures de stabilisation et de réforme.
S’étant garanti ce soutien, les pays bénéficiaires pouvaient faire le reste.
L’Europe était en mesure de rebondir.
Les cyniques parmi nous – c’est-à-dire les économistes – s’inquièteront du précédent qu’établirait un plan  Marshal pour la Grèce.
Selon eux, d’autres pays de l’UE, par exemple le Portugal, refuseront d’entreprendre d’autres réformes, réductions des dépenses et remboursements à moins de bénéficier de largesses similaires.
Les économistes sont entrainés à s’inquiéter de ce problème appelé aléa moral.
Le genre de chaos social et le discrédit international que vit la Grèce constituent cependant une considérable démotivation pour aller dans cette voie.
Mais ce risque d’aléa moral s’accompagne aussi d’un risque de débâcle politique.
Et cette débâcle pourrait entrainer le reste de l’Europe si elle n’est pas évitée.
Un plan Marshall pour la Grèce impliquerait que les dirigeants européens fassent une chose qui n’a jamais été faite auparavant : prendre la direction des opérations.
C’est bien sûr ce que les États-Unis ont fait après la deuxième guerre mondiale avec le plan Marshall.
Les Européens pourraient utilement réviser leur histoire d’il y a soixante ans, époque où leurs propres pays, au bord d’un précipice similaire, ont reçu l’aide dont ils avaient besoin pour se remettre sur pied – une aide qui les met aujourd’hui en position d’agir de même pour la Grèce.
L\u0027impératif de transparence de l\u0027Afrique
CONAKRY – En décembre 2010, j'ai été élu président de la République de Guinée dans les premières élections véritablement ouvertes et démocratiques de mon pays.

Lorsque je disais que j'avais hérité d'un pays, pas un état, notre économie était en ruine, notre peuple parmi les plus pauvres de la planète et notre système politique affaibli par des décennies de corruption, de dictature et de mauvaise gestion.
Il ne doit pas en être ainsi.
La Guinée possède de vastes richesses minérales, les plus grandes réserves mondiales de bauxite et des gisements de fer, de haute qualité, non exploité.
Pour que la réalisation de ces actifs serve mieux tout notre peuple, plutôt que des sociétés minières et des politiciens sans scrupules, il va falloir faire face à la corruption profondément enracinée dans notre culture politique et dans des affaires.
Ce chemin peut être très lent, et parfois dangereux car les défis ne sont pas les bienvenus pour des intérêts mal acquis.
Des acteurs rogues font un préjudice disproportionné dans un pays comme la Guinée,&#160; d’autant plus qu’ils ne le font dans les pays développés. Le manque de transparence et la corruption dans le monde des affaires ne signifient pas seulement le manque de concurrence et les taxes non rémunérées.
Il ronge le processus politique, compromet des principes de base démocratique et sape notre démocratie en évolution.
Il ralentit le changement et laisse la porte ouverte à la frustration et à un type de tension politique, et de violence regrettable qui a récemment attristé notre pays avec des décès tragiques.
Le samedi, je vais rejoindre David Cameron à Lancaster House à Londres pour la conférence du G8 sur le commerce, la transparence et les taxes.
Le défi que la Guinée veut relever maintenant reflète l'ordre du jour de G8.
Les pays du G8 veulent voir des entreprises multinationales s’exploiter&#160; par les règles du jeu, être plus transparentes sur la façon dont elles font des affaires et paient leurs taxes.
Alors, je m'interroge sur certaines des critiques que mon gouvernement reçoit lorsque nous insistons sur l'examen de la légalité des contrats miniers signés sous les régimes non démocratiques et militaires. Ces mêmes voix nous ont critiqués lorsque nous avons publié tous les contrats sur internet pour que le monde entier les voit.
Mais je ne vois pas d'avenir dans les affaires douteuses du passé.
Notre population est jeune, 70% ont moins de 25 ans.
Ils sont avides de changement et n'ont aucun intérêt à perpétuer la vieille culture de la corruption. Leur avenir est notre espoir et notre responsabilité.
Cet avenir sera construit sur des partenariats sains entre le gouvernement et le secteur privé, qui s’engage à renforcer la démocratie et la transparence, et qui permet l’utilisation de notre richesse en ressources pour réaliser des niveaux de vie plus élevés pour notre peuple.
Nous avons déjà fait beaucoup de progrès. La Guinée a signé l'Initiative de Transparence des Industries Extractives (ITIE), avec le Royaume-Uni, la France, l'Australie, la Norvège et les Etats-Unis.
Nous développons de nouveaux partenariats de long terme basés sur l'égalité avec des sociétés minières responsables, fournir un engagement à long terme pour créer des emplois et des avantages durables de long terme pour les deux.
Ce qu'il nous faut maintenant, c'est le soutien des pays développés dans la construction d'un climat d'affaires global qui permet l’épanouissement de ceux qui respectent les règles, et la correction de ceux qui ne les respectent pas.
De nombreux centres financiers du monde permettent aux prédateurs de s’échapper. Ils utilisent des entités légales (entreprises offshores) pour masquer leur identité.
Ils bouclent leurs finances grâce à des juridictions offshores. Ils utilisent des cabinets prestigieux d'avocats, comptables, conseillers financiers et des cabinets de relations publiques pour se donner un faux vernis de respectabilité.
Cela a créé un effet de serre pour la corruption qui constitue une menace mortelle pour l'Afrique.
La Guinée va travailler étroitement avec le FBI des Etats-Unis, avec l'OFS de la Grande-Bretagne, et avec d'autres organismes d'application de la loi pour dénoncer et extirper la fraude et la corruption qui menacent l'intégrité des marchés mondiaux tout comme la démocratie africaine.
La Guinée apprécie l'aide que nous recevons de la part des pays développés. J'espère qu'ils comprennent quand je dis pendant que nous en avons besoin, que nous n'en voulons pas.
Nous voyons notre programme anti-corruption comme étant à la fois pro-business et pro-développement. Nous ne voulons pas vivre aux dépens de la charité des autres, lorsque nos ressources peuvent nous rendre prospères, sains et forts.
Quand je vais rencontrer David Cameron, je ne vais pas lui demander de l'argent des contribuables britanniques. Je vais plutôt lui demander de continuer à faire preuve de leadership sur la transparence et la bonne gouvernance dans des affaires mondiales.
Une bonne opération non seulement pour la Guinée, mais aussi pour la Grande-Bretagne et tout le monde.
Les brevets sur le vivant sur la sellette
LONDON – Au début du mois de février 2010, un tribunal d’instance du district de New York a été saisi d’une affaire décisive, mettant en délibération le “droit de tout individu à être informé” du rôle déterminant de son génome dans son état de santé.
Ce procès oppose l’American Civil Liberties Union à la firme Myriad Genetics, et son issue pourrait avoir un impact retentissant sur la médecine et la science.
Les brevets génétiques facilitent-ils la recherche médicale ou l’entravent-ils? Faut-il que le coût des tests de dépistage soit alourdi par des royalties?
Telles sont certaines des questions soulevées par cette affaire.
Lisbeth Ceriani, l’une des plaignantes, est une femme de 43 ans atteinte d’un cancer du sein, à qui les médecins ont prescrit le dépistage de deux mutations génétiques en cause dans certaines formes héréditaires de cette maladie.
Myriad Genetics détient l’exclusivité de ce test aux Etats-Unis – les brevets dont cette firme est détentrice couvrent non seulement les tests diagnostiques, mais les gènes eux-mêmes – et a refusé l’assurance de la patiente, qui n’a pas pas été en mesure de payer le test.
Lisbeth Ceriani et ses médecins ont donc été tenus dans l’ignorance des éventuelles ramifications concernant son suivi clinique.
Cinq autres plaignants – ainsi que d’éminentes institutions médicales – font état des mêmes griefs.
La partie plaignante entreprend en outre de dénoncer la non-conformité de ces brevets aux droits garantis par la Constitution américaine, et l’interpellation des brevets génétiques sur le terrain des droits de l’homme constitue une première.
Dans le domaine de la biotechnologie, il arrive fréquemment qu’un problème soit perçu de prime abord comme une simple difficulté technique et qu’il s’avère ensuite plonger au cœur de notre humanité.
Aujourd’hui, ces brevets concernent un gène humain sur cinq environ et sont détenus pour la plupart par des sociétés privées.
Le procès porte sur deux de ces gènes, BRCA1 et BRCA2.
Une femme, porteuse de ces “anomalies,” court un risque de survenue de cancer du sein, majoré de 85% (contre 12% normalement, ces gènes n’étant responsables par ailleurs que d’une minorité de cancers du sein) et a une prédisposition plus élevée au cancer de l’ovaire.
Myriad Genetics a tenté de se faire délivrer des brevets en Europe, mais ses demandes, pour l’essentiel, y ont été rejetées.
Alors que c’est l’association Cancer Research UK qui a, en 1995, mis en évidence la corrélation entre gène et cancers du sein et de l’ovaire, Myriad soutient, appuyé de près de 30 autres prévenus, que ces brevets sont un juste dédommagement des frais de leurs recherches.
A les en croire, la recherche médicale serait paralysée si les brevets n’existaient pas.
Mais quelles que soient les mérites de l’affirmation que les brevets génétiques sont un bénéfice pour la recherche et les traitements, l’argument est plus pratique que juridique.
Pour accéder à un “statut” juridique dans le procès qu’ils intentent à Myriad Genetics, les détracteurs des brevets sur le vivant – l’American Medical Association, l’American Society of Human Genetics, et l’American Civil Liberties Union – ont dû trouver un parade qui puisse être arbitrée du point de vue constitutionnel.
Leur stratégie inédite s’inspire du Premier amendement, qui garantit, entre autres, les libertés d’expression et de religion, et les fonde à invoquer une atteinte à la liberté d’accès à des informations permettant d’agir en sorte de protéger sa santé.
La tactique est habile, mais a-t-elle grand-chose à voir avec le profond malaise que les gens ressentent face aux brevets génétiques? A la parution de Body Shopping , mon dernier livre qui aborde ce type de sujets, j’ai entendu de nombreuses réactions choquées devant la marchandisation du tissu humain, mais la question du brevet sur le vivant était celle qui recueillait le maximum d’unanimité contre elle.
Une mutation génétique est-elle un “fait de la nature” ou bien une “invention”?
S’il s’agit pour les plaignants de “gènes identifiés, non inventés,” pour les prévenus, la loi sur les brevets s’appuie précisément sur l’inverse: ce qui fait l’objet d’un brevetage, ce n’est pas, assurent-ils, le gène tel qu’il se manifeste dans notre corps, mais une sorte de version clonée de ce gène, fabriquée en laboratoire.
Plutôt que de brevet sur le vivant, l’industrie biotechnologique préfère parler de brevet sur quelque chose qui s’apparenterait davantage à un produit chimique.
Si c’est vrai, comment peut-on, légitimement, tenir Lisbeth Ceriani dans l’ignorance de la forme prise par le gène dans son corps? Le problème ne concerne pas uniquement ceux qui pensent – à tort, aux termes de la loi – et avec eux la plupart des gens, que leur corps leur appartient.
A quelques rares exceptions près, puisées dans l’histoire récente, il n’existe aucun droit de propriété sur le tissu humain, une fois qu’il a quitté le corps.
C’est ce qui a été établi par des affaires comme celle de John Moore, qui a tenté, en vain, de faire valoir des droits de propriété sur une lignée cellulaire très lucrative, mise au point à partir de ses cellules.
Alors quid d’un gène qui n’aurait pas quitté mon corps?
N’en suis-je pas, en quelque sorte, le propriétaire?
N’ai-je pas tout loisir de contrôler mon propre corps? Qu’une entreprise commerciale me refuse le droit de prendre connaissance de mon propre profil génétique, parce que je ne me suis pas acquitté du prix qu’elle demande pour effectuer le test diagnostic, passe encore, mais qu’elle empêche toute autre entreprise d’effectuer ce test, sous prétexte que celle-ci a à lui verser des royalties…
La loi n’a pas à protéger des droits de propriété conférés à des sociétés commerciales afin d’exploiter des données composant l’identité génétique d’un individu dans ce qu’elle a de plus élémentaire.
Il n’est pas nécessaire de croire au déterminisme génétique, pour s’en convaincre.
George W. Bush et l\u0027hémisphère négligée de l\u0027Amérique
Lorsque les Alliés de l'OTAN se rassembleront à Istanbul, la majeure partie des discussions porteront sur les divisions entre l'Amérique et l'Europe sur l'Irak. Mais l'Europe n'est pas la seule à s'être éloignée des Etats-Unis gouvernés par le président George W. Bush.
Le fiasco américain en Irak a entraîné de nombreuses conséquences imprévisibles, notamment un anti-américanisme grandissant en Amérique Latine, qui a rapidement produit des effets innombrables sur la politique de la région.
Le parallèle avec l'Europe ne s'arrête pas là.
Avant l'Administration Bush, plusieurs présidents américains ont beaucoup travaillé pour remplacer la relation existant entre les Etats-Unis et l'Amérique Latine (états hégémoniques/états dominés) par la relation existant avec les alliés européens.
Tout ceci est désormais sérieusement compromis, les événements ayant pris une tournure imprévue.
La séparation totale d'avec les Etats-Unis en Amérique Latine portera non seulement préjudice aux relations hémisphériques, mais elle risque également de discréditer des idées plus larges qui sont étroitement associées aux Etats-Unis.
Un grand nombre de ces effets secondaires pernicieux commence déjà à être perçu.
La première conséquence, qui est aussi la plus lourde, concerne le déclin du prestige des Etats-Unis et de l'Administration Bush, et le respect envers ce pays et cette Administration, dans l'opinion publique latino-américaine.
Ce n'était pas le cas au début du mandat de Bush.
Au contraire, de nombreuses capitales au sud du Rio Grande attendaient beaucoup de l'équipe qui avait pris possession de la Maison Blanche en 2001.
Après tout, au cours de ses neuf premiers mois au pouvoir, Bush a déclaré qu'il accorderait une attention toute particulière à l'hémisphère et ses actions semblaient confirmer ses dires.
Il a visité le Mexique avant tous les autres pays, il a renouvelé le Statut de protection temporaire pour les immigrants d'Amérique Centrale, il a maintenu l'abandon, accordé par le président Bill Clinton, de certains restrictions commerciales sur les pays et les sociétés traitant avec Cuba et il a donné un nouvel élan aux négociations afin de créer une Zone de libre-échange des Amériques.
L'Irak a changé toute la donne.
L'invasion, l'absence d'armes de destruction massive ou de liens entre Saddam Hussein et l'Al Qaeda, les photographies de victimes civiles irakiennes et les scènes qui se sont ensuivies de mauvais traitements humiliants ou de tortures de prisonniers et de détenus irakiens, ont tous contribué à l'effondrement massif, profond et probablement durable du soutien aux Etats-Unis dans la région.
Cette chute de popularité peut se mesurer dans les sondages d'opinion publique, dans les éditoriaux des journaux, dans les résolutions de congrès, dans les déclarations de sommets et dans les manifestations de rue.
Le deuxième effet découle directement du premier.
Au moins d'un point de vue rhétorique, les partis ou les chefs de gouvernements faisant montre d'un anti-américanisme marqué gagnent du terrain, du maire de la ville de Mexico Andrés Manuel López Obrador jusqu'au parti Frente Amplio en Uruguay, de Schafick Handal de l'ancien FMLN à El Salvador jusqu'à Evo Morales en Bolivie, sans mentionner des gouvernements tels que celui de Hugo Chávez au Venezuela et celui de Nestor Kirchner en Argentine.
Ces forces anti-américaines ne sont pas toutes nécessairement de gauche ; elles critiquent toutefois les Etats-Unis avec véhémence.
Selon toute vraisemblance, elles deviendront plus vocifératrices et injurieuses avant de s'adoucir car l'opinion publique semble récompenser les positions et les attitudes qu'elles ont adoptées.
Les amis de l'Amérique en Amérique Latine sentent la flamme de ce courroux anti-américain.
Ils se trouvent forcés de changer leur propre rhétorique et leur propre attitude afin d'atténuer leur défense de politiques considérées comme proaméricaines ou inspirées par les Etats-Unis, et de renforcer leur résistance aux exigences et aux souhaits de Washington.
Dans de nombreux cas, les exigences et les souhaits de l'Amérique sont contraires aux intérêts de l'Amérique Latine, et il importe de leur résister.
Mais dans d'autres cas, l'opposition aux préférences de l'Amérique est façonnée par l'opinion publique et va contre les instincts des dirigeants qui sont plus avisés.
L'Administration Bush est seule responsable de cette situation.
Elle aurait pu éviter une erreur monumentale, comme s'est révélée l'être la guerre en Irak, ou elle aurait pu accepter les Nations Unies à ses côtés dès le début de la guerre, en s'assurant que les actions militaires, et l'occupation et la reconstruction du pays qui se sont ensuivies, reçoivent un soutien multilatéral massif.
Au pire, l'Administration Bush aurait pu agir seule, mais avec suffisamment de force, de compétence et de diligence (et avec le respect approprié et impératif des droits de l'homme et du droit international) pour que cette tâche soit accomplie rapidement.
Au lieu de cela, l'Administration Bush, pour des raisons qui sont de plus en plus incompréhensibles, a mené seule cette guerre.
En outre, elle a suivi, pour ce faire, une stratégie de " fin de partie ", et avec une démonstration de force tellement " décevante " qu'elle a rendu le comportement scandaleux de la prison d'Abu Ghraib quasiment inévitable.
Ce faisant, l'équipe de Bush a laissé les amis de l'Amérique en Amérique Latine, tout comme en Europe et ailleurs, dans une situation malheureuse : incapables et réticents, à juste titre, à soutenir la marche folle des Etats-Unis, et peu enclins, de manière compréhensible, à envenimer les relations hémisphériques en général avec le type de critique véhémente exigée par l'opinion publique locale.
Pourquoi l’Europe ne peut plus ignorer la Géorgie
L’époque où l’Europe pouvait s’appuyer sur l’Amérique pour faire la guerre, rétablir la paix et la démocratie dans sa propre cour est révolue.
Avec l’élargissement de l’Union européenne, et comme l’a démontré la récente crise du gaz russe, cette cour comprend maintenant non plus seulement l’Ukraine mais aussi la Géorgie.
En effet, en Géorgie, comme en Ukraine, la démocratie est mise à l’épreuve et l’Europe ne peut se permettre de l’ignorer.
La Géorgie fut le premier pays de l’espace post-soviétique à opérer sa « révolution de couleur » et à faire ainsi la preuve, avec dignité et maturité, du choix de son peuple en faveur de la démocratie et des valeurs européennes.
Les drapeaux de l’Union européenne qui flottent sur tous les bâtiments publics géorgiens depuis lors montrent bien l’attachement naturel, aussi vieux que l’histoire de ce pays qui, pour les Grecs anciens, faisait partie intégrante du monde de l’époque.
Prométhée, Médée, les amazones et dans l’Arménie voisine l’arche de Noé, sont autant de signes que l’Europe de nos mythes commence là.
Par son histoire, sa civilisation, ses traditions, anciennes mais aussi plus récente, quand la Géorgie se distinguait des autres républiques de l’ex URSS, par son esprit critique, indépendant voire frondeur, la Géorgie est sans doute aujourd’hui encore l’endroit de cet espace où la greffe démocratique peut prendre au mieux.
Il est donc d’autant plus inquiétant de voir la démocratisation du pays menacée.
Tout semblait avoir suffisamment bien commencé.
Grâce au lancement sans coup férir d’une politique de réformes, de privatisation, de lutte contre la corruption, la recherche de cadres nouveaux et donc indemnes de compromissions avec le régime précédent, la mise en oeuvre d’une politique étrangère marquée par un retour de l’Europe dans le jeu géorgien.
L’état d’esprit totalitaire a depuis refait surface chez ces leaders qui, se proclamant les représentants de la majorité, se sont appropriés toujours plus de pouvoirs.
C’est une caste qui telle l’hydre à mille têtes n’en finit pas de mourir et de renaître de ses cendres.
Ceux-là et leurs méthodes de pouvoir que la « Révolution rose » de novembre 2003 voulait une fois pour toutes expurger se sont réintroduits au cœur du pouvoir, à l’aide de leurs réseaux, avec des ramifications y compris à l’extérieur des frontières, leur considérable poids financier, leur habileté aux intrigues et à la manipulation des appareils politiques et électoraux.
C’est un pouvoir qui ne respecte pas suffisamment l’essence de la démocratie qui n’est pas dans les urnes mais dans la séparation et l’équilibre des pouvoirs.
Chaque jour, le gouvernement se mêle du législatif, la très grande majorité des lois s’écrit à la chancellerie présidentielle ; le parlement veut contrôler l’exercice quotidien de la politique gouvernementale, y compris, dans mon cas, la nomination des ambassadeurs et leur fonctionnement quotidien !
Enfin, et c’est le plus grave, le pouvoir judiciaire n’arrive toujours pas à s’affranchir de la tutelle de l’exécutif et ne représente plus ou pas encore pour le citoyen ou l’investisseur le garant et le protecteur, sans lequel il n’est pas d’État de Droit, ni de liberté économique
C’est une société qui pour être démocratique dans sa tête, ne l’est pas encore dans ses jambes. Elle hésite encore à s’engager en politique laissant ainsi la scène à ceux qui l’occupent depuis trop longtemps.
Parce que cette démocratie est en danger de basculer, mais parce qu’elle est encore là, implantée fortement dans la population, dans les organisations de la société civile, dans une presse qui se cherche mais qui ne perd pas sa faculté critique…
C’est le moment pour l’Europe de sauver la démocratie afin de ne pas annihiler tous ces espoirs.
Les États-Unis ont déjà fait ce qu’ils ont pu, depuis l’indépendance, et ils sont aux côtés de la stabilité géorgienne.
La stabilité n’était assurément pas identifiée à la démocratie sous le règne d’Édouard Chevardnadzé, ancien ministre des affaires étrangères soviétique que la Révolution rose a démis de son poste de président géorgien.
Mais les Américains ont investi très généreusement dans la survie des élites géorgiennes et dans leur apprentissage de la démocratie.
La critique des initiatives Soros, aujourd’hui à la mode, me paraît des plus injustifiées : la Révolution de novembre n’a pas été créée de toutes pièces par les Américains, n’en déplaise à la propagande des nationalistes russes trop habitués aux interventions directes pour pouvoir penser différemment, mais le substrat démocratique qui l’a permis a certainement été nourri, encouragé et soutenu par les aides de la Fondation Soros.
Le cap qui doit être franchi aujourd’hui pour que la Géorgie évacue de son organisme –cette fois définitivement- le mal totalitaire, est une étape complexe qui demande un soutien d’une autre nature, que les Européens sont plus à même de fournir.
Les modèles qui doivent être proposés pour l’équilibre des pouvoirs, les institutions d’État de droit, le fonctionnement du judiciaire ou de la démocratie locale doivent s’inspirer des formes européennes plus proches de la réalité géorgienne que le modèle anglo-saxon, variante américaine.
Si l’Europe aujourd’hui rejetait cette tâche, elle trahirait son devoir fondamental envers ce pays, petit, méditerranéen, flexible, de longue tradition historique, où la démocratie a de bien meilleures chances de réussir qu’en Ukraine, qui est tout à la fois très grande et toujours très soviétique dans son esprit, sans parler de l’Asie centrale.
Ne pas aider la Géorgie, c’est accepter que la Démocratie et donc la stabilité soient longues à venir non seulement à Tbilissi, mais plus encore à Kiev, Minsk, pour ne rien dire de Moscou.
C’est surtout prendre un risque très grave.
Moscou qui, avec des hauts et des bas, des tergiversations infinies, un déchirement intérieur, commençait à se résigner à l’idée de l’inéluctabilité démocratique, au moins à son pourtour, non sans avoir renoncer à ses rêves impériaux et leurs instruments de domination, pourrait soudain revoir sa perception.
Cette résignation hésitante, cette acceptation d’une normalité dans ses relations avec ses voisins, qui n’en était qu’à ses débuts, peut être emportée par une soudaine éruption de l’irrationnel de la puissance russe de cette trop fameuse « Derjava » qui ne sait pas résister à l’attrait de la faiblesse, au sentiment de vide, à la tentation d’être à nouveau non l’égal, mais le plus fort.
C’est ce qui explique la récente crise du gaz russe.
Tout signe de recul de la démocratie, de ralentissement de la vague démocratique, sera pris par Moscou comme un espoir insensé de réversibilité là où progressivement la Russie s’accoutumait à ne plus y croire.
C’est la responsabilité de l’Europe de convaincre la Russie qu’elle place à tord son espoir dans un retour au passé.
L’Europe a cette responsabilité par rapport à elle-même, à sa future indépendance énergétique. Elle a aussi cette responsabilité de démontrer qu’il existe aussi des valeurs européennes fortes – de liberté, de démocratie, de justice entre les peuples.
Pour cela l’Europe doit se doter des instruments de sa politique : une grande fondation public privé pour l’Europe et la démocratie, une université pour y former les cadres de demain des démocraties qui se cherchent encore, une police, une armée de juges et de magistrats qui font vivre des modèles proches des sociétés que nous voulons convertir.
L’Europe a surtout besoin de conviction.
Si l’Europe ne se convint pas elle-même qu’elle s’intéresse au sort de ses voisins, de leur démocratie et à l’avenir de ses valeurs et leur propagation, qui donc croira en elle demain ?
La Géorgie et les kleptocrates du Kremlin
MOSCOU  –  Aussitôt que Dimitri Medvedev a hérité du poste de président de la Fédération de Russie de Vladimir Poutine, ce dernier étant relégué à celui de Premier ministre, les spéculations sont allées bon train quant à un éventuel conflit entre ces deux principaux responsables russes.
Les premiers jours de la guerre en Géorgie ont balayé cette hypothèse.
Poutine et Medvedev ont alors travaillé en un duo parfait, coopérant remarquablement chacun dans un rôle différent, Poutine dans celui du dieu menaçant de la puissance russe et Medvedev dans celui du possible ange de la paix.
Néanmoins, la crise géorgienne a mis en lumière une nouvelle force stratégique au sein du Kremlin, une force qui s'oppose à la fois à Poutine et à Medvedev.
On ne sait pas encore qui est derrière, mais on devine quels intérêts elle défend et l'on commence à sentir son poids sur les événements, un peu à la manière d'un astronome qui identifie une nouvelle planète qu'il ne peut détecter que par l'influence qu'elle exerce sur des objets connus et bien visibles du cosmos.
On se rend compte que quelque chose bouge au Kremlin en écoutant ses spécialistes attitrés, connus pour leur talent à deviner le moindre changement d'humeur de leur maître.
L'un après l'autre, ils se sont produits à la télé et à la radio pour dénoncer des &quot;provocateurs&quot; qu'ils n'osent pas nommer qui ont &quot;planifié l'incursion des troupes russes jusqu'à Tbilissi et la constitution d'un gouvernement pro-russe&quot;.
La conduite incertaine de l'armée russe en Géorgie est un autre signe indirect d'une lutte au Kremlin. C'est très probablement la conséquence d'ordres contradictoires en provenance de Moscou.
Si elle ne paraît pas engagée dans une quelconque action depuis qu'elle occupe ses positions actuelles, l'armée russe reste ostensiblement à seulement une demi-heure de Tbilissi.
La ligne rouge définie par le président Bush la nuit du 11 août - pas de frappes aériennes contre l'aéroport de Tbilissi - et peu après l'envoi de la secrétaire d'Etat Condoleezza Rice dans la capitale géorgienne ont entraîné une fracture au Kremlin entre ceux qui disposent d'un avoir immense en Occident et ceux dont la fortune se trouve entièrement à l'intérieur du pays.
Je les appelle respectivement les kleptocrates internationaux et nationaux de la Russie.
Ils s'accordent fermement sur l'idée que &quot;l'Occident affaibli et poltron&quot; ne peut rien faire pour brider la Russie, superpuissance nucléaire et pétrolière, si ce n'est des représailles financières contre ceux des dirigeants russes qui ont des biens à l'étranger.
Les kleptocrates nationaux estiment pour leur part qu'ils peuvent vivre sans avoir des biens à l'étranger, sans être propriétaire de résidences en Occident et sans y envoyer leurs enfants y poursuivre leurs études.
Ils se satisfont de leurs propriétés dans les zones résidentielles réservées à l'élite aux environs de Moscou et ailleurs en Russie, à Rublyovka, Valday ou Krasnaïa Polyana.
Tant Poutine que Medvedev (et leurs propagandistes à la télévision) expriment le point de vue des kleptocrates internationaux. Ils ne veulent pas s'emparer de Tbilissi.
Poutine aurait sûrement été ravie de voir son ennemi juré, le président géorgien Mikheïl Saakashvili, derrière des grilles. Mais d'autres considérations plus terre à terre l'emportent à ses yeux.
Ceci dit, Poutine garde ouverte la possibilité de rejoindre le camps des kleptocrates nationaux, au cas où la balance pencherait en leur faveur.
S'il rejoignait leurs rangs, il pourrait même devenir leur leader et revenir triomphalement occuper le trône qu'il a abandonné récemment.
Personne ne connaît encore les noms des kleptocrates nationaux. Je pense que ce sont de nouveaux acteurs déjà dans les murs du Kremlin ou qui lui sont associés et qu'ils sont devenus assez audacieux pour défier à la fois Poutine et Medvedev.
Ils ont pour alliés naturels les responsables militaires qui acceptent mal de recevoir d'un politicien l'ordre d'arrêter abruptement une opération militaire de grande envergure qui réussit.
Je ne sais qui va sortir vainqueur de cette confrontation de plus en plus aiguë.
Mais même si les kleptocrates internationaux conservent leur position &quot;modérée&quot; en ce qui concerne la Géorgie, leur victoire pourrait n'être que de façade.
Chaque jour et chaque heure qui passe, du fait même de leur propre propagande, ils ouvrent la voie aux kleptocrates nationaux.
Pour justifier leur régime autoritaire et masquer le pillage des ressources auquel ils se livrent, les kleptocrates internationaux ont réussi à convaincre la population que le pays est entouré d'ennemis assoiffés de sang qui veulent démembrer et détruire la Russie.
Mais il leur est de plus en plus difficile d'expliquer pourquoi leurs femmes et leurs enfants achètent des palaces dans les capitales de pays qui sont censés être les ennemis jurés de la Russie.
La position des kleptocrates nationaux est plus cohérente.
Contrairement à leurs homologues les kleptocrates internationaux, ils n'ont pas pour les retenir une accumulation de biens dans cet Occident objet de toutes les haines. Il ne leur serait pas difficile de convaincre la population, déjà mise en condition par une propagande xénophobe, que Tbilissi, Sébastopol, Astana et Tallinn appartiennent à la Russie et doivent être pris par la force. 
Poutine a déclaré un jour que la chute de l'Union soviétique était la plus grande catastrophe géopolitique du 20° siècle.
Les kleptocrates nationaux pourraient bientôt appeler à sa résurrection sous une forme ou une autre, et ils sont de mieux en mieux placés pour le faire.
L’Allemagne, l’Europe et la Russie
L’unité européenne est indivisible.
Lorsqu’une nation est intimidée ou mise au ban de la société, toutes les autres en subissent les conséquences.
Cet état de fait est confirmé par chaque pan de notre culture commune, si ce n’est par le siècle passé de notre souffrance commune.
L’un des grands objectifs de l’Union européenne est de promouvoir la stabilité et la sécurité grâce à une structure dynamique d’interdépendance économique et politique dans laquelle toutes les nations trouvent un intérêt.
Ce type de structure fait pourtant défaut à l’heure actuelle entre l’UE et la Russie, au détriment des pays que se trouvent entre ces deux puissances.
Le fait que l’Allemagne, qui débute tout juste sa présidence européenne, choisisse d’en faire l’une de ses grandes priorités est donc d’une importance capitale.
Les prix élevés du pétrole brut et du gaz naturel gonflent les coffres de la Russie, qui se comporte une fois de plus de façon agressive envers les petits États relativement faibles qui ont fui un Empire soviétique effrité, quinze ans auparavant.
Les liens économiques et institutionnels nés de l’ère soviétique font perdurer l’influence considérable de la Russie sur cette région.
Mais désormais, ce pays a également prise sur les marchés énergétiques autres que ceux de ses voisins immédiats.
Les relations entre l’Europe et la Russie sont trop lourdes de conséquences pour être développées au coup par coup par des accords bilatéraux.
La dépendance de l’Europe est actuellement à son apogée : plus elle compte sur les ressources énergétiques russes, plus ses moyens de pressions sont faibles.
L’Union européenne ne peut donc adopter la stratégie traditionnelle de la résistance.
A l’issue de la guerre froide, on a malheureusement souvent supposé que les intentions hostiles de la Russie avaient disparu, et les politiques à l’égard de la Russie étaient menées comme si les considérations diplomatiques habituelles ne s’appliquaient plus.
Mais bien entendu, elles sont toujours valables.
Il est indispensable d’encourager les réformes économiques et politiques, mais aussi de s’employer à contenir l’expansionnisme profondément enraciné de la Russie.
Ce pays a des intérêts légitimes en matière de sécurité dans la région appelée « étranger proche ».
Si l’Europe tient à sa stabilité et à sa croissance économique dans l’ensemble du continent, elle doit satisfaire les intérêts russes sans pression économique ni intervention unilatérale.
L’Europe doit adopter une politique viable consistant à reconnaître qu’elle est de plus en plus dépendante des ressources énergétiques russes.
Autrement, elle ne ferait qu’écarter l’élément le plus important : la fiabilité de la Russie en tant que fournisseur d’énergie.
Même si le monopole russe Gazprom contrôle les plus importantes réserves de gaz au monde, il ne produit pas assez pour une économie dont la croissance est de 6 % par an.
Les trois plus grands gisements de Gazprom, qui représentent trois-quarts de sa production, sont en déclin.
La société ne peut donc augmenter son approvisionnement vers l’Europe, tout au moins à court terme, sauf si elle achète du gaz au rabais à ses voisins d’Europe de l’Est et d’Asie centrale et qu’elle le revend à ses clients européens aux prix du marché.
En même temps, la Russie souhaite se tourner vers d’autres marchés, notamment le long de sa frontière orientale.
Le problème ne vient pas d’un manque de réserves, mais de la stratégie d’investissement de Gazprom.
Ces dernières années, la société a fait de grosses dépenses dans tous les domaines, excepté dans le développement de ses réserves.
Elle a construit, ou est en train de construire, des pipelines vers la Turquie et l’Allemagne, racheté une compagnie pétrolière et cherché à s’imposer dans les marchés européens de distribution.
Au lieu d’investir dans la recherche de pétrole, Gazprom est devenu le plus grand groupe de médias de la Russie – et tout cela pour créer et soutenir un champion national de l’énergie, en outre utilisé par le Kremlin comme un instrument de politique étrangère.
Les investissements dans l’activité principale de Gazprom – la production – étant en baisse constante, une crise menace.
C’est à l’Union européenne de prendre les choses en main : elle devrait calmer les ambitions de Gazprom de prendre le contrôle du réseau de pipelines et de l’infrastructure du transport énergétique, en laissant les producteurs indépendants prospérer – ces derniers représentent déjà 20 % des ventes de gaz du pays.
Pour stimuler leur production et leur laisser un accès direct aux marchés européens, il est indispensable de prendre des mesures d’incitation axées sur le marché.
L’Europe peut apporter sa contribution en insistant pour que la Russie adhère à la Charte européenne de l’énergie, qui exige que Gazprom accorde à ses concurrents un accès aux pipelines russes et que tous les litiges soient réglés par l’arbitrage international.
La politique de concurrence européenne, qui a conduit avec succès des géants comme Microsoft à promouvoir la concurrence, pourrait également faire de Gazprom un concurrent normal.
Les dirigeants européens devraient lancer des discussions franches pour savoir où les intérêts européens et russes se rejoignent ou divergent, et ces discussions devraient inclure les pays voisins producteurs ou de transit, comme mon propre pays, l’Ukraine.
Moscou comprendra alors qu’une politique fondée sur le respect des intérêts de chacun vaut mieux que de simples appels à la sympathie et à l’amitié.
Il convient d’associer la Russie aux institutions et aux accords qui stimulent la coopération et incluent des droits et des responsabilités réciproques.
En tournant le dos aux agressions politiques et économiques, les réformes russes seront donc entravées et non encouragées.
La dure lutte pour l’indépendance des anciennes républiques soviétiques ne doit pas être gâchée par une acceptation tacite de la volonté russe d’hégémonie régionale.
Les dirigeants russes sont en droit de comprendre le monde au moment où ils s’efforcent de surmonter des générations de mauvaise administration soviétique, mais ils ne doivent pas exercer l’influence que les tzars et les commissaires russes ambitionnent depuis 300 ans.
Pour que la Russie devienne un partenaire important de l’Europe, il faut qu’elle soit prête à accepter les obligations de stabilité, en plus des avantages.
Et si l’Europe veut garantir sa prospérité et sa sécurité énergétique, elle ne doit pas exiger moins.
L’Allemagne s’éloignerait-elle de l’Europe?
BERLIN – “Quel est le problème avec l’Allemagne ?” est une question récurrente de part et d’autre de l’Atlantique.
Mais apparemment, personne à Berlin ne semble comprendre cette question.
Les doutes que posent le rôle de l’Allemagne sont en lien direct avec la crise financière et économique actuelle, mais aussi avec la faiblesse de l’Union Européenne et de ses institutions.
Depuis les échecs de la Constitution européenne et du Traité de Lisbonne, l’UE est en pilote automatique, gérée par ses bureaucrates.
Le fonctionnement de l’UE est devenu terriblement inefficace compte tenu de ses 27 membres et en l’absence de réforme de ses institutions et de ses procédures.
Les crises sont toujours des moments de vérité car elles mettent en exergue de façon implacable les forces et les faiblesses de tous les acteurs concernés.
C’est pour cette raison que l’Europe a besoin d’un leadership émanant non pas d’une Commission Européenne affaiblie, ou de n’importe quelle institution européenne, mais bien des capitales de ses principaux membres.
Comme toujours en matière d’économie et de finances, on se tourne vers la plus grande économie de l’UE, l’Allemagne.
Mais à l’étonnement de tous, celle-ci  refuse de prendre les choses en charge.
Il est vrai que l’Allemagne a été durement, très durement touchée par la crise économique.
Mais son économie reste malgré tout plus forte que jamais, même après les défis relevés de la réunification et des réformes incontournables de son marché du travail et de son système de protection sociale.
Ce qui étonne nos voisins et nos partenaires, jusqu’à même éveiller une certaine méfiance, est que depuis les prémices de l’effondrement mondial en septembre dernier, le gouvernement allemand se concentre presque exclusivement sur la gestion intérieure de cette crise, repoussant toute tentative d’une approche européenne.
Si l’on ajoute à cela les tensions palpables dans les relations franco-allemandes, les blocages à propos d’un marché commun européen du gaz, la coopération stratégique appuyée avec la Russie de Poutine, etc., les inquiétudes sur l’Allemagne se multiplient.
Ce n’est pas uniquement que Berlin craigne qu’une quelconque solution européenne coûterait plus cher à l’Allemagne et prendrait plus de temps ; cette nouvelle forme d’euroscepticisme atteste aussi d’un changement fondamental d’attitude de la part de la majorité de l’élite politique et économique allemande.
Une simple question confirme cette évolution : serait-il encore possible aujourd’hui d’abandonner le mark allemand pour l’euro comme monnaie commune ? La réponse est un non catégorique.
Et ce quelles que soient les appartenances politiques, de la Chancelière Angela Merkel ou de son Ministre des Affaires étrangères, Frank Steinmeier, et quels que soient les partis ou les personnes qui composent le gouvernement.
Un changement fondamental d’attitude s’est opéré à la suite de la relève de la garde après la fin de la coalition rouge-vert.
L’Europe n’est plus envisagée comme un projet clé de la politique allemande dans laquelle on pourrait investir une part essentielle de son capital politique – et donc, son propre futur.
20 ans après la chute du mur de Berlin, l’Allemagne réunie commence à réaliser qu’elle peut aussi agir seule.
Le problème, bien sûr, est que cela provoque une énorme inquiétude.
La plupart des partis démocratiques voient la relation de l’Allemagne avec l’Europe comme fonctionnelle.
Mais, alors que l’Europe conserve son utilité pour défendre des intérêts communs et nationaux, elle ne représente plus aujourd’hui un projet d’avenir.
L’optique  allemande se rapproche donc de celle de la France et de la Grande Bretagne : l’UE est de plus en plus envisagée comme un cadre et une condition liminaire pour affirmer les intérêts nationaux plutôt que comme un but en soi.
Les raisons de ce profond changement sont évidentes : la réunification et la résolution historique de la ‘‘question allemande’’, l’échec de la Constitution européenne, et, par voie de conséquence, d’une certaine vision européenne, la faiblesse institutionnelle d’une UE élargie à 27 membres et l’inefficacité et la lenteur rampantes des institutions de l’UE.
L’Allemagne sera-t-elle tentée par un retour au nationalisme ? A Berlin, tous les acteurs politiques réfutent cette idée avec une indignation appuyée.
Il n’y a en effet aucune stratégie ni de plan directeur d’aucune sorte en faveur d’un tel retour.
Il y a simplement un changement fondamental dans la politique européenne de l’Allemagne – le résultat d’un processus que l’on pourrait presque qualifier d’‘organique’.
Cela ne change donc pas grand chose à la politique allemande, manifeste, par exemple, dans son refus de mener la danse dans cette crise.
Il est stratégiquement illusoire de la part des principaux états membres de penser qu’ils peuvent défendre leur propre statut sans cette solide entité appelée Europe. Après tout, l’Allemagne peut-elle vraiment se permettre de freiner l’ouverture de l’Europe vers l’est ?
Peut-elle se permettre une crise de l’euro qui serait fatale, un marché commun menacé par un protectionnisme croissant, ou que la Russie fasse pression chez ses voisins est-européens de l’Union ? Peut-elle vraiment mener une politique indépendante au Moyen Orient et en Afrique, ou jouer un véritable rôle pour tenter de résoudre les problèmes à l’échelle mondiale, que ce soit en matière de changements climatiques ou de la construction d’un nouvel ordre financier ?
Se poser ces questions, et tant d’autres, c’est déjà y répondre : seule une Union Européenne forte, plus intégrée, peut gérer tout cela.
Mais cette Union Européenne n’aura d’avenir que si les gouvernements de ses membres et ses peuples ont le désir d’y investir une part importante de leur succès politique et de leurs intérêts nationaux.
Et cela s’applique surtout, comme par le passé, à l’Allemagne, au coeur du continent, qui possède la plus large population et la plus grande économie de l’UE, et qui, et ce n’est pas la moindre des choses, a un difficile passé.
Les cinq inconnues des élections allemandes
Le 18 septembre se tiendront en Allemagne des élections à cinq inconnues au moins.
S'il s'agissait d'une équation, elle serait impossible à résoudre.
Heureusement, la politique est bien différente des mathématiques, bien que, hélas, le revers soit qu'il n'existe pas de solution claire.
En effet, même selon les opaques critères de la politique contemporaine, le cas allemand est particulièrement frustrant.
La première inconnue est la raison pour laquelle ces élections sont organisées.
Le chancelier Gerhard Schröder avait encore quinze mois devant lui avant la fin de son mandat, et il ne semblait avoir aucune difficulté à mobiliser son indéniablement mince majorité parlementaire.
De toute évidence, les problèmes majeurs évoqués par le Président fédéral lorsqu'il a dissous le Bundestag sont réels.
La situation fiscale est inacceptable selon les critères allemands, et la dette publique actuelle, fardeau pour les générations futures, va à l'encontre du pacte de stabilité et de croissance de l'Union européenne.
Les développements démographiques nécessitent à eux seuls des réformes considérables de la politique sociale.
En outre, les institutions du système fédéral ne permettent pas de prendre des décisions rapidement, ni très clairement.
Rien de cela n'est très nouveau ni ne sera changé par les élections.
Par conséquent, pour beaucoup d'électeur le but du scrutin n'est pas très clair.
La deuxième inconnue concerne ce qui sépare exactement les principaux partis dans cette compétition.
Les Sociaux-démocrates (SPD) et les Chrétiens-démocrates (CDU) sont tous deux engagés dans “l'économie de marché sociale,”  les fondamentaux de la gestion économique des entreprises, le maintien des avantages de l'État providence, L'UE et l'Otan.
Certes, la campagne a mis au jour des nuances qui peuvent s'avérer importantes.
Le SPD de Schröder utilise le mot “social” avec un peu plus d'emphase qu'au cours des sept dernières années.
Le chef  du parti d'opposition CDU, Angela Merkel, a lié son programme aux idées ambitieuses d'un outsider, l'ancien juge à la Cour constitutionnelle Paul Kirchhof, dans le cadre de la recherche d'une simplification drastique du système d'imposition.
Au point de vue international, Merkel est plus sceptique sur le sujet de l'élargissement que Schröder, notamment sur l'admission de la Turquie.
Merkel, issue d'Allemagne de l'Est, se montre aussi plus prudente dans son approche de la Russie.
Mais il ne s'agit que de nuances, et non de différences fondamentales.
La troisième inconnue est le score du Parti de gauche, formation nouvelle positionnée à gauche du SPD et bâtie sur le PDS, ex-parti communiste d'Allemagne de l'Est, augmenté d'un nombre significatif de sociaux-démocrates dissidents de l'Ouest qui s'auto-proclament défenseurs de l'État providence.
Le Parti de gauche est mené par deux hommes politiques de talk-shows, Gregor Gysi, ancien chef du PDS, et Oskar Lafontaine, ancien chef du SPD, qui n'ont pas grand-chose d'autre en commun qu'un passé d'échecs politiques et un talent pour les discours populistes.
Mais cela attire nettement l'électorat qui se sent négligé et oublié.
Le vote populaire pour ce parti, qui pourrait atteindre les 10 %, pourrait bien déterminer le genre de coalition qui se constituera après les élections.
Par conséquent, la quatrième inconnue est ce que fera le prochain gouvernement.
Il composera sans doute sans le nouveau Parti de gauche.
Il se passera aussi des Verts, qui continuent à bénéficier d'un électorat dévoué quoique limité, mais que beaucoup considèrent désormais comme un luxe que l'Allemagne ne peut plus s'offrir. Cela laisse deux possibilités : une coalition entre la CDU, son homologue bavarois, l'Union chrétienne sociale, et les libéraux démocrates libres, ou une grande coalition du SPD et du CDU.
C'est cette dernière solution que souhaitent la plupart des Allemands, c'est pourtant la première qu'ils sont le plus susceptibles d'obtenir.
Mais la majorité émet des doutes quant à la différence que cela fera, et elle a probablement raison.
Nombreux sont ceux qui aspirent à un changement, notamment un changement de gouvernement, mais beaucoup sont aussi convaincus que rien de particulièrement capital ne va avoir lieu.
Cela met en évidence la dernière et plus mystérieuse inconnue concernant les élections futures : qui remettra une Allemagne confuse et perdue sur la route de l'initiative et de la croissance ? Qui refera de l'Allemagne un moteur de l'Europe plutôt qu'un passager abattu ?
Ce dont a besoin l'Allemagne est en fait assez clair.
Elle a besoin d'accepter que la mondialisation est par-dessus tout une opportunité, qui doit être saisie par un peuple confiant, novateur et entreprenant.
Les Allemands doivent comprendre à nouveau, comme ils l'ont si bien fait après 1945, que leur avenir est entre leurs mains, en tant que citoyens, plutôt que dans celles d'un quelconque et lointain État.
Par-dessus tout, l'Allemagne doit se rendre compte que les changements dont elle a besoin sont des améliorations qui garantiraient sa sécurité future.
Peut-être a-t-elle surtout besoin d'une touche de politique façon Margaret Thatcher dans les années 1980, associée à la rhétorique actuelle de Tony Blair.
Reste à voir si cela deviendra possible, et quand.
L\u0027Allemagne en état de choc économique
Au cours des dix dernières années, l'Allemagne a connu la croissance économique la plus lente de l'Union européenne, et l'Europe la croissance la plus lente du monde.
De 1995 à 2005, la croissance allemande n'aura pas dépassé 14,6%, alors que la moyenne de la vieille UE a été de 24%, celle des États-Unis 39,9%, et celle de l'économie mondiale 45,6%.
Qu'est-ce qui explique de si mauvais résultats de l'Allemagne ?
Selon Franz Müntefering, chef du parti social-démocrate à la tête de l'Allemagne, c'est simplement parce que le pays est déjà là où les autres veulent aller.
La lente croissance allemande, soutient-il, est un signe de convergence naturelle.
Cette théorie est loin d'être convaincante.
L'Allemagne a récemment été doublée en termes de revenu par tête par de nombreux pays de l'UE, notamment l'Irlande, le Royaume-Uni, les Pays-Bas et la France, et sa croissance reste plus lente que les leurs.
Une autre théorie, plus plausible, est qu'au cours des quinze dernières années plusieurs défis extérieurs, ou chocs, ont simultanément ébranlé le pays.
Piégée par sa rigidité, son système social étendu et un marché du travail très réglementé, l'Allemagne s'est montrée incapable de réagir à ces chocs et a commencé à rencontrer des problèmes.
Cette théorie n'est pas sans rappeler celle de l'historien britannique Arnold Toynbee, selon lequel les empires s'écroulent parce qu'ils sont incapables de répondre à des défis extérieurs.
Le premier choc a été l'intensification de la mondialisation, qui a provoqué l'arrivée massive d'une concurrence à bas salaires.
Même si la mondialisation est un procédé progressif, elle a gagné en énergie lorsque la Chine a décidé d'entrer dans le jeu.
La Chine fait dix fois la taille du Japon, et le Japon n'avait pas non plus été très facile à gérer.
Les instruments de précision et les équipements optiques allemands, par exemple, ont perdu de leur compétitivité lorsque le Japon est entré en scène.
Le deuxième choc a été celui de l'intégration européenne, notamment l'élargissement au nord et au sud.
Le démantèlement des frontières intérieures de l'UE a élargi d'un coup la taille des marchés nationaux et a provoqué les économies d'échelle prévues.
Mais ce phénomène a davantage favorisé les petits pays européens que les gros, et a impliqué davantage de concurrence pour l'Allemagne, la plus grosse économie d'Europe.
Prenons Nokia, le fabriquant de téléphones portables.
Grâce aux économies d'échelle rendues possibles par le marché commun, Nokia a pu exploiter pleinement ses inventions, alors que l'Allemand Siemens a dû récemment décider d'abandonner le marché des téléphones portables.
Le troisième choc a été l'euro. La monnaie européenne a provoqué une convergence rapide des taux d'intérêt à long terme, qui dans certains pays ont atteint jusqu'à 5 à 7 points de pourcentage de plus qu'en Allemagne.
Libérés des risques liés aux taux de change, les investisseurs internationaux ne demandent plus de prime de risque à ces pays et acceptent volontiers de leur fournir à tous des fonds à des conditions favorables, ce qui était auparavant l'apanage de l'Allemagne.
L'Europe n'en tire que des bénéfices, car les capitaux sont dorénavant mieux répartis et la croissance stimulée grâce au déplacement des économies allemandes aux régions lointaines et autrefois désavantagées de la zone euro.
En revanche, le bénéfice est douteux pour les travailleurs allemands qui auraient aussi voulu profiter de ce capital.
Le quatrième choc a pris la forme de l'élargissement à l'est de l'UE, qui a provoqué des opportunités extraordinaires de commerce et d'investissement, mais également le déferlement de main d'œuvre à bas prix.
En moyenne, les niveaux des salaires dans les dix pays qui ont rejoint l'UE en 2004 ne représentent que 14% de ceux de l'Allemagne de l'Ouest.
La concurrence des bas salaires a conduit à des délocalisations substantielles et à des activités off-shore qui ont permis aux entreprises allemandes de rester compétitives en réduisant leur demande de main d'œuvre nationale.
Étant donné que ni les syndicats, ni le système social allemand ne pouvaient accepter des réductions de salaires, la conséquence a été une augmentation du chômage et le ralentissement de la croissance.
Le cinquième choc, c'est l'unification de l'Allemagne, un échec en termes d'économie.
Le PIB par personne en âge de travailler en Allemagne de l'Est représentait 61% du niveau de l'Allemagne de l'Ouest en 1996, mais il est retombé aujourd'hui à 59%.
La croissance lente de l'est du pays a fait baisser la moyenne allemande, alors que l'énorme demande de fonds publics ne fait que creuser la dette publique.
La faiblesse de la position fiscale a à son tour miné la confiance des investisseurs, avec d'évidentes répercussions sur la croissance économique.
Ces cinq chocs constituent des développements historiques bénéfiques pour le monde dans son ensemble, mais problématiques pour l'Allemagne.
Si le pays veut faire face à ses défis et continuer à croître, il lui faut assouplir son marché du travail.
Ce n'est que si les salaires s'ajustent à la baisse pour s'adapter au nouvel environnement mondial que les travailleurs allemands redeviendront compétitifs, et que le pays connaîtra à nouveau un bas taux de chômage, en exploitant son capital humain jusqu'à la contrainte de capacité.
Le nouveau gouvernement que les électeurs vont probablement choisir en septembre sera confronté à la difficile tâche de mettre les Allemands face à la réalité et d'introduire les réformes nécessaires.
C'est alors seulement que nous saurons si l'Allemagne est capable d'affronter le défi de Toynbee qui l'attend.
Les affres du monde du travail allemand
Les grèves sont rares en Allemagne.
Entre 2000 et 2004, 234 jours ouvrés pour 1000 employés ont été perdus en moyenne avec les grèves en Espagne, 171 au Canada et 101 en France, contre seulement 3,5 jours en Allemagne. En fin de liste des statistiques de l'OCDE, l'Allemagne devance la Pologne (1,6 jours) et le Japon (0,4 jour).
Les Allemands sont donc d’autant plus perturbés que le syndicat des cheminots (GDL) a voté en faveur d’une grève qui paralysera le pays.
L'accord signé récemment au sujet des salaires des employés des chemins de fer et négocié par les syndicats rivaux Transnet et GDBA, n'allait pas assez loin pour le GDL, qui réclame désormais une hausse de 31 %.
Malgré la suspension de la grève pour laisser du temps aux négociations, la menace continue de planer car les discussions se trouvent dans une impasse.
Si le GDL parvient à obtenir une hausse des salaires plus importante que celle de l'accord général, celui-ci deviendra caduc – ce que la direction des chemins de fer ne n’acceptera sous aucune condition.
Plus important encore, la grève risque de marquer un tournant dans le marché du travail allemand pour deux raisons.
Tout d’abord, n’écartons pas la possibilité d’un effet boule de neige sur d'autres secteurs privatisés, en particulier les services postaux et les télécoms, qui employaient auparavant des fonctionnaires à titre permanent ( Beamte ) et faisaient figure d’exception.
Les fonctionnaires permanents allemands ne peuvent être mis à la porte, ni faire grève.
Assorti d’une obligation réciproque de loyauté, ce statut a été créé par l'État prussien afin que les postes stratégiques élevés soient occupés par des personnes de confiance.
Les cheminots étaient l'exemple même de ce principe.
Avec la privatisation des chemins de fer allemands, qui s’achèvera prochainement par leur entrée en bourse, ces fonctionnaires disparaîtront.
A l’heure actuelle, 40 % des cheminots allemands sont des agents permanents « loués » à l’État par les sociétés privées.
Or, le droit de faire grève dont ils bénéficient encore a un potentiel suffisant pour répandre le chaos dans le système des transports.
La menace de grève est aussi lourde de sens car elle marque une rupture avec le système des syndicats généraux du privé qui négocient pour tous les employés d'un même secteur, quelle que soit leur profession.
A côté de cela, les syndicats spécialisés sont généralement des négociateurs agressifs et tendent à exiger bien plus que ce qui est économiquement faisable.
Courants dans les pays anglo-saxons, ils sont largement à l’origine des tensions économiques de la Grande-Bretagne des années 60 et 70.
Ce n'est que lorsque Margaret Thatcher les a réduits au silence que le pays a pu respirer librement et se renouveler.
Les syndicats de corps de métier sont nuisibles sur le plan économique.
Ils agissent de la même façon que les monopoles qui proposent des produits complémentaires.
Le consommateur ne s'intéresse qu'au prix global des produits en question. Puisque le coût de chaque unité dépend du coût total, les différents vendeurs sont encouragés à pratiquer des tarifs particulièrement élevés.
En cas d’augmentation des prix, ils reçoivent la totalité des bénéfices ; tandis que toute perte liée à une baisse de la demande est répartie entre les différents vendeurs.
Pour cette raison, le coût global est plus élevé que ne l'aurait choisi un vendeur ayant le monopole, représentant tous les fabricants et tenant compte des inconvénients mutuels du déclin de la demande.
Tout monopole empoisonne l’économie de marché, car il ne fait qu'augmenter les prix et baisser les volumes.
Les chaînes de monopoles qui proposent des produits complémentaires sont encore plus dangereuses : elles font augmenter les prix et chuter les volumes bien davantage que les monopoles qui rassemblent tous les fournisseurs de la chaîne.
Cette idée concerne directement le problème des syndicats.
En tant que monopole, un syndicat général obtient des salaires plus élevés que dans des conditions de concurrence, c'est-à-dire sans aucun syndicat, et augmente par conséquent le nombre de chômeurs.
De leur côté, les syndicats qui défendent les intérêts de secteurs spécifiques et agissent indépendamment les uns des autres obtiennent des salaires encore plus élevés et créent encore plus de chômage – à un tel point que les employés sont généralement plus mal lotis que si un syndicat global les avait représentés.
Les exigences des cheminots allemands en matière de salaires montrent que la privatisation des anciennes compagnies publiques comporte des risques considérables pour le marché du travail. L’issue des négociations décidera si l'Allemagne est vouée à se tourner vers des syndicats de corps de métiers.
Si c'est le cas, elle figurera en bonne place dans les statistiques internationales relatives aux grèves.
Le Boom à l\u0027exportation pathologique de l\u0027Allemagne
L'Allemagne est le bazar industriel du monde.
Aucun autre pays ne peut offrir à ses clients internationaux une telle diversité de produits industriels.
Elle possède 450 champions du monde cachés pour les produits de niche et abrite 15 des 20 plus grosses foires professionnelles du monde.
C'est aussi le premier exportateur mondial de biens marchands et le second plus gros exportateur de biens et services.
Pourtant, l'Allemagne se transforme peu à peu en une économie de bazar dans un sens différent, car de nos jours elle se spécialise dans l'emballage et la vente de ses produits, tout en délocalisant une part grandissante de sa fabrication à forte valeur ajoutée vers des pays où les salaires sont faibles.
Autrement dit, le rôle de l'Allemagne dans l'économie mondiale se transforme peu à peu d'un rôle de producteur à un rôle de marchand.
De ce fait, ses exportations comprennent une part grandissante de biens et services importés tandis que la part de la valeur ajoutée intérieure par unité de production exportée baisse rapidement.
Cela ne signifie pas pour autant que la part des exportations de produits fabriqués en Allemagne baisse en termes absolus.
Cela veut simplement dire que le volume total des exportations allemandes a augmenté plus rapidement que le total de la valeur ajoutée allemande dans ces exportations.
Est-ce une bonne ou une mauvaise chose ? Une évaluation positive ne peut s'appuyer sur le fait que la valeur ajoutée allemande générale dans les exportations est en augmentation parce que cela n'est qu'un effet de la spécialisation de l'Allemagne dans une production liée aux exportations.
Quand un pays se spécialise dans un domaine, les capitaux et la main d'œuvre l'investissent à un taux supérieur à leur taux de pénétration des autres domaines – en effet, la croissance des secteurs liés à l'exportation pourrait bien se faire au détriment d'autres domaines qui connaîtraient alors un certain déclin.
En un mot, la spécialisation excessive est un phénomène réel.
Pour déterminer si une spécialisation excessive a pris place en Allemagne, il faut se concentrer d'abord sur le marché du travail, car c'est là que s'organise le processus de spécialisation.
Malheureusement, il n'y a aucune raison de se montrer optimiste.
De 1995 à 2004, l'Allemagne perdit l'équivalent de 1,09 million d'emplois à temps plein au total dans le secteur de la fabrication et du commerce.
Au même moment, aucuns nouveaux emplois ne furent créés dans les autres secteurs économiques.
Au contraire, les emplois ont décliné à l'extérieur du secteur de la fabrication et du commerce, et c'est pourquoi l'économie dans son ensemble a souffert l'équivalent d'une perte nette de 1,26 million d'emplois à plein temps.
En fait, depuis la chute du communisme, le pourcentage du déclin des emplois industriels en Allemagne a été le plus fort de tous les pays de l'OCDE.
Cela est dû en partie au déclin économique de l'ancienne Allemagne de l'Est.
Pourtant, même l'Allemagne de l'Ouest détient le deuxième rang le plus bas de tous les pays développés.
Les secteurs industriels de l'automobile et de l'ingénierie électrique sont au premier plan de cette économie de bazar.
Pour rester compétitifs dans le domaine des prix, ils s'appuient sur des composants importés.
La fabrication de produits électriques, tels que les puces et les dispositifs passifs, a souvent été complètement délocalisée en Asie, tandis que même les automobiles qui sont encore assemblées en Allemagne s'appuient énormément sur des composants produits en Europe de l'Est.
La coïncidence du chômage et de l'explosion des exportations peut dans le fond s'expliquer par les salaires élevés et peu flexibles dont souffre toujours l'Allemagne.
Du fait de ses politiques de protection sociale et de l'agressivité de ses syndicats, l'Allemagne connaît les taux de coût horaire de la main d'œuvre les plus élevés au monde de ces vingt dernières années et ce n'est que dernièrement que le Danemark a pris la tête, suite à la réévaluation de la couronne danoise.
Des salaires excessifs détruisent trop rapidement les étapes en amont de la production qui sont à fort coefficient de main d'œuvre et ils entravent également les autres secteurs à fort coefficient de main d'œuvre tels que le textile, les services de base, le tourisme et la construction.
Il en résulte que les secteurs à fort coefficient de main d'œuvre doivent dégager beaucoup de main d'œuvre et de capital, ce qui entame les secteurs à fort coefficient de capital qui sont mieux équipés pour gérer des salaires élevés.  Tandis que ces secteurs connaissent une croissance particulièrement rapide, leur fort coefficient de capital implique qu'ils ne puissent pleinement employer la main d'œuvre libérée, ce qui fait que certains chômeurs n'ont pas d'autre recours que de se tourner vers l'État providence.
Au même moment, dans la mesure où les profits du capital sont maintenus à un faible niveau à cause des salaires élevés, les investissements réalisés sont peu nombreux. Les surplus de l'épargne tirés des investissements partent à l'étranger sous forme de capitaux exportés.
La croissance économique et la création d'emploi ralentissent tandis que les exportations explosent.
Étonnement, beaucoup interprètent le boom des exportations allemandes et l'actuel excédent courant, qui mesurent ces exportations de capital, comme l'indicateur de la force de l'Allemagne comme marché d'investissements.  Cependant, selon la Bundesbank, les investissements nets à l'étranger (y compris les investissements financiers) sont déjà quasi équivalent aux investissements intérieurs depuis quelques années.
Avec la continuation de la division du travail au plan international, les contenus d'importation des produits allemands continueront à augmenter, ce qui veut dire que l'augmentation des exportations accompagnera la baisse des emplois et de la croissance des revenus.
Tant que les travailleurs allemands n'accepteront pas d'être plus flexibles face à la compétition mondiale, les bénéfices des exportations continueront d'être investis à l'étranger, réduisant ainsi les coûts de production, et renforçant l'économie de bazar sur le marché domestique.
Elections en Allemagne : la routine ?
BERLIN – La campagne en cours pour les élections législatives allemandes ressemble à un concours entre favoris pour le titre le plus ennuyeux de l’histoire de la République fédérale.
La plupart des commentateurs du seul débat télévisé survenu deux semaines avant les élections entre la chancelière sortante Angela Merkel et son rival le ministre des affaires étrangères Frank-Walter Steinmeier ont répondu par un bâillement collectif – pour le moins surprenant étant donné les événements historiques qui éclipsent ces élections.
Le mur de Berlin est tombé il y a vingt ans, provoquant un séisme qui a repoussé les frontières de l'ancienne République fédérale et de l'Europe occidentale dans son ensemble d'une centaine de kilomètres à l'Est.
Le vaste empire soviétique est sorti de la scène internationale sans un seul coup de feu.
Cet anniversaire aurait dû donner de bonnes raisons à un débat animé sur les succès et les échecs de la réunification allemande, offrant une vision de l’Allemagne et de l’Europe pour les vingt ans à venir.
Un jour, l’ancien chancelier allemand Helmut Schmidt avait, sur le ton de la plaisanterie, dit que les hommes politiques qui ont une vision devraient consulter un ophtalmologue.
Cet avertissement prenait tout son sens dans les années 1970, tandis que de jeunes parlementaires du parti démocrate rêvaient de révolution.
Mais Schmidt ne se serait jamais douté que le jour viendrait où aucun homme politique ne souhaiterait plus consulter d’ophtalmologue.
Aussi, la menace de l’apocalypse financière de l’automne 2008 n’a pas uniquement conduit l’Allemagne au bord du gouffre, mais le monde entier.
Le pire a été obscurci et mis en sourdine dans les pays riches par une contraction de dettes, d’un niveau sans précédent, mais toute personne dotée d’assez de bon sens sait bien que la prochaine génération – voire celle qui la suivra – payera pour les excès des banques d’investissement.
Impossible de ne pas s’étonner devant la discrétion avec laquelle Merkel et Steinmeier abordent ce sujet.
Tournez-vous vers les stratèges politiques, ils vous répondront que la crise financière est un sujet pour les perdants ; les électeurs souhaitent entendre du positif.
L’électorat vit le plus grand crash depuis 1929 comme un mauvais rêve qui est à moitié terminé – et les responsables politiques n’ont pas envie de les réveiller.
Les radicaux de gauche allemands dits « Autonomes » s’amusent à incendier des voitures de luxe dans le quartier de Kreuzberg à Berlin, mais en Allemagne aucune fenêtre de banque n’a été brisée.
D’ailleurs, pas un seul banquier/joueur délictueux, qui a berné les régulateurs financiers avec des chiffres falsifiés, n’a été assigné en justice.
Au contraire, la plupart entament des poursuites pour obtenir leur bonus (se chiffrant en millions de dollars) qui leur semble dû.
Un petit nombre se retrouve déjà à la table pour parier avec l’argent du contribuable et colporter leurs nouveaux « produits financiers ». Ils savent que lors du prochain effondrement, le contribuable n’aura pas d’autre choix que de les renflouer à nouveau.
Seuls quelques inconditionnels évoquent timidement la question subversive posée par Mac le Surineur dans l’Opéra de Quat’sous de Berthold Brecht : « Que vaut le cambriolage d’une banque face à la fondation d’une banque ?
Que vaut une entrée par effraction face à une obligation non garantie ? » Mais ces interrogations datent des années 1920 et ne font que rappeler, certes avec nostalgie, un passé trouble que l'on préfère ne voir qu’en scène.
Le grand miracle de la campagne électorale 2009, c’est la résurgence du parti libéral démocrate (le FDP).
A vrai dire, le paysage politique allemand n’a besoin de rien d’autre qu’un véritable parti libéral – dans le sens américain où « libéral » signifie champion de la cause des libertés individuelles.
Malheureusement, en raison du trop long mandat de son chef de file Guido Westerwelle, le FDP a dégénéré en un parti connu pour défendre la liberté de quelques individus privilégiés uniquement : les banquiers et les hommes d’affaires.
Il y a tout juste un an, le FPD adhérait avec conviction à la religion des néo-cons américains, selon laquelle les marchés se régulent d’eux-mêmes.
Ce parti s’est donc fermement opposé à toutes les timides tentatives évoquées pour réguler le secteur financier.
Pas plus tard qu’en mai dernier, le FDP défendait les droits de propriété du milliardaire américain Christopher Flowers, principal actionnaire privé de la banque allemande en faillite Hypo Real Estate, sauvé des oubliettes par les garanties de l’état d’une valeur de plus de 100 milliards d’euros en argent du contribuable.
Pourtant, au moment où un gros nuage flotte sur le monde de la finance, le parti qui défend la liberté des joueurs financiers aux dépens de la liberté des individus remporte comme nul autre la faveur des électeurs.
Le FDP compte 13 à 14 % des intentions de vote, ce qui signifie qu’il pourrait rejoindre Angela Merkel et l’Union Démocrate Chrétienne pour former un gouvernement.
Je ne m’explique pas cette dynamique.
Je ne crois pas aux lois de fer de Karl Marx sur l’histoire.
Or, une loi historique semble ici s’appliquer : au cœur d’une immense crise économique, les électeurs restent fidèles à ceux dont la compétence économique leur inspire traditionnellement confiance – c’est à dire, ces mêmes personnes qui les ont conduit à la ruine.
Mais chaque règle compte ses exceptions.
Dans notre cas, il s’agit de l’ancien PDS, le parti qui a succédé au SED, ancien parti à la tête de la République démocratique d’Allemagne. En RDA, les dissidents traduisaient ces trois lettres comme « C’est Presque Pareil » [Praktisch Das Selbe].
Ce parti, qui porte désormais le nom présomptueux « La Gauche » [Die Linke], a réussi à s’imposer en Allemagne de l’Ouest grâce à ses impossibles promesses portant sur des retraites plus élevées, un salaire horaire minimum de 10 €, de vastes plans d’investissement public et un taux de chômage nul – en bref, le type même de paradis socialiste qui a échoué en Allemagne de l’Est.
En outre, Die Linke, qui compte toujours un nombre considérable d’ancien personnel de la Stasi parmi ses membres, exige une révision du statut de l’Allemagne de l’Est ; nombreux sont les vétérans du parti qui refusent le terme « dictature » pour cette phase de leur vie.
Donc, outre le FDP, ce parti aussi profite de la manière peu enthousiaste avec laquelle les partis majoritaires traitent la crise économique.
Le seul « gagnant » élu par les Allemands le 27 septembre sera très probablement le parti des abstentionnistes.
Je ne sympathise pas avec ce groupe, mais conçois tout à fait qu’ils pensent une seule chose des partis politiques allemands en ce moment : C’est Presque Pareil.
Allemagne, année zéro
Le 8 mai me rappelle toujours l’année 1945. Car la fin de la guerre en Europe a vraiment été un moment décisif de ma vie
Quand les premiers soldats soviétiques sont arrivés dans notre petite rue, dans les faubourgs de l’ouest de Berlin, nous avons su que le grand massacre touchait à sa fin.
Mon père, un résistant, reviendrait de la prison de Brandebourg.
Je n’aurais plus à me cacher comme après ma libération d’un camp de la Gestapo au début du mois de février.
C’était le début d’une nouvelle vie.
Mais d’abord, il y a eu le chaos.
Les Nazis partis, les puissances d’occupation n’avaient pas encore mis en place d’administration.
Nous pillions les magasins du quartier. J’ai encore quelques volumes de poésie romantique récupérés dans une librairie.
J’avais seize ans.
Les armées d’occupation se livraient à tous les excès.
Il était difficile de se procurer de la nourriture. Mon père fut transporté directement de sa prison au centre de Berlin, et chargé de mettre en place - à partir de rien - le bureau d’approvisionnement énergétique de la ville.
Pendant un certain temps, il n’y eut ni électricité, ni transports, ni vie organisée.
Défaite ou libération ? Pour les Allemands c’était une question délicate, même si pour notre famille c’était évidemment une libération dans tous les sens du terme.
Mais pour quoi faire ? Pour quel avenir ?
“ Tu dois aider ”, me dit ma mère.
Je proposai donc mes services aux autorités soviétiques locales et participai à la livraison de produits alimentaires de base à quelques points de distribution de notre district de Zehlendorf.
Cinq semaines plus tard, j’étais de retour à l’école.
J’avais une carte spéciale de “ victime du fascisme ”, tandis que d’autres arboraient une Croix de fer obtenue pour services rendus tardivement à l’armée.
Certains étaient des réfugiés de l’Est, beaucoup avaient vu leur maison détruite par des bombardements, presque tous pleuraient la disparition de proches.
Pourtant, cette étape n’a pas duré.
C’est pratiquement incroyable, mais trois ans plus tard, une réforme monétaire et des politiques libérales déclenchaient le “ miracle économique ” allemand.
Ou plus précisément, le miracle économique ouest-allemand.
Les différences entre puissances d’occupation étaient frappantes.
Dans la zone soviétique, les progrès étaient lents et surtout accompagnés d’un nouvel asservissement.
Des camps de concentration comme Buchenwald continuaient de fonctionner, avec des gardes et des détenus différents.
En revanche, après une courte période de non-fraternisation, les puissances occidentales ont adopté une politique de renforcement contrôlé de l’autonomie.
Un an après la fin de la guerre, il y avait des administrations locales, et deux ans après, des élections.
La démocratie n’était pas un vain mot, et elle s’appuyait sur des traditions allemandes.
Certes, tout n’était pas bienveillance de la part des puissances d’occupation. C’était aussi le début de la guerre froide, et chacun voulait consolider “ sa ” partie de l’Allemagne.
Mais il y a tout de même des leçons à retenir de ce processus.
Deux leçons en particulier méritent d’être mentionnées.
La première est d’ordre économique, et liée au Plan Marshall.
C’est peut-être regrettable, mais la démocratie s’ancre incontestablement plus facilement dans un contexte de relance économique.
Il faut pour cela avant tout de l’initiative, de la part d’individus désireux de mettre fin à une période de détresse.
Ces initiatives peuvent être encouragées par des politiques (comme celles de Ludwig Erhard, père de l’“ économie de marché sociale ” en Allemagne), mais les choses sont plus faciles avec un capital de départ.
D’où l’importance du soutien américain par le biais du Plan Marshall.
De la même façon, l’Union européenne a aidé les pays anciennement communistes, et continue de les accompagner dans leur démarche.
L’autre leçon, d’ordre moral, est plus difficile.
Les procès de Nuremberg ont rendu la culpabilité des dirigeants nazis incontestable.
Cependant, l’Allemagne n’a pas entrepris son long chemin en se préoccupant du passé.
De fait, beaucoup ont décrit les années Adenauer après 1949 comme une période de “ restauration ”, car trop de personnalités nazies mineures étaient restées à leur poste.
D’une certaine façon, le pays ignorait son passé pour avancer vers l’avenir.
Des années plus tard, après l’établissement d’une économie de marché et d’une démocratie politique, l’Allemagne a fait face à son passé, avec beaucoup de succès.
Le passé nazi est unique dans l’horreur, et les comparaisons avec d’autres pays meurtris prêtent donc à confusion.
Pourtant, à sa façon, la Pologne a suivi un parcours similaire après 1989 : d’abord la nouveauté, puis une tentative d’assumer le passé.
En définitive, c’est une meilleure méthode.
En Europe, le 8 mai 2005 est l’occasion de regarder le passé avec tristesse et colère, mais aussi de se tourner vers l’avenir, fiers des réalisations des dernières décennies et donc remplis d’espoir.
Les quatre Neins de l’Allemagne
BERLIN – La position de l'Allemagne envers l'Europe est de plus en plus caractérisée par le rejet et le désengagement. Ses décideurs interdisent aux pays en crise de la zone euro de recourir à une politique budgétaire plus active ; refusent de soutenir un programme d'investissement européen en vue de stimuler la demande et la croissance ; ont déclaré que leur premier objectif intérieur est un excédent budgétaire, plutôt qu’une croissance potentielle plus rapide ; et ont commencé à se retourner contre la Banque centrale européenne (BCE) dans la lutte contre la déflation et un resserrement du crédit.
L'Allemagne a tort sur toute la ligne.
Bien sûr, il est justifié pour l'Allemagne de rejeter les appels bornés de la France et de l'Italie pour une expansion budgétaire inconditionnelle. Après tout, la relance budgétaire ne peut fonctionner que si elle encourage l'investissement privé et est accompagnée par des réformes structurelles beaucoup plus ambitieuses – le genre de réformes auxquelles s’opposent actuellement la France et l'Italie.
Pourtant, l'Allemagne dispose de tout l'effet de levier nécessaire pour mettre en œuvre les réformes axées sur la stabilité qu'elle veut pour l'Europe. Tout d’abord, l'Allemagne, ainsi que la Commission européenne, peut obliger la France à poursuivre des réformes plus profondes en échange d’un délai supplémentaire pour consolider son déficit.
Cependant, l'Allemagne ne peut pas céder à son obsession de réformes de l'offre sans poursuivre également des politiques qui favorisent la croissance. L'Allemagne a appris de sa propre expérience dans les années 2000 que les bénéfices des réformes de l'offre – c’est à dire, l'amélioration de la compétitivité et l’augmentation du taux de croissance de long terme – prennent beaucoup de temps à émerger.
Le temps est un luxe que l'Europe n'a pas. Chaque mois supplémentaire d’érosion de la capacité de production de l'économie augmente la probabilité de stagnation et de déflation.
La clé pour mettre fin à la crise européenne est un plan de relance qui s’attaque aux lacunes à la fois de l'offre et de la demande. Voilà pourquoi le refus de l'Allemagne d’aider à trouver un moyen de financer le programme d'investissement européen proposé – qui, pour un temps limité, permettrait de financer des investissements productifs privés – est une erreur.
Tout aussi problématique est l’insistance de l'Allemagne sur le maintien d'un excédent budgétaire. Alors que les prévisions de croissance du PIB allemand pour cette année et la prochaine ont été revues à la baisse de plus de 0,6 points de pourcentage au cours des derniers mois, le gouvernement pourrait être contraint de lancer une politique budgétaire pro-cyclique pour atteindre son objectif, induisant une croissance encore plus faible en Allemagne et dans l’ensemble de la zone euro.
Étant donné que l'écart de production de l'économie allemande reste négatif, le gouvernement devrait mettre en œuvre une politique budgétaire expansionniste ciblée sur les faiblesses de l'infrastructure du pays. En ce sens, le plan du ministre des Finances Wolfgang Schäuble qui prévoit d’augmenter les investissements publics à hauteur de 10 milliards d’euros (12,5 milliards de dollars) entre 2016 et 2018 est un pas dans la bonne direction.
Mais, représentant à peine 0,1% du PIB annuel de l'Allemagne, le régime de Schäuble ressemble plus à une tentative pour calmer les critiques du reste de l'Europe qu’à un véritable changement de politique.
La quatrième erreur de politique de l'Allemagne est le retrait apparent de son soutien à la BCE.
Au cours des sept dernières années, les actions de la BCE ont aidé l'économie et les contribuables de l'Allemagne autant que dans les pays voisins. En outre, l'affirmation selon laquelle les achats de la BCE de titres adossés à des actifs équivalent à des « prêts toxiques » qui transfèrent le risque vers les contribuables allemands est sans fondement ; après tout, il n’y a eu presque aucun défaut depuis 2008.
Les dirigeants allemands doivent reconnaître cela – et défendre publiquement la BCE du colportage de peur sans fondement. Ne pas le faire peut refléter un effort pour prévenir la montée des forces politiques anti-européennes d'extrême droite, notamment l’Alternative pour l'Allemagne.
Mais cette stratégie ne sert que le parti.
Si l'Allemagne refuse d’adopter une approche plus raisonnée, elle risque de saper la crédibilité de la BCE, ce qui réduira l'efficacité de ses mesures. Si cela se produit, la BCE pourrait bien être obligée de lancer des achats massifs d'obligations d'État de la zone euro au travers du plan appelé "Opérations monétaires sur titres" - un programme auquel de nombreux responsables politiques et économistes allemands s’opposent farouchement.
Le gouvernement allemand peut user de son influence considérable pour obliger la France et l'Italie à poursuivre les réformes structurelles dont les deux pays ont besoin, tout en permettant qu’une stimulation de la demande pousse la croissance et lève la menace de déflation qui pèse sur la zone euro. Et il a le pouvoir de renforcer la crédibilité de la BCE et donc ses efforts pour assurer la stabilité future des prix et éviter une contagion financière.
L'Europe a besoin d'une grande négociation, impliquant une coordination étroite sur les réformes structurelles ainsi que sur les politique budgétaire et monétaire.
La stabilité économique et politique relative de l'Allemagne, loin de lui permettre de se désengager de ces efforts, en fait un des protagonistes les plus importants dans leur développement et leur mise en œuvre.
La question est de savoir si les dirigeants allemands reconnaîtront cela avant que l'économie de l'Europe ne tombe dans un marasme encore plus profond.
Getting Corruption Right
NEW YORK – I just returned from India, where I was lecturing to the Indian Parliament in the same hall where US President Barack Obama had recently spoken.
The country was racked by scandal.
A gigantic, ministerial-level scam in the mobile-telephone sector had siphoned off many billions of dollars to a corrupt politician.
But several of the MPs had also been taken aback on discovering that when Obama spoke to them, he read from an “invisible” teleprompter.
This had misled his audience into thinking that he was speaking extemporaneously, a skill that is highly regarded in India.
Both episodes were seen as a form of corruption: one involved money, the other deception.
The two transgressions are obviously not equal in moral turpitude.
But the Obama episode illustrates an important cross-cultural difference in assessing how corrupt a society is.
Transparency International and occasionally the World Bank like to rank countries by their degree of corruption, with the media then ceaselessly citing where each country stands.
But cultural differences between countries undermine the legitimacy of such rankings – which are, after all, based on surveys of the public.
What Obama was doing was a common enough practice in the United States (though one might expect better from an orator of his ability); it was not so in India, where such a technique is, indeed, regarded as reprehensible.
India certainly has corruption, like almost every other country.
But India also has a culture in which people commonly assume that everyone in public life is corrupt unless they prove otherwise.
Even a blind man will tell Transparency International: “I saw him take a bribe with my own eyes.”
Indeed, a distinguished Indian bureaucrat, a man of unimpeachable character, once told me that his mother had told him: “I believe you are not corrupt only because you are my son!”
So, if you ask Indians whether their governance is marked by widespread corruption, they will answer with gusto: yes!
But their exuberance biases India’s global ranking relative to more empirically minded countries.
A similar bias arises from the occasional tendency to view political patronage elsewhere as being more corrupt than the same practices at home.
For example, when the East Asian financial crisis broke out, there followed a systematic attempt to pin the blame on the affected countries: “crony capitalism” allegedly had somehow crippled their economies!
In other words, the acquaintances and benefactors of the East Asian leaders were “cronies,” whereas those of US leaders were “friends”?
In fact, it was clear that the culprits were the International Monetary Fund and the US Treasury, which had encouraged a shift to capital-account convertibility without understanding that the case for free capital flows was not symmetrical with the case for free trade.
But where substantial corruption can unambiguously be found, as it often can, one must recognize that it is not a cultural given.
On the contrary, often it is the result of policies that have fed it.
India in the 1950’s had a civil service, and a political class, that were the envy of the world.
If that seems shocking today, the loss of virtue must be traced to the all-pervasive “permit raj,” with its licensing requirements to import, produce, and invest, which grew to gargantuan proportions.
High-level bureaucrats quickly discovered that licenses could be bartered for favors, while politicians saw in the system the means to help important financial backers.
Once the system had taken root, corruption percolated downward, from senior bureaucrats and politicians, who could be bribed do what they were not supposed to do, to lower-level bureaucrats, who would not do what there were supposed to do unless bribed.
Clerks would not bring out files, or get you your birth certificate or land title, unless you greased their palms.
But if policies can create corruption, it is equally true that the cost of corruption will vary with the specific policies.
The cost of corruption has been particularly high in India and Indonesia, where policies created monopolies that earned scarcity rents, which were then allocated to officials’ family members.
Such “rent-creating” corruption is quite expensive and corrosive of growth.
By contrast, in China, the corruption has largely been of the “profit-sharing” variety, whereby family members are given a stake in the enterprise so that their earnings increase as profits increase – a type of corruption that promotes growth.
In the long run, of course, both types of corruption are corrosive of the respect and trust that good governance requires, which can undermine economic performance in its own right.
But that does not absolve us of the responsibility to define corruption properly – and to acknowledge obvious and important cultural differences in how it is understood.
Existe-t-il un modèle de bonne gouvernance ?
CAMBRIDGE – Autrefois, les économistes conseillaient aux gouvernements de soigner leurs politiques ; maintenant, ils leur conseillent de remettre de l’ordre dans leurs institutions.
Les nouvelles priorités de réformes couvrent une longue liste d’objectifs, notamment de réduire la corruption, de consolider l’État de droit, d’augmenter les responsabilités et l’efficacité des institutions publiques, d’améliorer la participation des citoyens et de faire entendre leur voix.
En théorie, un vrai changement durable n’est possible que si l’on modifie les « règles du jeu » – c’est‑à‑dire le mode de fonctionnement des gouvernements et leurs liens avec le secteur privé.
Bien entendu, la bonne gouvernance est essentielle tant qu’elle propose plus de transparence aux citoyens et garantit aux investisseurs que leurs effort paieront.
En outre, il semble que mettre l’accent sur la gouvernance permette d’orienter les réformes vers des objectifs souhaitables par nature.
Les recommandations habituelles, par exemple, de libre-échange, de compétitivité des taux de change et de solidité des politiques fiscales ne sont valables que si elles aident à atteindre d’autres objectifs souhaitables, comme l’accélération de la croissance économique, la réduction de la pauvreté et le renforcement de l’équité.
En revanche, l’importance intrinsèque de l’État de droit, de la transparence, de la voix des citoyens, de la responsabilisation et de la bonne gouvernance est sans équivoque.
Allons même jusqu’à dire que la bonne gouvernance est le développement lui-même.
Malheureusement, une grande partie du débat sur les réformes concernées ne distingue pas la gouvernance en tant que finalité de la gouvernance en tant que moyen.
Les réflexions à cet égard sont donc confuses et les stratégies de réformes inappropriées.
Les économistes et les organismes d’assistance seraient plus utiles s’ils accordaient davantage d’attention à ce que l’on pourrait qualifier de « gouvernance en petites lettres ».
Pour cela, il leur faudrait s’éloigner des priorités de gouvernance au sens large et se concentrer sur les réformes d’institutions spécifiques en vue de définir des limitations à la croissance.
La croissance des pays pauvres est confrontée à une multitude d’obstacles, sur lesquels portent les réformes les plus efficaces.
D’une manière générale, une gouvernance médiocre est contraignante au Zimbabwe et dans plusieurs autres pays, mais non en Chine, au Vietnam, ou au Cambodge – pays qui se développent rapidement malgré cet obstacle – et en aucun cas en Ethiopie, en Afrique du Sud, au Salvador, au Mexique ou au Brésil.
En principe, une réforme majeure de la gouvernance n’est ni nécessaire ni suffisante à la croissance, car la méthode qui fonctionne réellement en pratique consiste à supprimer les obstacles, qu’il s’agisse de mesures d’incitation agricoles, de congestion des infrastructures ou de coûts de crédit élevés.
Mais cela n’est pas suffisant car il est difficile de préserver les fruits de la gouvernance sans accompagner la croissance.
Aussi souhaitables que peuvent l’être l’État de droit et les réformes similaires à long terme pour l’ensemble du développement, ces éléments méritent rarement de figurer au rang de priorité dans les stratégies de croissance.
Au lieu de cela, la gouvernance en petites lettres se concentre sur des accords institutionnels pouvant assouplir les limites à la croissance.
Par exemple, à supposer que l’instabilité macroéconomique soit considérée comme une limite contraignante dans une économie donnée, un conseiller économique aurait recommandé par le passé des politiques monétaires et budgétaires particulières – réduction des dépenses ou plafonnement du crédit – afin de rétablir l’équilibre macroéconomique.
Aujourd’hui, le même conseiller compléterait ces recommandations par d’autres beaucoup plus institutionnelles et portant fondamentalement sur la gouvernance.
Il préconiserait certainement de rendre la banque centrale indépendante afin de limiter la confusion politique et de changer le cadre de gestion de la politique budgétaire – notamment, en établissant certaines règles ou en ne permettant qu’un vote parlementaire direct sur les propositions budgétaires.
Dans le domaine de la politique macroéconomique, les économistes se sont longtemps penchés sur les conditions institutionnelles nécessaires, à l’instar d’autres domaines, comme l’éducation et la régulation des télécommunications.
Or, dans des domaines tels que le commerce, l’emploi ou les politiques industrielles, la pensée qui domine est soit naïve, soit inexistante.
Cette situation est regrettable puisque la connaissance de questions essentielles, l’obsession professionnelle de mesures d’incitation et l’attention accordée aux conséquences imprévues confèrent aux spécialistes un avantage naturel dans la conception d’accords institutionnels en vue d’atteindre les objectifs en question, tout en limitant les distorsions comportementales.
En outre, la mise au point d’arrangements institutionnels appropriés exige savoir et créativité.
Il est peu probable que ce qui fonctionne dans un contexte particulier fonctionnera partout ailleurs.
Alors que la libéralisation des importations est propice à l’intégration dans l’économie mondiale, lorsque les intérêts en concurrence avec les produits importés sont moindres, et qu’il y a peu de chances pour que la monnaie soit surévaluée, les aides à l’exportation ou les zones économiques spéciales sont bien plus efficaces dans d’autres circonstances.
De même, l’indépendance des banques centrales est parfois judicieuse lorsque l’instabilité monétaire est contraignante, mais aura l’effet inverse que prévu dans les cas où la faiblesse de la concurrence est le véritable problème. 
Malheureusement, le type de réforme institutionnelle encouragé, entre autres, par la Banque mondiale, le FMI et l’Organisation mondiale du Commerce favorise un modèle de bonne pratique qui présuppose la détermination d’accords institutionnels universels et la convergence des points de vue vers ces accords comme souhaitables par nature.
Or, les modèles d’institutions sont, par définition, non contextuels et ne tiennent pas compte des complications locales.
Dans la mesure où ils restreignent au lieu d’élargir le choix institutionnel disponible, ils desservent la cause de la bonne gouvernance.
La bonne gouvernance est positive en soi et pour elle-même.
Elle l’est aussi pour la croissance, lorsqu’elle s’oriente vers des sujets limités.
A trop se concentrer sur de vastes questions, telles que l’État de droit et la responsabilisation, on court le risque de voir les décideurs politiques se battre contre des moulins à vent et négliger les problèmes particuliers de gouvernance étroitement liés à la croissance économique.
Ne pas se tromper en Afrique du nord
TUNIS – Tel un volcan longtemps endormi et qui soudain se réveille, les révolutions qui ont balayé l’Afrique du nord – dans un contexte de forte performance économique – a surpris tout le monde.
Avant cette explosion, la croissance annuelle moyenne du PIB de la région se maintenait aux alentours de 4,6% depuis dix ans, avec une forte amélioration des indicateurs du développement humain.
Mais cette croissance était par certains aspects trompeuse, car elle masquait des problèmes qui couvaient depuis longtemps sous la surface : un chômage croissant, surtout chez les jeunes, et une répression politique – des problèmes qui auront finalement été les déclencheurs de l’explosion.
En Tunisie, dont la révolution a enflammé la trainée de poudre du changement qui s’est rapidement propagée dans toute la région, les jeunes constituent plus de 70 % des chômeurs.
Les statistiques sont du même ordre en Égypte et en Libye.
Le dénominateur commun à l’ensemble de la région est qu’en dépit de la croissance économique, ils ont été incapables de générer suffisamment d’emplois.
Cela a créé une génération de jeunes déçus, sous ou inemployés, dont un grand nombre de récents diplômés de l’université.
A terme, tous les niveaux de la société, catalysés par une jeunesse rétive et privée de droits civils, se sont rassemblés pour exiger changement et réformes.
A travers toute l’Afrique du nord, les populations ont fait retentir leurs voix par le bruit de leurs pas, et continuent de le faire.
Beaucoup de bienveillance est à l’ouvre pour assurer un dividende démocratique dans ces pays, tout en ménageant bien sûr les attentes.
Mais quelle devrait être précisément la réponse des responsables politiques de la région ?
Ce que nous a enseigné la situation en Afrique du nord est que nous devons humblement accepter le fait que nous n’avons pas toujours su apporter par le passé les réponses appropriées.
Nous devons reconnaître la complexité des questions économiques qui se présentent à nous et mieux écouter au moment de formuler les réponses nécessaires et appropriées.
La leçon des soulèvements en Afrique du nord est évidente : ce n’était pas une révolution idéologique, mais une révolution pour la liberté, l’intégration sociale, la voix politique, et la responsabilisation des gouvernements.
D’un certain point de vue, on peut dire que ce que vivent les pays d’Afrique du nord est le piège classique des pays à revenus moyens, à la performance économique entravée et ébranlée par une évolution économique insuffisante dans les modes de production à meilleure valeur ajoutée et par un manque d’intégration politique, sociale et économique.
Les évènements de ces derniers mois ont entrainé un coût économique très lourd à court terme, mais ils ont potentiellement des implications de grande ampleur à très long terme.
Les économies de la région se sont contractées en conséquence de la brusque chute des revenus du tourisme et de perturbations dans la production et le commerce.
Les investissements intérieurs et extérieurs pourraient poursuivre leur chute en raison des incertitudes, et les secteurs financiers et les places boursières de la région pourraient se retrouver sous des pressions supplémentaires.
Tout ceci pourrait avoir un impact déterminant sur les segments pauvres et vulnérables de la population, associé à une possible augmentation des prix de l’alimentation et à une poussée supplémentaire du chômage.  
Nous pouvons par ailleurs être sûrs que les gains à long terme des évolutions sociales et politiques s’avèreront positifs au fur et à mesure de l’élimination du poids de la corruption prédatrice et des contraintes sur les libertés individuelles et économiques.
Tout comme les principales institutions de financement du développement, la Banque africaine de développement (BAD) soutiendra ses membres nord-africains, en leur permettant d’améliorer la gouvernance et les institutions, de renforcer les filets de sécurité sociale, et d’établir les fondations pour une reprise économique forte.
Dans le cadre de nos financements d’infrastructures ou autres projets dans la région, nous ferons en sorte d’intégrer les zones rurales ou privées des droits civiques.
Nous élargissons nos consultations avec les gouvernements et les autres acteurs et nous collaborons plus étroitement avec les groupes régionaux et nationaux de la société civile et les médias ainsi qu’avec les universités, les groupes de réflexion, les syndicats et les associations sectorielles et industrielles.
Avec la propagation d’un contexte démocratique, nous avons des partenaires avec lesquels nous pouvons travailler sur les questions de gouvernance.
Aucun pays ni aucune région ne peut espérer une croissance économique complète et inclusive sans y entrainer l’ensemble des segments de sa population et sans accorder une voix à tous.
Mais l’Afrique du nord doit aussi travailler à son intégration économique régionale de manière à encourager l’efficacité des politiques nationales.
De plus en plus de pays font de même par le développement de leur secteur privé.
En 2008 par exemple, le Maghreb Private Equity Fund a reçu des investissements pour un montant de 20 millions d’euros de la Banque africaine de développement, ce qui a permis de soutenir de petites et moyennes entreprises au Maroc, en Algérie, en Tunisie et en Libye, afin d’en faire des acteurs régionaux plus forts.
En 2010, la BAD a aussi approuvé un investissement d’environs 20 millions de dollars dans un fond d’infrastructure opérant principalement en Afrique du nord.  
Si les nations d’Afrique du nord veulent parvenir à satisfaire les besoins et les attentes de leurs peuples, les hommes politiques devraient tirer les bonnes leçons du passé – et s’efforcer de ne pas renouveler les mêmes erreurs.
La créativité économique doit être la prochaine étape du printemps nord-africain.
Débloquer la situation en Amérique Latine
L'un des plus grands casse-tête de l'économie mondiale concerne sans aucun doute les médiocres performances de l'Amérique Latine.
Depuis le début des années 1980, l'Amérique Latine s'est retrouvée bloquée, avec des revenus par habitant croissant lentement (si revenus il y avait) dans la majorité de la région et avec une grande crise à répétition.
De nombreuses politiques ont été tentées, tout particulièrement la libéralisation des échanges, la privatisation des entreprises publiques inefficaces et les réformes budgétaires.
Cependant, quelque chose empêche l'Amérique Latine de progresser.
Le manque de croissance vigoureuse est d'autant plus déconcertant à la lumière des nombreux avantages et réussites sociales de l'Amérique Latine.
Les ressources naturelles sont abondantes et les terres fertiles foisonnent.
Les conditions sanitaires sont relativement acceptables et tous les pays d'Amérique Latine ont fait des progrès contre l'illettrisme, la majorité obtenant au minimum 90 % d'alphabétisation des adultes.
En outre, les taux de fertilité ont nettement chuté, pour atteindre un taux auquel les populations de nombreux pays se stabiliseront probablement dans les décennies à venir.
La condition des femmes s'est améliorée et les filles bénéficient de l'égalité d'accès à l'éducation, avec des taux d'inscription plus élevés que les garçons dans de nombreux pays.
L'Amérique Latine est sans doute connue pour sa culture " macho ", mais le taux de femmes dans la population active ne cesse de croître et elles occupent de plus en plus des positions politiques et sociales de premier plan.
L'Amérique Latine se glorifie d'autres avantages sur le long terme.
La plupart de ses citoyens vivent sur les côtes et bénéficient d'un accès privilégié au commerce international, et d'autres vivent dans les villes, un autre avantage pour la croissance.
En effet, la région n'est pas pauvre selon les critères internationaux, mais plutôt bloquée dans la plage de revenus moyens, entre les pays les plus pauvres du monde et les pays à revenus élevés d'Amérique du Nord, d'Europe et d'Asie de l'Est.
Comment expliquer, alors, le manque étonnant de véritable croissance au cours des 25 dernières années ?
J'en rejette la responsabilité sur deux problèmes non résolus, mais solubles.
Le premier existe depuis des siècles : les divisions sociales dont les origines remontent à la conquête européenne des Américains natifs au seizième siècle.
Plus encore que dans d'autres pays, l'Amérique Latine est née au cours d'une conquête violente.
Les Européens ont assujetti les populations amérindiennes et ont également ramené, tout particulièrement dans le bassin des Caraïbes et au Brésil, des cargaisons massives d'esclaves africains.
Les sociétés sont devenues racialement et ethniquement complexes lorsque les populations européennes, amérindiennes et africaines ont pratiqué des mariages mixtes, mais la tendance sur le long terme de la dominance européenne, de l'asservissement indigène et afro-américain, et de la pauvreté fortement ancrée ont profondément marqué les sociétés d'Amérique Latine.
Encore aujourd'hui, les inégalités de revenus en Amérique Latine figurent parmi les plus importantes du monde, reflétant les anciens modèles de division ethnique et raciale.
L'inégalité de revenus laisse planer une grande ombre.
Les riches luttent depuis longtemps contre les impôts nécessaires pour augmenter les investissements dans le secteur de l'éducation et de la santé des pauvres, perpétuant ainsi les profondes divisions sociales et laissant de nombreux individus dépourvus de la santé et des compétences exigés par la compétitivité mondiale.
La situation s'améliore aujourd'hui dans certains pays, comme au Brésil, qui augure bien pour le futur.
Dans les autres pays, comme le Guatemala et des parties de la région andine, les divisions sociales restent entachées de violence et de méfiance.
Outre ce problème, un échec fondamental de la stratégie économique a été largement ignoré, un échec qui se reflète dans la différence majeure entre les discussions sur la politique publique en Amérique Latine et en Asie.
En Asie, le débat public porte sur la technologie : comment l'Asie pourra-t-elle rattraper son retard ? Les gouvernements asiatiques agissent avec opiniâtreté pour accroître les capacités scientifiques et technologiques de leurs économies.
En Amérique Latine, la révolution technologique mondiale est bien moins débattue et les politiques nationales visant à promouvoir la science et la technologie se hissent rarement au premier plan.
Résultat, l'Amérique Latine n'a pas su tirer convenablement parti des révolutions technologiques mondiales.
Les pays asiatiques en voie de développement produisent désormais des ordinateurs, des semi-conducteurs, des produits pharmaceutiques et des logiciels.
Par contraste, même le vendeur vedette de l'Amérique Latine, le Chili, demeure en grande partie une économie d'exportation basée sur les ressources, massivement concentrée sur les exportations de cuivre et de produits agricoles.
Ces secteurs sont technologiquement sophistiqués, mais forment une base étroite pour le développement sur le long terme.
La situation est loin d'être désespérée.
Le Brésil a fait preuve de prédispositions pour être une puissance d'exportation technologique.
Il a réussi, manifestement, à exporter des avions et de nombreux biens de consommation durables.
Le Mexique a également commencé à mobiliser un savoir-faire technologique considérable.
L'Argentine, le Chili et d'autres pays pourraient devenir des producteurs agricoles de pointe, à l'avant-garde de l'agro-biotechnologie par exemple, s'ils s'en donnaient la peine.
Néanmoins, les pays d'Amérique Latine n'ont pas encore essayé de déclencher une révolution technologique, certainement pas avec le degré d'importance, la compétence, l'engagement et le financement dont ont fait preuve les pays asiatiques.
Une telle poussée pourrait jouer un rôle majeur dans le décollage de la croissance économique.
Une telle politique impliquerait de s'engager à augmenter considérablement les dépenses de recherche et de développement, comme l'ont fait les pays asiatiques en voie de développement.
Les pays d'Amérique Latine doivent augmenter les dépenses jusqu'à atteindre 2 % du PNB (actuellement 0,5 %), en partie par le biais du soutien public aux laboratoires et aux universités, et en partie par des avantages pour la recherche et le développement du secteur privé.
Ils doivent dérouler le tapis rouge aux entreprises multinationales de pointe, comme l'a fait l'Asie.
Ils doivent également se concentrer davantage sur la formation scientifique et technologique et encourager une plus grande proportion d'étudiants à recevoir un enseignement universitaire.
Les appointements gouvernementaux pour la scolarité et pour les nouvelles universités ainsi que pour les universités agrandies peuvent jouer un grand rôle, tout comme les investissements dans les ordinateurs et les technologies de l'information dans les écoles et les communautés.
Le programme social et le programme technologique dépendent l'un de l'autre.
Tous deux demandent aux sociétés d'Amérique Latine d'investir davantage dans les individus qui sont concernés par ces programmes afin que les Latino-américains puissent se mettre à la pointe du progrès en matière de productivité mondiale.
Si ces investissements touchent tous les pays d'Amérique Latine, tant les riches que les pauvres, les perspectives de la région s'illumineront considérablement.
Au-delà de l\u0027élection américaine
Au lendemain de l'élection présidentielle américaine, tous les commentateurs y sont allés de leur interprétation. La réélection du président et l'avancée des Républicains au Congrès traduisent-elles un soutien de la politique de Bush ?
L'électorat américain a-t-il basculé à droite ? Les Américains sont-ils aujourd'hui plus attachés aux " valeurs " ?
Comme le prix en économie, le choix des électeurs est un condensé d'informations multiples.
Il résume la démarche d'un citoyen qui, tout bien considéré, préfère un candidat plutôt qu'un autre.
Il faut effectuer de nombreuses enquêtes pour comprendre ce que cela signifie vraiment, pour les Etats-Unis et pour le monde entier.
Toutefois, une chose est sûre : la politique économique de Bush n'inspire guère confiance.
La famille américaine moyenne sait qu'elle est moins bien lotie aujourd'hui qu'il y a quatre ans, et n'a pas l'impression que les réductions d'impôts destinées aux Américains les plus riches ont eu les retombées annoncées par le gouvernement Bush.
Si Bush n'a pas hésité, lors de son premier mandat, à mettre sa politique en pratique sans légitimité populaire, il sera peut-être encouragé par ce nouveau soutien apparemment sans réserve à aller encore plus loin, avec par exemple une pérennisation des avantages fiscaux et une privatisation partielle de la sécurité sociale.
De telles mesures ne feraient qu'aggraver une situation budgétaire déjà très fâcheuse.
Pour le reste du monde, ces problèmes concernent les Américains.
Certes, des déficits béants risquent de contribuer à l'instabilité financière internationale.
Les taux d'intérêts réels risquent d'augmenter, tandis que l'Amérique emprunte toujours plus.
Si une baisse de confiance dans la politique budgétaire américaine entraîne un affaiblissement du dollar, l'Europe et l'Asie auront peut-être plus de mal à exporter, et si les déficits freinent l'économie américaine, la croissance mondiale pourrait se trouver au point mort.
Pourtant, la plupart des pays se soucient davantage de l'unilatéralisme des Etats-Unis.
Dans un monde de communication, coopération et action collective sont indispensables.
Traditionnellement, les Etats-Unis ont joué un rôle prépondérant dans un monde qui considère qu'aucun Etat ne doit dicter les décisions communes.
Malheureusement, depuis quatre ans, le président américain a perdu la crédibilité nécessaire pour tenir ce rôle.
Et même si les 59 millions de voix obtenues par Bush représentaient une adhésion retentissante à sa politique irakienne, elles ne suffiraient pas à rétablir la crédibilité des Etats-Unis sur la scène internationale.
Je suis convaincu que la plupart des Américains sont opposés à la politique unilatéraliste de Bush autant qu'aux mesures économiques mises en œuvre par son gouvernement.
Avant l'invasion de l'Irak, ils souhaitaient que les Etats-Unis passent par l'Onu, et aujourd'hui ils constatent que leur pays ne peut à lui seul maintenir l'ordre au Moyen-Orient.
Même si l'Irak assume davantage sa propre reconstruction, une remise de dette sera nécessaire, ce qui requiert également une coopération internationale.
Les personnes qui ont voté pour Bush ne sont peut-être pas aussi indignées que les étrangers par la participation d'Américains à des actes de torture, ou par les informations trompeuses concernant les armes de destruction massive et les liens de l'Irak avec Al-Qaida.
Cependant, elles ne veulent pas que les Etats-Unis portent seuls la responsabilité de la paix internationale, et sont en train de se rendre compte que leur rôle de chef de file et la coopération ne sont pas des évidences, du simple fait que les Etats-Unis sont la seule superpuissance.
Certains craignent que Bush ne se serve de son mandat populaire pour se lancer dans d'autres entreprises.
Comme il l'a dit lui-même, il a " gagné du capital politique pendant cette campagne " et entend bien le dépenser.
Si l'intervention en Irak avait été couronnée de succès, ces inquiétudes seraient justifiées.
On sait bien qu'il était question de l'Iran.
Cependant, la doctrine de la guerre préventive a été sérieusement ébranlée, et j'ose espérer que le Congrès et le peuple américain ont retenu cette leçon douloureuse.
La paix ne reviendra pas rapidement en Irak, et il est difficile d'imaginer l'ouverture d'un nouveau front important, alors que les Etats-Unis ont déjà du mal à gérer cette situation.
D'autres devront bien sûr continuer à faire les frais de cette aventure irakienne mal fondée et mal gérée.
L'instabilité au Moyen-Orient limitera encore l'approvisionnement en pétrole, décourageant ainsi l'augmentation de la production.
Les cours élevés du pétrole ralentiront la croissance mondiale jusqu'à la fin de l'année 2004 et en 2005.
A court terme, la seule réponse possible est de faire des économies d'énergie.
Les alliés des Etats-Unis devraient les y inciter fortement, d'autant plus que des communications récentes concernant la fonte rapide de la calotte glaciaire aux pôles semblent confirmer les craintes quant au réchauffement de la planète.
La personnalité d'un président est importante, mais tout homme d'Etat exerce selon certaines contraintes.
Fort heureusement, les contraintes auxquelles seront confrontés Bush et son gouvernement au cours des quatre années à venir devraient limiter les dégâts.
On est en droit - et on a bien raison - d'être choqué par leur rhétorique, leur vantardise et leur manque de respect pour les droits de l'homme et la démocratie, mais il y aura plus de bruit que de mal.
Tandis que les Etats-Unis risquent de poursuivre sur cette voie unilatéraliste, et c'est l'attitude d'autres pays qui fera la différence.
Certains affirment que la Constitution américaine a été rédigée avec moins de contraintes pour le président en politique étrangère, parce que les grandes puissances de l'époque - le Royaume-Uni et la France - étaient censées fournir les freins et contrepoids nécessaires.
Aujourd'hui, les Etats-Unis étant la seule superpuissance, il est d'autant plus important que les autres pays défendent leur point de vue, et s'y tiennent même sous la pression.
Certains craignent une dégradation des rapports avec les Etats-Unis.
Or les bonnes relations à long terme sont fondées sur l'amitié et le respect, acquis en adoptant des positions et en présentant des arguments cohérents.
Aujourd'hui, beaucoup d'Américains, surtout les jeunes, ont beaucoup plus de respect pour les pays qui n'ont pas accepté les preuves insuffisantes de l'existence d'armes de destruction massive en Irak, que pour ceux dont les dirigeants ont eux aussi déformé la réalité.
On peut déplorer que la réalpolitik soit de mise, mais puisqu'il en est ainsi, chacun doit apprendre à jouer le même jeu.
Il faut défendre le multilatéralisme et la prééminence du droit sur le plan international, non seulement pour des raisons morales, mais aussi dans l'intérêt des alliés des Etats-Unis et, en dernière analyse, de l'Amérique elle-même.
Le risque du tout pour le tout
CAMBRIDGE – Ceux d’entre nous qui ont la chance de vivre dans un pays développé ont souvent tendance à s’inquiéter de divers dangers mineurs, voire improbables : crainte de la présence d’agents cancérigènes dans les aliments, peur du crash d’avion, etc. Pourtant, nous sommes, à bien d’autres égards, beaucoup moins en sécurité que nous le pensons. Nous vivons dans le déni de scénarios bien plus graves, dont la survenance, même d’un seul, pourrait engendrer des conséquences catastrophiques.
On a beaucoup écrit au sujet des chocs écologiques que pourraient entraîner les besoins d’une population humaine croissante sur la biosphère ainsi que sur les tensions sociales et politiques qui pourraient découler de la rareté des ressources, ou des changements climatiques.
L’inquiétude est encore plus grande quant aux risques que présentent les nouvelles et puissantes cyber, bio et nanotechnologies : le risque existe de voir une poignée d’individus, par erreur ou dans une démarche terroriste, déclencher une désintégration sociétale si rapidement que les gouvernements n’auraient pas la capacité de faire face.
L’ère de l’ « Anthropocène, » dans laquelle les principales menaces pour la planète proviennent de l’activité humaine et non de la nature, est devenue particulièrement risquée avec le déploiement en masse des armes thermonucléaires. Au cours de la Guerre froide, fausses alertes et erreurs de calculs se produisaient constamment du côté des deux superpuissances, dont plusieurs risquèrent sérieusement de déclencher une apocalypse nucléaire.
Ceux d’entre nous qui ont vécu avec inquiétude la crise des missiles de Cuba auraient ressenti la panique la plus extrême s’ils avaient su combien le monde avait frôlé la catastrophe.
C’est seulement plus tard que l’on a appris que le président John F. Kennedy avait évalué la probabilité d’une guerre nucléaire « quelque part entre trois contre un et cinquante-cinquante. »
Et ce n’est qu’une fois longuement retraité que l’ancien secrétaire à la défense du président Kennedy, Robert McNamara, a reconnu avec sincérité que les États-Unis « étaient passés à un cheveu d’une guerre nucléaire sans même s’en rendre compte.
Si nous sommes parvenus à l’éviter, ce n’est pas seulement grâce à nos comportements – Khrouchtchev et Kennedy ont été aussi chanceux qu’avisés. »
On entend aujourd’hui souvent dire que la dissuasion nucléaire a tout simplement porté ses fruits ; ce qui est vrai dans une certaine mesure.
Cela ne veut pas dire pour autant qu’il s’agisse d’une sage politique. Si vous jouez à la roulette russe avec une ou deux cartouches dans le barillet, vous avez certes plus de chance d’en réchapper que d’y laisser votre vie ; mais il faudrait que les enjeux soient exceptionnellement élevés – ou que la valeur que vous accordez à votre propre vie soit bien faible – pour que la partie puisse être considérée comme un sage coup de poker.
C’est pourtant le pari dans lequel nous a entraînés cette période de Guerre froide.
Il pourrait être intéressant de connaître le niveau de risque auquel les autres dirigeants ont pensé qu’ils nous exposaient, et le degré d’enjeu que les citoyens auraient été disposés à accepter s’ils avaient été invités à donner leur consentement éclairé.
Pour ma part, je ne me serais jamais risqué à accepter un risque d’un sur trois – ni même d’un sur six – de voir éclater une catastrophe susceptible d’anéantir des millions d’individus et de détruire nos villes, même si l’alternative avait été l’invasion de l’Europe de l’Ouest par les Soviétiques. Par ailleurs, les conséquences désastreuses d’une guerre thermonucléaire se seraient bien évidemment étendues au-delà des États confrontés à une menace directe.
Fort heureusement, le risque d’une annihilation globale qui ferait intervenir des dizaines de milliers de bombes H n’est plus d’actualité, bien que le risque existe davantage aujourd’hui de voir utilisés de petits arsenaux nucléaires dans un contexte régional, ou par des terroristes. Mais lorsque l’on analyse rétrospectivement les convulsions géopolitiques du dernier siècle – deux guerres mondiales, l’avènement et la chute de l’Union soviétique, etc. – nous ne pouvons exclure la possibilité d’un réalignement international susceptible de conduire à une confrontation future entre de nouvelles superpuissances.
Les nouvelles générations pourraient bien connaître leur propre version de la crise des missiles de Cuba – une version cette fois susceptible d’être gérée avec moins de doigté – ou moins de chance que l’originale.
Les armes nucléaires constituent le pan le plus sombre de la science du XXe siècle. Mais d’autres menaces existent également aujourd’hui qui font entrer en jeu les technologies rapidement apparues au XXIe siècle.
Le monde interconnecté dans lequel nous vivons repose sur un certain nombre de réseaux très élaborés : réseaux d’alimentation, systèmes de contrôle du trafic aérien, finance internationale, livraison juste à temps, etc. Bien que tous ces réseaux soient extrêmement fiables, leurs avantages manifestes pourraient se voir contrebalancés par des pannes catastrophiques (certes rares).
De plus, la contagion de cette panne sociétale et économique se répandrait littéralement à la vitesse de la lumière dans le monde, par l’intermédiaire des réseaux informatiques, à la manière d’un « feu de forêt numérique. »
Le risque d’une cyber-attaque conduite par des criminels ou des pays hostiles est clairement croissant.
De même, s’il s’avère compliqué de mettre au point une bombe H clandestine, des millions de personnes auront un jour en revanche la capacité et les ressources nécessaires pour utiliser les biotechnologies à mauvais escient, de la même manière qu’elles sont aujourd’hui en mesure de faire un usage malveillant de la cybertechnologie.
Le physicien Freeman Dyson entrevoit d’ores et déjà un futur dans lequel nos enfants seront capables de concevoir et de créer de nouveaux organismes aussi facilement que nous jouions petits avec nos kits de chimiste.
Ce jour-là, notre écologie (et même notre propre espèce) ne devrait pas en sortir indemne.
Quant aux cybertechnologies, certains scénarios de science-fiction, dans lesquels les réseaux informatiques sont parvenus à développer leur propre intelligence et à menacer l’humanité, ne semblent aujourd’hui pas si inconcevables que cela.
Certains considéreront ces inquiétudes comme irrationnelles ; après tout, les sociétés humaines sont parvenues à survivre pendant des millénaires, malgré tempêtes, séismes et autres épidémies. Or, tous ces risques, induits par l’homme, sont d’une nature différente : il s’agit de menaces d’un nouveau genre, et nous n’y avons pas été suffisamment exposés pour pouvoir affirmer avec optimisme être en mesure de survivre – ou voir nos États en capacité de gérer la situation – en cas de catastrophe.
Partant, nous ne pouvons affirmer avec certitude que nous pourrons survivre à ce que des technologies encore plus puissantes qu’aujourd’hui pourraient avoir de pire à nous infliger.
Sur fond de paysage médiatique saturé d’articles scientifiques à sensation, de films hollywoodiens catastrophe et de prophéties apocalyptiques mayas, il pourrait s’avérer difficile de persuader l’opinion publique que des catastrophes potentielles peuvent survenir de manière aussi imprévue que la crise financière de 2008 – et dans une mesure encore plus désastreuse.
Les risques existentiels suscitent, de manière disproportionnée, une bien faible attention.
Et si certains des scénarios avancés peuvent probablement être écartés, nous devrions pour autant nous efforcer d’examiner ceux qui ne peuvent être exclus de manière certaine – et étudier la manière de les atténuer.
Lutte contre la pauvreté : nous devons tenir nos engagements
Comme chacun de nous, au début de chaque année, institutions et gouvernement prennent de courageuses résolutions.
Mais pour les millions de gens qui vivent dans la misère, la simple annonce de la mise en route de l'aide ne suffit pas à créer des emplois et à susciter le développement économique.
Dans la lutte contre la pauvreté, cette année la communauté internationale doit passer clairement des déclarations d'intention aux actes.
Qu'est-ce que cela suppose ?
En 2005, la communauté internationale a réitéré son engagement d'aider les pays pauvres à atteindre les Objectifs du millénaire pour le développement (OMD) de l'ONU qui doivent entraîner une réduction de moitié la pauvreté d'ici 2015.
Cet engagement comporte un allégement significatif de la dette et une augmentation marquée de l'aide.
Il y a eu des avancés en ce qui concerne l'allégement de la dette, mais la communauté internationale doit aussi respecter l'engagement d'augmenter son aide et de veiller à sa bonne utilisation.
Les prêteurs multilatéraux ont compris depuis longtemps l'importance de l'allégement de la dette dans la lutte contre la pauvreté.
L'initiative Pays fortement endettés (PFE) - lancée conjointement par le FMI et la Banque mondiale en 1996 pour coordonner les efforts des organisations multilatérales et des gouvernements - doit permettre d'alléger la dette des pays pauvres jusqu'à un niveau supportable.
A ce jour, les résultats sont encourageants.
Avant l'initiative PFE, les pays concernés consacraient au service de la dette une part du budget légèrement supérieure à celles dédiées à l'éducation et la santé réunies.
Les 28 pays qui ont obtenu un allégement de leur dette ont vu celle-ci a diminuer en moyenne de deux tiers. Le budget qu'ils allouent à la santé, à l'éducation et aux autres services sociaux est maintenant presque quatre fois supérieur à celui consacré au service de la dette.
En 2005, la communauté internationale a fait un pas de plus avec l’Initiative d’allégement de la dette multilatérale (IADM) qui va annuler complètement la dette de beaucoup de pays pauvres à l'égard du FMI, de la Banque mondiale et de la Banque africaine pour le développement.
Ainsi, en décembre dernier le FMI a annulé la dette en cours à son égard avant le 1° janvier 2005 pour 19 pays (13 en Afrique, quatre en Amérique latine et deux en Asie), ceci avec effet immédiat.
D'autres pays peuvent aussi y prétendre et le FMI les aide à répondre rapidement aux critères voulus. Le niveau total d'allégement de la dette devrait dépasser les 5 milliards de dollars.

Grâce à l'initiative Pays fortement endettés qui en est partie intégrante, l'IADM va faire plus que réduire la dette, elle va libérer des ressources qui pourront être consacrées à la lutte contre la pauvreté et au développement économique.
Ainsi, en 2006 la dette de la Zambie va diminuer d'un montant qui atteint presque 10% de son PIB, et celle du Guyana va être réduite d'un montant qui dépasse les 8% de son PIB.
Le niveau d'allégement de la dette va être encore plus important, une fois que la Banque mondiale et la Banque africaine pour le développement auront finalisé leurs propres programmes dans les mois à venir.
Néanmoins, l'allégement de la dette ne constitue qu'une faible part de l'aide, tant financière que technique, dont les pays pauvres ont besoin pour atteindre les Objectifs du millénaire pour le développement.
Pour y parvenir, les donateurs doivent aussi respecter leur engagement quant à une augmentation significative de l'aide.
Depuis longtemps, le FMI demande aux pays donateurs de fournir une aide au développement à hauteur de 0,7% de leur PIB, taux admis au niveau international.
Certains pays ont promis de s'y conformer, mais seulement à long terme, tandis que d'autres qui ne sont pas prêt à aller jusque là, se sont néanmoins engagé à accroître leur aide.
La communauté internationale doit aller au bout de ses engagements.
Les pays donateurs doivent fournir l'aide dont les pays en voie de développement ont un besoin urgent.
Mais il faut veiller à ce que les pays pauvres fassent bon usage de l'allégement de la dette et de l'aide.
Il faut aussi s'assurer que l'injection d'une aide supplémentaire massive n'ait pas de conséquence économique malencontreuse - telle qu'une rapide appréciation de la monnaie des pays bénéficiaires ou l'inflation, ce qui nuirait à la compétitivité de leurs exportations - et que les pays pauvres qui essayent d'atteindre les OMD et qui ont de grands besoins de financement, ne se laissent emporter dans une nouvelle spirale d'endettement.
L’Initiative d’allégement de la dette multilatérale n'aura servi à rien si elle entraîne les pays pauvres dans un nouveau cycle de dette.
Les pays bénéficiaires doivent participer aux efforts des pays donateurs en procédant aux réformes voulues, en menant une politique macroéconomique adaptée et en faisant le meilleur usage possible de cette aide accrue.
Une assistance extérieure peut aider à lutter contre la pauvreté, mais en dernier ressort, ce sont les efforts des pays pauvres eux-mêmes pour améliorer leur économie sur le long terme, améliorer leur gouvernance et construire des institutions stables et efficaces qui auront le plus d'impact.
Ils peuvent également améliorer les perspectives qui s'offrent à eux avec une meilleure gestion de leur fiscalité, en favorisant le développement du secteur privé et en libéralisant les échanges.
Si nous tenons nos engagements, 2006 sera peut-être une année d'espoir pour ceux qui ne possèdent pas grand chose d'autre que le rêve d'une vie meilleure.
S\u0027Attaquer sérieusement au terrorisme en Russie
La décision des autorités russes d'investir 157 milliards de roubles supplémentaires (plus de 5 milliards) dans la lutte contre le terrorisme est une réponse plus impressionnante que les discours musclés récemment émis depuis le Kremlin, et même la demande de Vladimir Poutine pour centraliser le pouvoir entre ses mains.
En effet, après la crise des otages du théâtre de Dubrovka à Moscou en 2002, on avait assisté au même discours musclé sans qu'aucun fond ne soit débloqué.
Ces nouveaux milliards semblent prouver les nouvelles résolutions du gouvernement, mais financer ainsi la guerre contre le terrorisme suffira-t-il ?
Le Kremlin refuse d'admettre publiquement que le terrorisme moderne prend racine principalement dans la guerre tchétchène, qui maintenant se métastase à travers tout le Nord du Caucase.
Les combattants tchétchènes et leurs supporters font la preuve au quotidien que la guerre n'est pas finie, et les annonces audacieuses sans fin, telles que celles prononcées récemment par le Président tchétchène Alu Alkhanov, récemment élu, à propos des " mesures efficaces " mises en place pour combattre le terrorisme, font plutôt effet de simple rhétorique creuse.
Selon le ministre des finances, Alekseï Koudrine, le déblocage de grosses sommes d'argent permettra de résoudre la crise tchétchène.
Mais les flux de capitaux vers la Tchétchénie ont plus souvent un effet déstabilisateur que positif.
Le Président Akhmat Kadyrov, celui qui fut assassiné, avait raison lorsqu'il suggérait que 80 % de ces sommes atterrissent dans les poches de Moscou et des entreprises régionales qui profitent de la poursuite du conflit tchétchène.
Ainsi, ni l'argent ni la puissance militaire seule ne peuvent mettre fin au bain de sang et la diplomatie ne semble pas être à l'ordre du jour avec le leader tchétchène Aslan Maskhadov, quelque peu moins militant, et ce pour trois raisons : tout d'abord, les contacts entre Maskhadov et certains hommes politiques russes n'ont pas -encore- influencé la position du Kremlin.
Ensuite, parce que l'objet des négociations n'est pas clairement défini : Poutine a définitivement écarté l'indépendance de la Tchétchénie et il est fort peu probable que les séparatistes tchétchènes acceptent la reddition.
Finalement, même si des négociations se sont ouvertes avec succès avec des militants tchétchènes modérés, le terrorisme continuera sous la direction de l'extrémiste fanatique religieux Chamil Bassaïev.
Tout cela n'a pour résultat que la propagation du désespoir.
La soif de vengeance suite au massacre de l'école de Beslan rend la confrontation entre les Tchétchènes et les Ingouches de plus en plus probable.
Le Daguestan, une république voisine de la Tchétchénie, est le témoin de confrontations croissantes entre les groupes islamistes extrémistes et traditionnels, phénomène également observable maintenant dans la région Kabardino-balkarienne.
Si l'Etat russe ne développe pas une politique viable, rapidement, toutes ces zones menacent de devenir des refuges parfaits pour les terroristes.
Ce dont la Russie a besoin, c'est d'une réponse politique au terrorisme qui prenne en compte sa dimension internationale.
Ces quatre dernières années, l'islam extrémiste s'est enraciné dans le nord du Caucase.
Ce qui ne veut pas dire que tous les musulmans locaux sont devenus des combattants de la Djihad.
En fait, ces combattants ne représentent qu'une faible minorité. Mais ce sont des combattants plein de vitalité, mobilisés et expérimentés.
Ils s'identifient toujours plus à la Djihad internationale et ont tissé des liens étroits avec les extrémistes musulmans du Moyen-Orient, de l'Asie du Sud et d'Europe.
La Russie doit suivre le leadership américain dans la lutte contre le terrorisme.
Depuis les attaques du 11 septembre 2004, les États-Unis ont réussi à éviter de nouvelles attaques contre leur territoire.
Il est vrai que les nouvelles venant d'Irak sont horribles, mais les États-Unis mène une guerre de grande échelle en Irak et non pas une simple opération anti-terroriste.
Les structures du pouvoir russe comme celui de l'Amérique doivent s'apprêter dès aujourd'hui à une très longue lutte, totalement différente de celle que menait autrefois le KGB soviétique pour éliminer ses opposants.
Les forces de sécurité russes doivent apprendre à se montrer proactive parce que les terroristes cherchent constamment à perfectionner leurs terribles méthodes.
La lutte contre le terrorisme en revient à savoir qui frappera le premier et jusqu'à présent, les terroristes se sont montrés les plus rapides et plus professionnels que l'Etat russe.
Pour mener cette lutte efficacement, la Russie doit abandonner deux stéréotypes éculés : tous les terroristes ne sont pas des bandits à la solde d'une quelconque puissance occidentale visant à affaiblir la Russie.
Le fondement du terrorisme international est formé de fanatiques qui ont foi dans leur destinée sacrée et passionnée.
Oussama Ben Laden ne travaille pas pour de l'argent et cherche à détruire l'occident dans sa totalité, pas à affaiblir la Russie en particulier.
Cependant, l'obstacle le plus important à franchir si la Russie veut mener à bien sa guerre contre le terrorisme avec efficacité reste la corruption omniprésente des forces de sécurité.
Il est de notoriété publique, par exemple, que les assassins fanatiques de Basaïev ont acheté la milice russe pour pénétrer dans Boudeonovsk en 1995 et assassiner les patients de l'hôpital.
Pourtant rien n'a été fait pour extirper à la racine cet outil des mains des terroristes.
Il est bien trop facile de réduire la guerre contre le terrorisme au serrage de vis politique, au renforcement des pouvoirs de Poutine, à la restriction des déplacements des gens dans le pays.
Mais aucune de ces mesures n'effraie les extrémistes du nord du Causasse ni leurs alliés d'Al Qaïda.
Le Kremlin est assurément au fait de tout cela.
Même la rhétorique présidentielle de Poutine, si prévisible soit-elle, révèle un désir de s'engager dans une vraie lutte contre le terrorisme.
Mais pour faire la guerre sérieusement, il faut sérieusement réorganiser la structure du pouvoir en Russie, ce qui ne se fera pas sans mal.
Malgré la guerre à ce jour peu victorieuse de Poutine contre le terrorisme, sa popularité reste élevée, aussi possède-t-il le capital politique nécessaire à la mise en œuvre de ces réformes intérieures difficiles.
Et il doit agir maintenant, car le soutien du public ne peut en aucun cas se substituer à une action résolue et efficace.
Vers une entente sur le système de défense antimissile
WASHINGTON, DC – La récente visite au département d’État américain de Dimitri Rogozin, représentant spécial du chef d’État russe auprès de l’Otan chargé de la coopération sur le système de défense antimissile, a souligné l’un des nombreux obstacles que rencontre cette coopération russo-américaine sur la question du « bouclier » antimissile.
Les ministères russes des Affaires étrangères et de la Défense ont chacun fait valoir leur suprématie sur ce dialogue avec les États-Unis, mais avec des priorités et des perspectives divergentes.
La diplomatie russe a en général, mais pas toujours, adopté une ligne plus dure, tandis que de son côté Rogozin poursuit son propre ordre du jour concernant la défense antimissile.
L’incertitude concernant le prochain chef d’État russe rend la situation plus complexe encore.
Compte tenu des points de vue divergents du président Dimitri Medvedev et de l’ancien président et actuel Premier ministre Vladimir Poutine – les principaux candidats à l’élection présidentielle de l’an prochain – la plupart des hauts fonctionnaires russes préfèrent s’abstenir de toute initiative audacieuse à propos de la défense antimissile ou d’autres questions de contrôle des armes stratégiques en attendant de savoir qui sera le prochain président.
Medvedev semble moins hostile à l’Otan que son prédécesseur plus ou moins paranoïaque, mais Poutine a par le passé su faire preuve d’une flexibilité surprenante sur certaines questions stratégiques.
L’évaluation de la menace posée par les missiles balistiques, menée conjointement par la Russie, l’Otan et les Etats-Unis, a révélé de nombreux recoupements entre les experts techniques, mais également des divergences fondamentales entre les stratèges politiques.
Les représentants occidentaux considèrent par exemple que l’Iran constitue la principale menace émergente, tandis que les Russes continuent à voir dans le régime iranien un risque de prolifération qui peut être contenu par des moyens autres qu’un bouclier antimissile, comme la diplomatie et des sanctions internationales limitées.
De manière générale, pour des raisons historiques et de prestige, la plupart des Russes refusent de croire que les législateurs américains sont devenus plus préoccupés par le potentiel stratégique limité de l’Iran que par les forces nucléaires considérables de la Russie.
Ils estiment en conséquence, et malgré les dénégations des Américains, que ces derniers cherchent à mettre en place un système antimissile qui neutralise les capacités de dissuasion russes sous le prétexte de protéger les Etats-Unis et leurs alliés de la menace iranienne.
Dans le cadre des négociations bilatérales avec Moscou, les responsables américains ont proposé quatre projets concrets de coopération dans le cadre du système de défense antimissile :
            • Des centres de commande binationaux et multinationaux au sein desquels le personnel russe pourra constater la nature non offensive des systèmes de défense antimissile américain et de l’Otan ;
            • Des études conjointes américano-russes sur la manière dont un bouclier antimissile pourrait affecter la dissuasion nucléaire russe et sur les mesures à prendre pour minimiser les problèmes éventuels ;
            • Des exercices étendus de défense antimissile de théâtre dans la continuation de la collaboration antérieure – interrompue  par la guerre de la Russie avec la Géorgie en août 2008 – qui permettent d’évaluer comment le déploiement de forces russes et de l’Otan peuvent conjointement faire face aux menaces posées par des missiles ; et
            • Un cadre juridique qui sous-tend ces projets de coopération et d’autres projets futurs.
Les autorités russes, tout en faisant part d’un certain intérêt pour ces projets (dont certains ont initialement été proposés par le Kremlin) ont insisté sur l’obtention préalable d’un consensus avec les Etats-Unis sur les principes stratégiques sous-jacents.
Elles souhaitent, avant tout, que les Etats-Unis signent un accord juridiquement contraignant stipulant que le bouclier antimissile ne menacera jamais les capacités de dissuasion stratégique de la Russie.
Les autorités américaines ont souligné que leur objectif n’est pas de neutraliser les forces de dissuasion stratégiques de la Russie – une impossibilité, compte tenu de la taille et de la sophistication des forces nucléaires offensives russes.
Mais l’administration Obama ne peut simplement pas signer un accord stipulant que les Etats-Unis limiteront volontairement leurs capacités à se défendre, et à défendre leurs alliés, contre des attaques de missiles étrangers.
Au-delà des discussions sur le système de défense antimissile, les efforts de contrôle des armements entre les Etats-Unis et la Russie portent actuellement sur des discussions de stabilité stratégique et d’autres dialogues visant à instaurer un cadre conceptuel favorable à la nouvelle série de négociations formelles de contrôle des armements.
Ces négociations pourraient notamment aborder plusieurs des questions mises temporairement de côté pour conclure le plus rapidement possible le nouveau Traité START.
Outre la défense antimissile, les sujets de discussion pourraient comprendre les armes nucléaires non stratégiques (tactiques) ; les ogives nucléaires de réserve, retirées des arsenaux opérationnels, mais pas encore démantelées ; et le placement de charges conventionnelles sur des vecteurs stratégiques, tels que des missiles balistiques à longue portée, normalement équipés de têtes nucléaires.
Ces discussions se déroulent dans un cadre bilatéral, entre les Etats-Unis et la Russie, et dans un cadre multilatéral entre les membres du P5, soit les cinq membres permanents du Conseil de sécurité des Nations unies – les seuls pays autorisés par le Traité sur la non-prolifération des armes nucléaires à détenir de telles armes en attendant un désarmement nucléaire mondial.
Les récentes discussions entre les Etats-Unis et la Russie ont surtout cherché à progresser d’un monde de destruction mutuelle assurée à un monde de stabilité mutuelle assurée.
Ces efforts n’ont pas été sans mal.
Seul un petit groupe de spécialistes russes, essentiellement des experts non gouvernementaux, a épousé et utilisé les concepts stratégiques américains.
De nombreux Russes se servent encore de concepts négatifs et démodés datant de la Guerre froide en discutant des relations stratégiques entre la Russie et les Etats-Unis.
Malgré ces difficultés, certains des problèmes liés au système de défense antimissile peuvent être résolus par le biais d’une transparence et d’initiatives destinées à établir une confiance, convenues conjointement. Bien que la limitation de projets futurs de bouclier antimissile américain par des clauses juridiquement contraignantes soit politiquement intenable, les responsables américains pourraient sans grande difficulté informer leurs contreparties russes des projets à long terme de système de défense antimissile.
Le département de la Défense américain inclut régulièrement des données concernant ces projets dans son budget et dans les documents de planification.
Certains cercles soutiennent également l’idée de centres de commande opérés conjointement, la visite d’experts russes aux installations de défense antimissile de l’Otan et l’échange d’informations des radars de veille lointaine russes et de l’Otan en cas d’attaques potentielles de missiles.
Le fait que les autorités russes aient récemment reconnu l’infaisabilité du projet de défense antimissile sectorielle proposé par Medvedev lors du sommet Otan-Russie en novembre dernier est un signe encourageant.
L’idée était que la Russie protégerait l’Otan d’attaques de missiles survolant son territoire, à condition que l’Alliance renonce au déploiement de défenses capables de détruire des missiles au-dessus du territoire russe.
Les responsables de l’Otan ont argumenté avec succès que leur mandat de défense collective ne pouvait être délégué à un pays qui n’est pas membre de l’Otan.
Un problème d’ordre plus pratique est que la Russie n’a pas les capacités techniques de détruire des missiles balistiques en trajectoire suborbitale.
Les responsables russes doivent revenir sur leur demande intenable au plan politique d’un accord comportant des dispositions juridiques contraignantes concernant la limitation d’un bouclier antimissile américain.
Ils devraient plutôt envisager une coopération sur des projets concrets de défense antimissile.
Mieux encore, ils devraient rediriger leurs efforts de coopération vers des questions plus simples, mais tout aussi importantes, comme assurer la stabilité en Afghanistan après le retrait des troupes de l’Otan.
Une collaboration productive sur d’autres questions deviendrait alors plus aisée.
Parvenir à un accord avec l’Iran
Un vieil adage américain dit : « quand tu es au fond du trou, arrête de creuser ! ».
Les six gouvernements qui étudient en ce moment les prochaines mesures à prendre pour empêcher l’Iran de mettre au point une bombe nucléaire – les cinq membres permanents du Conseil de sécurité de l’ONU et l’Allemagne – devraient tenir compte de ce conseil. Sinon, ils pourraient ne plus avoir aucune prise sur le programme nucléaire iranien, et plus qu’une seule option – inutile – : celle de l’attaque militaire.
Pourtant, les six gouvernements semblent déterminés à poursuivre ce qui était jusqu’ici leur stratégie.
La condition pour négocier avec l’Iran est l’arrêt préalable des activités d’enrichissement nucléaire.
Ce n’est qu’en échange de cette renonciation permanente de l’Iran qu’ils offriront des récompenses de premier ordre – allant de la levée de l’ensemble des sanctions et des restrictions commerciales à des garanties de sécurité.
Cette stratégie n’a pas été efficace et ne le sera jamais.
D’après le Traité de non-prolifération nucléaire, dont l’Iran est toujours signataire, les pays ont le droit d’enrichir de l’uranium à des fins civiles, et l’Iran revendique que c’est tout ce qui l’intéresse.
Il est vrai que l’interruption définitive du programme d’enrichissement serait une bonne chose, notamment parce que le gouvernement iranien a caché ses activités durant près de vingt ans aux inspecteurs chargés de veiller au respect du Traité, ce qui laisse entendre que ses motivations sont autres que purement civiles.
Mais la question de l’enrichissement est devenue un symbole si fort de souveraineté nationale qu’aucun gouvernement iranien, pas seulement le régime actuel d’Achmadinejad, ne reviendra sur ses positions.
En fait, quand le Conseil de sécurité a officiellement demandé de mettre un terme au programme d’enrichissement et imposé de légères sanctions en décembre dernier, l’Iran a réagi par la provocation en intensifiant ses activités.
Que faire maintenant ?
Comme on pouvait s’y attendre, le gouvernement Bush préconise de renforcer les sanctions, d’après un avertissement implicite dans la précédente Résolution de l’ONU. Et il affirme une fois de plus – comme juste avant l’invasion de l’Irak – que la crédibilité de l’ONU est en jeu.
La seule véritable mise à l’épreuve de l’Organisation dans ce conflit serait de savoir si elle est en mesure de restreindre l’Iran autant que possible à un programme nucléaire purement civil.
Si le Conseil de sécurité ne s’accorde pas sur de nouvelles sanctions – ce qui est probable, compte tenu de l’opposition chinoise et russe –, il risque d’être considéré comme un tigre de papier.
Par contre, s’il parvient à un consensus sur des représailles plus économiques et éventuellement militaires, la crédibilité de l’ONU dépendra de l’efficacité de ces mesures à faire plier l’Iran.
Toutefois, cela est improbable.
Le durcissement des sanctions économiques ne forcerait pas l’Iran à obtempérer : au lieu de cela, il ne ferait qu’affecter les partenaires commerciaux de ce pays riche en gaz et en pétrole.
Des menaces supplémentaires entraîneraient la communauté internationale dans l’escalade et éventuellement, l’action militaire.
Dans l’entourage de Bush, certains n’attendent que cela.
Si une attaque aérienne d’envergure ne pourrait détruire l’ensemble des installations nucléaires iraniennes et, qui plus est, laisserait le savoir-faire intact, elle ralentirait au moins le programme pour un certain temps et servirait d’avertissement aux autres proliférateurs potentiels.
Mais ce pari est téméraire.
Aujourd’hui, l’Iran déclare vouloir observer le Traité de non-prolifération et ne pas avoir à nouveau l’intention de construire une bombe nucléaire.
Si les Etats-Unis lancent une attaque militaire, ces deux promesses seront de l’histoire ancienne.
Pour éviter l’escalade et juguler la prolifération, il est nécessaire que les six gouvernements changent de stratégie et d’objectif.
Au lieu d’avoir pour seule et unique finalité l’arrêt total de l’enrichissement de l’uranium, leur objectif central devrait être de soumettre les activités iraniennes à un maximum de vérifications : si l’Iran veut enrichir, qu’il en soit ainsi, mais il devra accepter l’intrusion des inspections internationales.
Les Iraniens eux-mêmes ont fait allusion à plusieurs reprises à ce compromis.
Les Six l’ont refusé car la vérification ne saurait prévenir de façon absolue l’utilisation de l’uranium enrichi à des fins militaires.
Toutefois, les superpuissances ont appris pendant la Guerre froide que l’absence de vérification hermétique ne rendait pas les inspections inutiles.
Elles pourraient toujours soumettre le programme iranien à des restrictions plus importantes qu’aujourd’hui.
Et ces accords ouvriraient la voie à un accord plus vaste entre l’Iran et l’Occident en matière de coopération et de stabilité régionale.
C’est pourquoi les Six doivent cesser de creuser leur trou plus profond.
Au lieu de formuler de nouvelles sanctions pour le Conseil de sécurité de l’ONU, ils devraient profiter des prochains mois pour déterminer à titre confidentiel quel niveau de restriction combiné à un mécanisme de contrôle de l’Iran serait envisageable en échange d’un enrichissement incontesté.
Il est certain que les Six devraient conserver l’option de résolutions plus brutales pour pousser les Iraniens au compromis.
Mais il est crucial que ceux qui appellent le Conseil de sécurité à condamner rapidement l’attitude de l’Iran gardent deux choses à l’esprit : d’une part, il y a de fortes chances pour que l’effet soit nul, d’autre part, les Etats-Unis se sont déjà servis de ce type de résolutions comme prétexte pour engager seuls une action militaire.
Comment négocier avec l\u0027Iran
WASHINGTON, DC – Avec la publication du rapport des services secrets américains selon lequel l'Iran a suspendu son programme nucléaire militaire, la perspective d'une confrontation armée avec le gouvernement de Bush s'est estompée.
Mais le danger n'a pas disparu, car l'Iran n'a pas renoncé à acquérir l'arme nucléaire qu'elle pourrait fabriquer à partir de son uranium enrichi.
Toutes les parties doivent trouver une formule pour résoudre cette question avant qu'elle ne menace à nouveau de déboucher sur un conflit.
La diplomatie occidentale se focalise depuis quelques années sur le président iranien Mahmoud Ahmedinejad comme élément clé pour résoudre cette crise.
Mais cette approche ne peut conduire qu'à une impasse.
Rappelons-nous le sort des deux prédécesseurs immédiats d'Ahmedinejad.
Mouhammad Khatami (1997-2005) a essayé de mettre en œuvre un important programme de réformes et Akbar Hashemi Rafsanjani (1989-97) a essayé d'ouvrir l'économie iranienne à l'Occident.
Tous deux ont échoué, parce que ce n'est pas le président qui gouverne le pays.
Une solution au dilemme nucléaire, ou à tout autre problème en relation avec la politique extérieure iranienne, repose entre les mains du leader suprême, l'ayatollah Ali Khamenei.
Entre autres responsabilités, ce dernier est commandant en chef de l'armée, il contrôle les services de renseignement et nomme les directeurs des médias nationaux.
Ce sont des personnes qu'il a nommées qui dirigent en pratique la plupart des ministères et des grandes villes iraniennes.
Du point de vue diplomatique, son style est habile et reconnaissable.
Lorsque des négociations s'engagent, il envoie plusieurs diplomates ayant chacun des instructions différentes.
Tous affirment agir au nom du leader suprême, mais au bout du compte, ils ne peuvent s'engager, car ils ne savent pas vraiment ce que veut Khamenei.
Au bout d'un certain temps, ils sont remplacés par de nouveaux négociateurs.
Pour rester maître du processus de décision, Khamenei préfère des présidents faibles.
C'est ce qui se passe aussi avec Ahmedinejad.
Sa base politique s'est affaiblie avec l'aggravation de la crise économique iranienne, encore intensifiée par le conflit avec l'Occident sur la question nucléaire.
Il semble qu'il n'aura que peu de partisans lors des élections législatives de mars, ce qui va faire plaisir aux observateurs occidentaux.
Mais le résultat des élections est sans grande importance : le Parlement lui non plus n'a guère d'influence sur la politique étrangère iranienne.
Certains diplomates occidentaux reconnaissent le rôle du dirigeant suprême.
Mais en pratique la diplomatie occidentale tend à ignorer Khamenei qui sabote toute tentative visant à le court-circuiter en tant que décideur final de la politique iranienne.
C'est ce qui explique pour une large part pourquoi il se méfie des négociations avec l'Occident.
Les Occidentaux ne paraissent pas comprendre qui est le vrai responsable.
Pourtant, certains analystes estiment que l'échec de l'ancien président Bill Clinton avec l'Iran vient de ce qu'il se focalisait sur les présidents iraniens.
L'Occident pourrait s'inspirer de l'exemple du président russe Poutine qui a attendu de pouvoir rencontrer Khamenei avant de se rendre en Iran. Il lui aurait alors proposé de mettre fin à l'impasse sur le nucléaire.
Il n'y a pas encore de réponse, mais il semble qu'il y ait eu des avancées entre la Russie et l'Iran en ce qui concerne le combustible nucléaire des réacteurs iraniens qui font l'objet de la controverse.
Khamenei a sûrement des réticences envers les dirigeants étrangers non-musulmans.
Mais ce n'est pas ce qui devrait empêcher l'Occident de s'adresser directement à lui ou de lui demander ouvertement de désigner des négociateurs.
Un homme politique américain a compris la structure du pouvoir en Iran et sait comment traiter avec ce pays. C'est Lee Hamilton, un ancien membre du Congrès qui dirige aujourd'hui le centre Woodrow Wilson.
Quand Haleh Esfandiari, une chercheuse appartenant à ce centre, a été arrêtée en Iran, Hamilton a écrit à Khamenei afin d'intercéder en sa faveur pour des raisons humanitaires.
Khamenei lui a répondu – ce serait la première fois qu'il répond à un Américain – et Esfandiari a été libérée quelques jours après.
Des pressions importantes pourraient s'exercer sur Khamenei pour qu'il ignore toute invitation directe des USA à négocier sur ce qui constitue l'une des préoccupations essentielles de l'Iran.
Clairement, sa priorité est la survie de la République islamique et non le sort de tel ou tel homme politique iranien.
S'il est difficile aux Occidentaux de traiter avec Ahmedinejad en raison de sa vision apocalyptique, Khamenei ne veut pas sombrer dans une confrontation militaire avec l'Occident qui déstabiliserait l'Iran et pourrait conduire à la chute du régime.
Pour résoudre les problèmes les plus graves avec l'Iran, l'Occident devrait traiter avec la seule personne qui dispose de suffisament de pouvoir pour réellement négocier et faire des concessions ; il s'agit de Khamenei, pas d'Ahmedinejad.
Non à l\u0027emprisonnement identitaire !
PARIS – Un jour, alors que j'allais chercher à son hôtel le prix Nobel d'économie Amartya Sen, la réceptionniste m'a demandé si j'étais son chauffeur.
Après une hésitation, j'ai fait signe que oui.
Parmi mes multiples identités, à ce moment-là, celle de chauffeur était la plus évidente à ses yeux.
Ce sens de la multiplicité des identités est quelque chose que Sen lui-même a souligné malicieusement dans l'un de ses livres, Identity and Violence [Identité et violence] : &quot;La même personne peut par exemple être tout à la fois citoyen britannique, d'origine malaisienne, avoir des caractéristiques raciales chinoises, être courtier en Bourse, omnivore, asthmatique, linguiste, adepte du culturisme, poète, opposant à l'avortement, observateur des oiseaux, astrologue et faire parti de ceux qui pensent que Dieu a inventé Darwin pour mettre à l'épreuve les naïfs.&quot;
Un minimum d'introspection montre que la difficulté à répondre à la question &quot; Qui suis-je ?&quot; tient à la complexité à laquelle nous sommes confrontés pour distinguer entre nos nombreuses identités et comprendre leur architecture.
Qui suis-je et pourquoi devrais-je accepter que l'on me réduise, moi et la richesse de mon identité, à une seule de ses dimensions ?
Pourtant, c'est un réductionnisme de ce type qui sous-tend l'un des concepts dominants d'aujourd'hui, le multiculturalisme selon lequel l'une de nos identités doit l'emporter sur toutes les autres et servir de seul critère pour organiser la société en groupes distincts.
On dit fréquemment qu'il n'y a que deux manières de s'intégrer dans une société : le modèle britannique de pluralisme culturel et le modèle &quot;français&quot; fondé sur l'acceptation des valeurs républicaines, avec en priorité le concept d'égalité.
De ce point de vue, on estime traditionnellement que le modèle social britannique – une fédération informelle de communautés - est basé sur la coexistence entre différents groupes qui respectent les lois du pays tout en ayant chacun sa propre culture et ses propres conventions.
Mais ce point de vue est grossièrement erroné, parce que la loi britannique accorde à tous les immigrés du Commonwealth quelque chose d'extraordinaire : le droit de vote aux élections, y compris au niveau national.
Les citoyens savent d'expérience que la démocratie ne se réduit pas au suffrage universel, mais qu'elle suppose l'existence d'une sphère publique également ouverte à tous.
Au Royaume-Uni, un grand nombre d'immigrés partagent ainsi avec les natifs le droit de participer aux débats publics sur tous les sujets d'intérêt général, que ce soit au niveau local ou national.
Cette égalité fondamentale étant assurée, le système britannique parvient à gérer mieux que d'autres une plus grande affirmation des différentes communautés.
De nos jours, le gouvernement britannique lui-même semble oublier la condition première du modèle britannique en essayant de répondre à la demande de reconnaissance publique de communautés particulières. Il favorise par exemple la subvention d'écoles confessionnelles.
Sen estime que c'est regrettable, parce que cela conduit à donner la priorité à l'une des identités des individus – souvent l'identité culturelle ou religieuse – par rapport à toutes les autres, au moment où il est essentiel que les enfants élargissent leur horizon intellectuel.
Avec ce type de séparatisme scolaire, les Britanniques disent : &quot;Telle est votre identité, et rien d'autre &quot;.
Cette approche relève du communautarisme, pas du multiculturalisme.
Au cours de ces dernières années, le &quot;modèle français&quot; a également donné cours à des erreurs d'interprétation quant à ses fondements, l'authentique intégration dans la vie sociale, ce qui passe par une véritable égalité en termes d'accès aux services publics, aux services d'aide sociale, à l'école et à l'université, à l'emploi et ainsi de suite.
Le républicanisme garantit à chacun les mêmes droits, indépendamment de ses identités, pour parvenir à une égalité universelle.
Il ne nie pas les identités distinctives de chacun et donne le droit de les exprimer au sein de la sphère privée.
La tentation du communautarisme dont les Français débattent depuis au moins dix ans vient du désir de transformer l'échec de parvenir à une véritable égalité en quelque chose de positif.
Le communautarisme permet l'intégration par défaut dans les espaces clos des différentes communautés – ce que Sen appellerait &quot;une forme d'emprisonnement par la civilisation&quot;.
Mais on ne peut faire passer un échec pour succès.
Autant que les zones urbaines resteront socialement et économiquement désavantagées, le communautarisme ne servira qu'à masquer la violation du principe d'égalité.
On classe alors les groupes sociaux en termes de différences &quot;ethniques&quot; ou &quot;raciales&quot;.
Les conditions sociales liées au &quot;modèle français&quot; ayant été négligées, ce modèle incarne maintenant la contradiction vivante de son principe fondamental : l'égalité.
Pour renverser cette tendance, le républicanisme français doit, comme le muliticulturalisme anglais, se contredire pour rester fidèle à lui-même.
Les Français doivent reconnaître que si l'égalité devant la loi est un principe fondamental, il est insuffisant à lui tout seul et doit être accompagné d'une vision précise des moyens pour parvenir l'égalité réelle.
Cette vision suppose de prendre des mesures républicaines adaptées au handicap initial de chacun pour compenser les inégalités de départ.
La véritable égalité dans la sphère publique – elle diffère en fonction de l'histoire et des valeurs de chaque pays – exige un minimum de reconnaissance de cette histoire et de ces valeurs.
Sen dit que ce qui est reconnu ici relève de l'identité nationale.
Mais cette identité doit rester ouverte.
C'est une identité que nous partageons du fait de ce que nous avons en commun et du fait que nous vivons ensemble, au-delà des différences entre nos multiples identités.
Le grand romancier britannique Joseph Conrad, né Józef Teodor Konrad Korzeniowski de parents polonais en Ukraine sous domination russe, disait que les mots sont le plus grand ennemi de la réalité. Cet appel à &quot;l'identité nationale&quot; ne doit pas être transformé en un écran de fumée collectif derrière lequel l'intégration deviendrait un rêve désincarné dont l'échec donne naissance au communautarisme que l'on voit émerger maintenant.
Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski
Rendre à l’État performant ce qui lui est dû
MADRID – Le triomphe de la démocratie et de l’économie de marché – ou la « fin de l’Histoire », selon le concept notoire avancé par le philosophe politique américain Francis Fukuyama – qui devait inévitablement intervenir avec la chute du Mur de Berlin, s’est rapidement révélé n’être rien de plus qu’un mirage.
Cependant, confrontés au tour de passe-passe intellectuel de la Chine consistant à maintenir un régime de parti unique tout en adoptant le credo capitaliste, les historiens se sont davantage intéressés à l’économie : tous les humains ne seraient pas nécessairement libres d’élire leur gouvernement, mais la prospérité capitaliste s’étendrait au monde entier.
Aujourd’hui pourtant, les difficultés économiques de l’Europe, l’érosion des classes moyennes occidentales et les inégalités sociales croissantes partout dans le monde sapent la revendication de triomphe universel du capitalisme. Des questions difficiles sont posées : le capitalisme tel que nous le connaissons est-il condamné ?
Les marchés ne sont-il plus en mesure de générer la prospérité ? Le capitalisme d’État de la Chine est-il une alternative et un modèle potentiellement gagnant ?
L’examen de conscience généralisé induit par ces questions s’est traduit par une reconnaissance croissante du fait que le succès du capitalisme ne dépend pas seulement de la politique macroéconomique ou des indicateurs économiques.
Il repose sur une fondation caractérisée par la bonne gouvernance et l’État de droit – en d’autres termes, sur un État qui fonctionne correctement.
Les pays occidentaux ont négligé l’importance fondamentale de ce constat dans leur lutte contre le communisme.
Les porte-drapeaux de la Guerre froide n’étaient pas seulement les Etats-Unis et l’Union soviétique, mais en termes idéologiques, l’individu et la collectivité.
Mis en opposition dans les pays nouvellement indépendants ou en développement, cet antagonisme idéologique est devenu manichéen, encourageant une sérieuse méfiance, voire un rejet pur et simple, des principes adverses.
Le renforcement des institutions d’État a en conséquence trop souvent été perçu en Occident comme un stratagème communiste, tandis que le bloc soviétique considérait toute notion de liberté et de responsabilité individuelles comme un leurre de la contre-révolution capitaliste.
Des économistes de renom affirment depuis longtemps que le recours plus important de l’Occident aux marchés s’est traduit par une croissance économique plus solide et plus rapide.
Néanmoins, concevoir les relations entre l’État et le marché comme une source inhérente de conflits ne fait plus sens (pour autant que cela l'ait fait un jour).
En réalité, il est de plus en plus évident que la menace pesant sur le capitalisme aujourd’hui n’émane pas de la présence de l’État, mais bien davantage de son absence ou de son dysfonctionnement.
Prenons l’exemple des récents événements en Argentine, un pays qui fait face à de significatives pertes économiques engendrées par une baisse de confiance des investisseurs suite à la nationalisation du géant pétrolier YPF.
Cette réaction n’est que logique puisque les investisseurs recherchent la sécurité d’un système juridique performant qui les protège de décisions politiques arbitraires.
Le Mexique lui aussi offre la preuve que le marché seul ne suffit pas.
Un cadre juridique efficace et une application effective des lois sont nécessaires à l’épanouissement du capitalisme, ce que tente de mettre en place le Brésil, dont le gouvernement cherche, pour la première fois, à s’attaquer à l’anarchie qui règne dans les favelas surpeuplées qui entourent les grandes villes du pays.

De même pourrions-nous évoquer la prospérité du Ghana qui, comme au Brésil, va de pair avec une meilleure gouvernance.
A l’autre extrême, la dévalorisation des institutions du Venezuela par le président Hugo Chavez place le pays sur une trajectoire de narco-État et en fait, aux côtés de Haïti, une exception aux récents succès économiques de l’Amérique latine.
De manière plus générale, les pays prospères du monde sont ceux qui bénéficient d’institutions solides et efficaces, appuyées par un cadre légal qui garantit l’État de droit. L’Amérique latine et l’Afrique ne sont pas les seuls exemples à l’appui de ce constat.
Les problèmes internes de l’Union européenne et la crise persistante des dettes souveraines sont clairement liés à la faiblesse de ses institutions, tandis qu’à sa périphérie, l’UE est encore confrontée à des démocraties inefficaces.
En fait, aux portes de l’Europe, le simulacre de procès et l’incarcération de l’ancienne Première ministre ukrainienne Ioulia Tymochenko mettent en péril la position économique internationale du pays.
En particulier, le mépris démontré par le président Viktor Ianoukovitch envers l’État de droit a gelé les relations entre l’Ukraine et l’Union européenne qui a menacé de remettre en cause un accord de libre-échange conclu avec ce pays si Tymochenko et d’autres prisonniers politiques n’étaient pas libérés.
En Égypte, les procès politiques sont suivis de près par la communauté internationale, une situation qui dissuade les investisseurs étrangers.
En Asie, la Chine a démontré l’illusion de considérer le capitalisme d’État comme une alternative valable au capitalisme libéral. Leur construction sous la forme d’alternatives est en fait un héritage intellectuel de la Guerre froide, tout comme le concept de « capitalisme d’État ».
Grâce à sa remarquable capacité d’adaptation, la Chine avance à grands pas pour satisfaire à la puissance croissante de ses marchés et de sa population.
À cette occasion, les autorités chinoises admettent l’importance d’une bonne gouvernance, ce que montrent leurs récents efforts pour justifier l’enquête menée sur Bo Xilai, sa condamnation et son exclusion du Parti Communiste au nom de la « préservation de l’État de droit ».
Adam Smith, le père fondateur du libéralisme classique, a affirmé que la richesse est créée lorsque les institutions publiques permettent à la « main invisible » du marché d’aligner les intérêts de chacun.
La Guerre froide a déformé ce postulat. Dans un monde libéré des contraintes idéologiques de cette époque, il est temps de dire haut et clair que l’avenir du capitalisme passe par une gouvernance efficace et par l’État de droit, et donc par une consolidation des États fonctionnant correctement.
Donner jusqu’à guérir
Dans mon nouvel ouvrage The End of Poverty , je montre comment l’on peut mettre fin à l’extrême pauvreté d'ici 2025, mais seulement si le monde riche tient sa promesse d'aider les pays les plus pauvres.
Pour prospérer et pour encourager l’investissement du secteur privé nécessaire à la croissance à long terme, une économie a besoin de systèmes de santé et d’éducation opérationnels, d’investissements dans la gestion de l’eau et des substances nutritives du sol, et d’une infrastructure de base comme l’électricité et le transport motorisé.
Les pays les plus pauvres, même ceux qui sont bien gouvernés, manquent toutefois des ressources qui leur permettraient de financer ces investissements.
Le manque d’assistance étrangère adéquate constitue l’une des plus grandes hontes de notre planète et les Etats-Unis se sont montrés les plus traînards de tous.
Il est urgent qu’ils prennent conscience des réalités mondiales et qu’ils tiennent leurs engagements.
La promesse la plus célèbre faite par les pays riches consistait à apporter aux pays les plus pauvres une aide équivalente à au moins 0,7 % de leur PNB.
L’engagement a été pris 44 ans auparavant, en 1961, lorsque l’Assemblée générale des Nations Unies a convenu que l'assistance étrangère devrait augmenter considérablement « afin d’atteindre dès que possible environ 1 % des revenus nationaux combinés des pays économiquement avancés ».
A cette époque, l’assistance étrangère avoisinait 0,5 % du revenu des pays riches.
En dépit des promesses, l’aide a continué à décroître.
Au début des années 1990, l’assistance officielle au développement avoisinait encore 0,33 % du PNB des pays donateurs et au début des années 2000, il avait chuté jusqu’à environ 0,22 % du PNB.
Il tourne actuellement autour de 0,25 % du PNB.
Mais la baisse sur le long terme du rapport aide/PNB n‘a pas dissuadé le monde riche de promettre à maintes reprises d’atteindre 0,7 % du PNB, notamment au Sommet de la Terre à Rio en 1992 et au Sommet de Copenhague sur le développement social en 1995.
Au début du nouveau millénaire, les leaders du monde se sont réunis pour adopter les objectifs du Millénaire pour le développement, qui constituaient un engagement mondial à réduire de moitié l’extrême pauvreté d’ici 2015.
Pour concrétiser ces engagements, les leaders du monde, y compris le président américain George W. Bush, se sont de nouveau rassemblés à Monterret, au Mexique, pour adopter le Consensus de Monterrey sur les actions à entreprendre pour atteindre cet objectif.
La présence en personne de Bush est notable car les pays riches ont une fois encore adopté l’objectif de 0,7 % du PNB et les Etats-Unis ont apposé leur signature sur le Consensus.
Le gouvernement américain déclare souvent ces jours-ci qu’il n’est pas lié par quelque objectif numérique « arbitraire » que ce soit, comme 0,7 % du PNB.
Les hauts représentants soutiennent même que les Etats-Unis ne se sont jamais engagés à atteindre un tel objectif.
Les Etats-Unis et d’autres pays ont toutefois signé le Consensus de Monterry qui invitait instamment les « pays développés qui ne l’ont pas encore fait à prendre des mesures concrètes pour atteindre les objectifs consistant à consacrer 0,7 % de leur produit national brut (PNB) en faveur de l’assistance officielle au développement ».
Difficile d’être plus clair.
Hélas, les Etats-Unis n’ont absolument pris aucune « mesure concrète » pour tenir cet engagement.
En fait, l’assistance américaine officielle au développement s’élève à seulement 0,15 % du PNB de l’Amérique, soit moins d’un quart de l’objectif mondial.
Ce chiffre contraste avec les 4 % du PNB que les Etats-Unis consacrent à leur défense, soit environ 500 milliards de dollars cette année.
Les Etats-Unis dépensent donc environ trente fois plus en matière de défense qu’en matière d’aide au développement pacifique pour les pays les plus pauvres.
D’un point de vue mondial, cinq pays consacrent actuellement 0,7 % de leur PNB à l’aide aux pays les plus pauvres : le Danemark, le Luxembourg, les Pays-Bas, la Norvège et la Suède.
Six autres pays, tous en Europe, ont récemment prévu d'atteindre 0,7 % de leur PNB d'ici 2015 : la Belgique, la Finlande, la France, l'Irlande, l'Espagne et le Royaume-Uni.
Le secrétaire général de l’ONU Kofi Annan, dans son rapport rédigé avant le sommet de l’ONU des dirigeants mondiaux, qui se tiendra en septembre 2005, a demandé à tous les pays donateurs d’atteindre au moins 0,5 % du PNB d’ici 2009 et 0,7 % en 2015.
Il a également noté que des pays comme l’Allemagne et le Japon, qui aspirent à devenir membres permanents du Conseil de sécurité de l’ONU, ont tout particulièrement le devoir de s’assurer que le monde atteigne l'objectif prévu.
Malheureusement, les porte-paroles idéologiques des super-riches aux Etats-Unis, notamment la page éditoriale du The Wall Street Journal , restent profondément opposés à l’aide étrangère, même si elle porte uniquement sur 70 cents par centaine de dollars de revenu !
Dans la critique de mon livre, un article du Wall Street Journal a déclaré que je demandais que l’on « donne jusqu’à avoir mal ».
Mais il y a une limite à l’avidité.
Je suis persuadé que le The Wall Street Journal ne représente pas réellement les intérêts ou les opinions de nombreux riches américains, voire même de la majorité d’entre eux, notamment les millionnaires et les milliardaires dont les contributions à l’aide pourraient faire une énorme différence pour les vies de millions d’individus.
Plusieurs philanthropes remarquables, comme Bill Gates, montrent déjà le chemin.
Je crois que peu de gens fortunés refuseraient de donner une petite partie de leur immense richesse pour avoir une chance de sauver les vies de millions d'individus chaque année et d'aider les pays les plus pauvres à mettre le premier pied sur l'échelle du développement économique.
Ils sauraient qu'ils sauveraient non seulement des vies, mais également qu'ils contribueraient à créer un monde plus sûr et plus prospère.
Plutôt que de s’inquiéter de ce qu’une aide de 70 cents par centaine de dollars revienne à donner jusqu’à avoir mal, notre slogan dans les pays riches devrait être « Donner jusqu’à guérir ».
Une action collective pour une reprise mondiale !
WASHINGTON – L'économie mondiale est entrée dans une nouvelle phase, des plus dangereuses.
Le chemin vers une reprise durable existe, mais il est de plus en plus étroit.
Pour le parcourir, il faut une volonté politique forte partout dans le monde – du leadership plutôt que la politique de la corde raide, la coopération plutôt que la concurrence et l'action plutôt que la réaction.
L'un des principaux problèmes actuels est l'excès de dette dans le système financier mondial – parmi les Etats, les banques et les ménages, notamment dans les pays avancés.
Cela affecte la confiance et freine les dépenses, les investissements et la création d'emplois.
Ces pays sont confrontés à un redémarrage faible et chaotique qui s'accompagne d'un niveau de chômage inacceptable.
La dette de la zone euro s'est creusée et les tensions financières se font plus importantes.
Et parfois l'indécision des dirigeants politiques aggrave encore la situation.
Les tensions sociales qui couvent pourraient intensifier la crise de confiance.
Dans ce contexte, nous devons engager une action collective en faveur d'une reprise de l'économie mondiale suivant quatre grands axes : réparer, réformer, rééquilibrer et reconstruire.
Tout d'abord réparer. Avant toute chose, nous devons diminuer la pression qui s'exerce sur le bilan des Etats, des ménages et des banques et qui risque de faire obstacle à la reprise.
Les pays avancés ont besoin de plans crédibles de stabilisation et de réduction de la dette publique à moyen terme.
Mais consolider trop rapidement risque de freiner la reprise et d'aggraver le chômage.
Il y a une solution.
Des mesures crédibles et efficaces d'encouragement à l'épargne à moyen terme stimuleront dès maintenant la croissance en favorisant un rythme de consolidation plus lent.
Certes les mesures à prendre seront différentes d'un pays à l'autre, car certains sont sous la pression des marchés et n'ont pas d’alternative, tandis que d'autres disposent de davantage de liberté.
Il est tout aussi important de diminuer la pression qui s'exerce sur les ménages et les banques.
En ce qui concerne les USA, je me réjouis des récentes propositions du président Obama relatives à la croissance et à l'emploi. Des mesures telles qu'un programme plus résolu de réduction du principal de la dette ou d'aide aux propriétaires pour qu'ils bénéficient de taux d'intérêt faibles seraient aussi utiles.
En Europe, les Etats doivent résoudre énergiquement leurs problèmes financiers au moyen d'une consolidation budgétaire crédible.
Par ailleurs, pour encourager la croissance, les banques doivent disposer d'un volant de capitaux suffisant.
Le deuxième axe consiste à réformer, avec le secteur financier comme priorité majeure.
Il y a un large accord sur la nécessité d'introduire progressivement de normes élevées en termes de capitaux et de liquidité.
Mais il reste des écarts substantiels qui doivent être corrigés grâce à une coopération internationale, de manière à éviter un arbitrage réglementaire.
J'inclue la dimension sociale dans le cadre des réformes, avec notamment la nécessité d'identifier et d'exploiter les sources de croissance susceptibles de générer des emplois en nombre suffisant.
C'est particulièrement important pour les jeunes.
Le troisième axe de l'action collective, rééquilibrer, signifie deux choses.
Il s'agit tout d'abord de faire en sorte que la demande vienne à nouveau du secteur privé dès qu'il sera assez solide pour cela.
Nous n'y sommes pas encore.
Le rééquilibrage suppose aussi un transfert de la demande globale des pays qui connaissent un déficit extérieur vers ceux qui ont un excédent important des comptes courants.
Les pays avancés dépensant moins et épargnant davantage, c'est aux principaux pays émergents de relancer le marché en fournissant la demande nécessaire pour alimenter la reprise mondiale.
Mais jusqu'à présent ce rééquilibrage n'a pas été suffisant, et si les pays avancés tombent dans la récession, personne n'y échappera.
Venons en au quatrième axe, reconstruire.
De nombreux pays, dont ceux à revenus faibles, doivent rebâtir leurs lignes de défense économique, par exemple en renforçant leur position budgétaire pour se protéger contre les tempêtes futures.
Cela encouragera aussi les investissements publics en faveur de la croissance et consolidera les filets de protection sociale.
Dans ce contexte, le Fonds monétaire international, avec ses 187 pays-membres, est en position unique pour susciter une action collective.
Nos avis peuvent aider à éclairer les problèmes urgents du moment, à savoir la croissance, les vulnérabilités fondamentales et l'interdépendance.
Nos prêts peuvent aider les pays en difficulté à trouver un second souffle.
Et au-delà de l'horizon de la crise, le FMI peut aussi aider à construire un système financier international plus sûr et plus stable.
Ce n'est plus le moment des demi-mesures ou des tergiversations.
Si nous saisissons l'occasion qui se présente, nous pouvons réussir une sortie de crise et restaurer une croissance mondiale forte, durable et équilibrée.
Mais pour cela, nous devons agir rapidement – et ensemble.
Comment sauver une économie en plein marasme
PALO ALTO – Dernièrement, les gouvernements du monde entier ont adopté une série de mesures monétaires, financières, et fiscales pour tenter de redresser une économie mondiale embourbée dans une crise financière et la récession.
L’économie n’en continue pas moins à se contracter, le chômage à augmenter et les richesses à décliner.
Les diverses réactions nationales s’échelonnent entre le modeste et l’énorme.
La Chine a mis en oeuvre un plan de relance, principalement consacré aux infrastructures, équivalent à 6 pour cent de son PIB. Les Etats-Unis ont adopté un paquet de 800 milliards de dollars de dépenses et de réductions d’impôts.
La Réserve fédérale américaine (la Fed) et la Banque d’Angleterre ont abaissé leurs taux directeurs à court terme à un niveau proche de zéro et se sont lancées dans une détente quantitative – c’est-à-dire des injections continues d’argent dans le système monétaire.
Malgré toutes ces mesures, des réserves bancaires en excès continuent à ne pas trouver d’emprunteur.
Durant la « décennie perdue » du Japon, la Banque du Japon a surtout acheté des obligations d’État japonaises, alors que la Fed tente de rouvrir les marchés secondaires du crédit privé adossé à des titres (qui est plus important aux Etats-Unis que les crédits bancaires), en rachetant des titres adossés à des créances hypothécaires et les prêts à la consommation et aux entreprises, ainsi que des bons du Trésor américains.
La Banque centrale européenne, traditionnellement préoccupée par le risque d’inflation, a été plus lente à réagir.
Le gouvernement américain assure, prête ou dépense aujourd’hui à hauteur de 10 mille milliards de dollars, que ce soit pour garantir les fonds des marchés monétaires, pour le renflouage de l’assureur AIG ou pour les mécanismes d’échanges mis en place par la Fed pour soutenir les banques centrales de pays tiers.
Des garanties analogues et des renflouages de banques ont également eu lieu dans les autres économies avancées (en Europe, ce n’est pas la BCE qui joue ce rôle, mais les gouvernements nationaux).
La réponse fiscale – sous forme de réductions d’impôts et d’augmentation des dépenses – a varié considérablement d’un pays à l’autre, en étant par exemple nettement plus timorée en Europe, traditionnellement hostile au principe de l’endettement, qu’en Chine ou aux Etats-Unis.
Les Américains harcèlent les Européens pour qu’ils mettent davantage de moyens en œuvre, tandis que les Européens exercent des pressions pour que les Etats-Unis acceptent une réglementation financière plus importante et plus coordonnée au plan mondial.
Des taux d’intérêt proches de zéro, les renflouages du secteur financier et les plans de relance suffiront-ils ? Quelle alternative y a-t-il ?
Pour ce qui est des mesures fiscales, les faits empiriques suggèrent que les trois-quarts de la consommation reposent sur des perspectives économiques à long terme, et pas sur le revenu disponible à court terme.
Pour cette raison, les baisses d’impôts temporaires ne sont pour l’essentiel pas dépensées, mais épargnées.
Cibler les personnes en manque de liquidités, en particulier les chômeurs, est un peu plus efficace, et en tout cas plus altruiste.
Certains économistes pensent que les dépenses liées aux infrastructures ont un effet démultiplicateur  keynésien, qui provoque une croissance des dépenses initiales (par 1,5 selon certaines estimations).
Mais les dépenses pour les infrastructures prennent généralement du temps et sont presque toujours dépendantes de considérations politiques.
Les investissements compris entre 15 et 20 mille milliards de yens par an du Japon dans des projets d’infrastructures visant à stimuler l’économie ne l’ont pas empêché de « perdre une décennie ».
Les dépenses du gouvernement américain n’ont pas non plus mis fin à la Grande Dépression (le taux de chômage était encore de 15 pour cent en 1939, dix ans après le début de la dépression).
Des plans de relance plus efficaces consisteraient à accélérer le rythme de dépenses qui doivent être faites de toute façon. Ou à réduire les impôts pour modifier le calcul de la marge des entreprises relativement aux licenciements ou des consommateurs relativement aux dépenses – par exemple en suspendant pour un an les impôts prélevés sur les salaires, pour les entreprises et les employés, ou en suspendant en partie ou en totalité la taxe à l’achat ou la taxe à la valeur ajoutée.
Une baisse permanente des taux et des contrôles sur les dépenses futures seraient encore plus appropriés.
Les gouvernements devraient toutefois se méfier des plans de relance fiscaux coûteux.
Il est probable que le rendement par dollar investi soit faible, que ce soit en termes d’emploi ou de revenu, et que le service des dettes accumulées entrave la croissance à long terme, en contraignant à des augmentations d’impôts ou à des coupes dans les dépenses à long terme ou en créant de l’inflation par le biais des banques centrales.
Déjà, la Chine s’inquiète de la pérennité de la valeur des bons du Trésor américains qu’elle détient.
En théorie, la détente quantitative se traduit à terme par de l’inflation et incite les particuliers à faire l’achat de biens durables aujourd’hui, comme une voiture ou de l’équipement électroménager, pour éviter une hausse des prix demain.
(Dans la pratique, c’est une expérience nouvelle ) Une inflation élevée et croissante a un coût important et son cours est difficile à inverser.
Après avoir servi à atténuer la récession, les importantes injections de liquidités devront être retirées du système par les banquiers centraux avant que l’inflation ne décolle – une manoeuvre délicate.
Le vrai problème est que de meilleures politiques ne peuvent, au mieux, qu’atténuer les conséquences économiques de cette terrible récession.
Nous ne sortirons pas rapidement de ce marasme.
Les récessions sont parfois suivies d’une reprise forte, mais le redressement de l’économie après une crise financière est toujours une affaire pénible, longue et traumatisante.
Les économistes Ken Rogoff et Carmen Reinhart ont établi que les principales crises financières du siècle dernier ont en général duré cinq ans, ou plus.
Dans la plupart des précédentes crises bancaires, une région ou un pays était touché (l’Argentine, le Japon, etc.).
Cette fois-ci, quasiment toutes les économies sont affectées et la crise bancaire est mondiale.
Les autorités continueront à utiliser les munitions qu’elles auront sous la main pour tenter de résoudre le problème, mais il faudra du temps pour que le désendettement suivant le boom économique aille à son terme.
En période de crise économique sévère, alors que les responsables politiques recherchent désespérément une solution, certains perdent confiance dans le système économique même.
Lors de la Grande Dépression des années 1930, plusieurs intellectuels occidentaux se sont tournés vers le communisme et la planification centrale en espérant qu’ils seraient un antidote à la crise. Certains ne sont jamais revenus de cette utopie, malgré l’effondrement du communisme.
Il n’y a bien sûr aucune raison de renouer avec les idéaux du socialisme et de l’économie planifiée.
Mais une fois que le système financier ne sera plus sous perfusion gouvernementale, il sera nécessaire d’envisager une meilleure réglementation.
Toute institution financière qui est trop importante ou trop interconnectée pour avoir le droit de faillir, ou qui pourrait rapidement se trouver en faillite, doit être étroitement réglementée et suivie en temps réel au plan de sa capitalisation et des risques encourus, ou alors fragmentée en entreprises de plus petite taille.
Dans l’intervalle, il reste à espérer que messieurs Bernanke, King, Trichet et autres banquiers centraux mondiaux appliquent une politique monétaire qui aille plus ou moins dans le bon sens et que nos hommes politiques ne gaspillent pas des sommes phénoménales dans des plans de relance inefficaces.
Sans coopération économique mondiale, la faillite menace !
Selon des estimations des Nations unies, la croissance de l’économie mondiale s’élevait à 3,8 pour cent l’an dernier, dans la lignée des bons résultats enregistrés depuis 2003.
Menés par la Chine et l’Inde, les pays émergents figuraient au premier plan des économies les plus performantes, avec une croissance moyenne de 6,5 pour cent en 2006.
La question se pose toutefois de savoir si cette croissance mondiale peut se poursuivre, en particulier en tenant compte du fait qu’elle s’accompagne de déséquilibres financiers mondiaux toujours plus grands.
La croissance annuelle moyenne des pays les moins développés, en Afrique notamment, s’élevait à près de 7 pour cent l’an dernier.
La croissance des Etats-Unis, la principale économie mondiale, atteignait 3,2 pour cent, et l’on a pu noter une reprise des économies léthargiques du Japon et de l’Europe.
Ces tendances sont d’autant plus remarquables qu’elles interviennent dans un contexte de chocs successifs – la hausse du prix du pétrole, les guerres en Afghanistan et en Irak, le terrorisme international et l’impasse des négociations commerciales multilatérales.
Les bonnes performances économiques reflètent une forte demande intérieure aux Etats-Unis, liée au faible taux du crédit et à la hausse des prix des actifs.
Cette tendance a encouragé les exportations dans le monde et contribué à contrôler l’inflation, ce qui à son tour a relancé la demande des pays émergents pour les matières premières et énergétiques, poussant à la hausse le prix des matières premières, au bénéfice de nombreux pays pauvres.
L’épargne réalisée en Asie de l’Est et par les principaux pays exportateurs de pétrole a accru les liquidités en circulation, et contribué à financer le déficit de la balance courante des Etats-Unis, qui a atteint des niveaux sans précédent.
Les perspectives pour 2007 sont toutefois celles d’un ralentissement de la croissance économique mondiale.
Le rapport « Situation et perspectives de l’économie mondiale 2007 » des Nations unies prévoit un fléchissement du marché immobilier qui sapera la croissance américaine.
L’expansion économique mondiale devrait ralentir en conséquence, car aucun autre pays important n’est prêt à jouer le rôle de moteur de la croissance.
Ce ralentissement, couplé aux charges financières des Etats-Unis, pourrait entraîner une perte de confiance des investisseurs concernant les actifs situés dans ce pays, et une forte dépréciation du dollar.
Le rapport des Nations unies souligne le fait que les politiques économiques nationales et les accords multilatéraux existants n’ont pas pour vocation d’atténuer efficacement les risques de récession ou de corriger les déséquilibres mondiaux.
En Europe et au Japon par exemple, les préoccupations nationales ont entraîné un resserrement des politiques monétaires et fiscales, ralentissant davantage encore l’économie mondiale.
Les réserves accumulées en Asie de l’Est et par d’autres pays émergents leur donneront une certaine latitude pour faire face à d’éventuels chocs de l’extérieur.
Elles ont toutefois aussi freiné la croissance de la demande intérieure et des importations, aggravant les déséquilibres mondiaux au lieu de les corriger.
Il est évident qu’aucun gouvernement ne peut assumer seul le coût des politiques nécessaires pour corriger ces déséquilibres.
Mais un certain nombre de mesures politiques, convenues au plan international, pourrait permettre d’amortir les risques inhérents à un ralentissement des principales économies mondiales, préserver la confiance dans la stabilité des marchés financiers internationaux et éviter une dépréciation brutale du dollar.
Il faudrait, par exemple, stimuler la croissance en Europe, en Asie et dans les pays exportateurs de pétrole pour contrebalancer l’effet de contraction monétaire qu’auraient sur l’économie mondiale les nécessaires ajustements aux Etats-Unis, dont des politiques fiscales plus restrictives, une consommation intérieure plus réduite et une plus forte épargne intérieure pour réduire le déficit de la balance courante.
Les taux de change devraient être revus de manière coordonnée afin de stimuler les exportations des pays à déficit et les importations des pays à excédent.
Il ne suffit pas seulement de réévaluer la monnaie chinoise, comme le prétendent certains politiciens américains, mais d’ajuster progressivement la plupart des principales monnaies face au dollar, et d’adopter une politique d’ajustement monétaire et fiscale concertée dans le reste du monde.
Les plates-formes existantes, tels les sommets du G-8, ne sont pas adaptées pour ce processus, principalement parce que les plus importants pays émergents n’en font pas partie.
Les mécanismes de surveillance multilatéraux adoptés par le FMI l’an dernier sont un pas dans la bonne direction, mais seulement dans la mesure où ils deviennent partie intégrante d’un mécanisme de surveillance multilatéral institutionnalisé et de coordination de la politique économique.
Pour être crédible dans son rôle de médiateur de ce mécanisme, le FMI même doit opérer des réformes internes, notamment de la répartition des droits de vote, de façon à ce que les pays émergents puissent exercer une influence correspondant à leur poids économique.
Les mesures adoptées par la réunion du FMI à Singapour en septembre dernier constituent un modeste pas dans ce sens.
Cette nouvelle plate-forme devrait également servir à mettre en œuvre des réformes structurelles du système monétaire international, de façon à réduire sa dépendance au dollar américain comme monnaie de référence.
Ces réformes devraient tendre au développement d’un instrument de réserves basé sur un panier de monnaies, convenu multilatéralement, ou même à plus long terme, d’une monnaie mondiale inspirée du DST, le droit de tirage spécial du FMI.
La simple éventualité d’une brusque dévaluation du dollar – et en conséquence, d’une récession aux Etats-Unis et dans le reste du monde – devrait être suffisamment inquiétante pour mobiliser une réponse concertée.
La coordination des mesures nécessaires a toutes les chances d’aboutir à un meilleur résultat que ne pourrait en obtenir un pays agissant seul.
Conséquences économiques de la résistance aux médicaments
LONDRES – Quand le Premier ministre britannique David Cameron m'a demandé en juillet dernier de diriger une initiative pour trouver des solutions au problème mondial croissant de la résistance antimicrobienne, ma première question fut : « Qu'est-ce que c'est ? » J'ai vite appris que, de même que les bactéries et les parasites développent une résistance aux médicaments existants, comme par exemple les antibiotiques et les médicaments antipaludéens, le monde risque de perdre sa bataille contre les maladies infectieuses. Donc ma question suivante a été : « Pourquoi moi ?
Pourquoi ne demandez-vous pas cela à un scientifique ? »
Il s'avère que le problème de l'augmentation de la résistance aux antimicrobiens concerne autant l'économie que la science ou la médecine. Si rien n'est fait, ce problème va coûter la vie à des millions de personnes chaque année et aura de graves conséquences économiques néfastes à l'échelle planétaire.
Pour les pays en développement, dont la plupart des pays des BRIC (Brésil, Russie, Inde et Chine) et des MINT (Mexique, Indonésie, Nigéria et Turquie), le risque est particulièrement grand.
Des recherches récentes, menées par une revue indépendante sur la résistance antimicrobienne que je dirige, ont modélisé l'impact probable du phénomène sur l'économie mondiale. Elles suggèrent que si nous ne trouvons pas une solution au problème de la résistance aux antimicrobiens, le problème va s'aggraver.
D'ici 2020, si nous laissons la résistance augmenter de 40%, le PIB mondial sera de 0,5% inférieur à ce qu'il aurait été. En 2030, il sera inférieur de 1,4%.
En 2050, le déficit économique atteindra 3%. Les pertes cumulées de la production mondiale au cours des 35 prochaines années représenteront 100 milliards de dollars, soit plus d'une et une fois demie le PIB annuel mondial actuel.
Dès à présent 60 000 personnes meurent chaque année de causes liées à la résistance aux antimicrobiens aux États-Unis et en Europe, soit environ dix fois le nombre de décès dans le monde causés par la crise actuelle du virus Ébola. En 2050, si le problème continue à croître, la résistance aux antimicrobiens va tuer plus de dix millions de personnes par an.
Ce chiffre est supérieur au nombre total de personnes qui meurent actuellement du cancer, du diabète, du cancer du poumon, des accidents de route, des maladies diarrhéiques et du VIH/SIDA. Le coût économique de la panique qui en résulterait, notamment en termes d'effondrement du secteur des voyages et du commerce, pourrait être dévastateur.
La hausse des taux de la résistance aux antimicrobiens aura un impact particulièrement fort sur l'Inde, l'Indonésie et le Nigéria (ainsi que sur le reste de l'Afrique subsaharienne).
Des pays comme la Chine et le Brésil, qui ont réussi à réduire les taux de paludisme, pourraient voir leur travail acharné miné par une augmentation de la résistance aux antipaludiques.
La recherche que nous avons financée s'appuie sur des données disponibles limitées. Elle ne tient pas compte des dommages causés par des maladies résistantes aux médicaments en dehors des hôpitaux, ni de l'impact de la hausse des coûts de services de santé.
Elle ne tient pas compte non plus de la baisse du niveau de vie due à la perte de traitements censés augmenter la longévité (par exemple, les arthroplasties du genou ou de la hanche, le traitement du cancer et les césariennes) qui utilisent les antibiotiques pour prévenir les infections. La recherche schématique que nous avons réalisée montre que de tels traitements (dont bon nombre ne seraient pas possibles sans antibiotiques efficaces) ajoutent environ 4% de bénéfice en termes de PIB.
L'un de mes objectifs est de persuader les décideurs de l'ONU d'approuver un ensemble de règles et de mesures en vue d'arrêter la croissance de la résistance antimicrobienne. Non content de mettre en avant l'ampleur du problème, l'examen cherche à trouver des moyens de réduire la résistance aux médicaments et de stimuler la production de nouveaux antibiotiques pour compenser la perte de ceux qui sont dès maintenant inefficaces ou le seront bientôt.
Des solutions pour réduire la résistance auront besoin d'une technologie de pointe.
Nous devons encourager les décideurs à encourager le développement de meilleurs diagnostics. Des diagnostics plus rapides et plus précis vont freiner la dépendance excessive actuelle aux antibiotiques : une exigence clé pour lutter contre la résistance.
Nous devons également développer des outils pour identifier et arrêter les épidémies de maladies résistantes à un stade précoce.
Les données fournies par les dispositifs de diagnostic pourraient être une arme puissante pour contenir ces épidémies.
D'autres solutions impliquent un moindre niveau technologique, en ne demandant en contrepartie que de simples mesures de bon sens. Nous devons commencer par nous laver les mains soigneusement et souvent.
Nous devons arrêter de demander des antibiotiques à nos médecins.
Et lorsque des antibiotiques nous sont nécessaires, nous devons aller au bout du traitement qui nous est prescrit. De même que nous essayons de prévenir la résistance aux médicaments existants, nous devrons également examiner l'impact des antibiotiques sur l'agriculture.
Développer de nouveaux antibiotiques est un défi, parce que les compagnies pharmaceutiques semblent avoir besoin de mesures incitatives pour mener les recherches nécessaires.
Une étude permettra de déterminer si les incitations du marché peuvent être modifiées. Dans la négative, des alternatives plus radicales pour stimuler une innovation précoce par des laboratoires universitaires et par des petites entreprises pourraient être recherchées, éventuellement grâce à un fonds spécialement alloué.
Comme le montre notre étude, les enjeux de l'inaction sur la résistance aux antimicrobiens sont importants. Il est temps de chercher des solutions à long terme, à la fois audacieuses et claires.
Justice globale et intervention militaire
MELBOURNE – Le monde a observé avec horreur le colonel Mouammar Kadhafi en Libye ordonner à son armée d’attaquer les manifestants opposés à son régime, entrainant la mort de centaines ou peut-être même de milliers de civils sans armes.
Beaucoup de ses propres hommes ont refusé de tirer sur leurs concitoyens, et ont préféré se ranger aux côtés des insurgés ou s’enfuir à bord de leurs avions vers l’île de Malte voisine&#160;; Kadhafi a donc fait appel à des mercenaires arrivés de pays voisins acceptant d’obéir à ses ordres.
Les dirigeants du monde ont promptement condamné Kadhafi.
Le 26 février, le Conseil de sécurité des Nations Unies a voté à l’unanimité un embargo sur les armes vers la Libye, requis des pays membres le gel des avoirs de Kadhafi et de sa famille, et demandé la saisine de la Cour pénale internationale en raison de la violence de ce régime, en vue de poursuites éventuelles contre les responsables.
C’est la première fois que le Conseil de Sécurité demande à l’unanimité la saisine de la Cour pénale internationale pour un cas de violations des droits de l’homme, et il est remarquable que les pays qui ne siègent pas à cette Cour – y compris les Etats-Unis, la Russie et la Chine – aient néanmoins soutenu la démarche.
Cette résolution peut donc être considérée comme une étape supplémentaire vers l’établissement d’un système global de justice en mesure de punir ceux qui commettent des violations flagrantes des droits de l’homme, quelque soient leur statut politique et juridique dans leur propre pays.
Mais cette résolution du Conseil de sécurité est aussi une déception.
La situation en Libye est devenue un test pour évaluer le niveau d’importance qu’accorde la communauté internationale à l’idée d’une responsabilité de protéger les personnes contre leurs dirigeants.
L’idée est ancienne, mais sa forme moderne est ancrée dans la tragique décision de ne pas intervenir dans le génocide rwandais en 1994.
Une enquête ultérieure de l’ONU avait conclu que le massacre des 800 000 Tutsis aurait pu être évité avec l’envoi d’à peine 2500 personnels militaires correctement formés.
L’ancien président américain Bill Clinton a déclaré que l’erreur qu’il regrette le plus d’avoir commise au cours de sa présidence était de ne pas avoir fait pression pour une intervention au Rwanda.
Selon Kofi Annan, qui était sous-secrétaire général des Nations Unies pour les opérations de maintien de la paix, l’ONU à l’époque était prise d’une paralysie «&#160;terrible et humiliante&#160;».
Devenu Secrétaire général, Annan a encouragé le développement de principes qui permettraient d’établir lorsqu’il serait justifié pour la communauté internationale d’intervenir afin d’éviter des violations flagrantes des droits de l’homme.
C’est ainsi que le gouvernement canadien a établi une Commission Internationale de l’Intervention et de la Souveraineté des États, qui a émis une recommandation selon laquelle une intervention militaire peut se justifier, en tant que mesure extraordinaire, là où les pertes humaines à grande échelle sont avérées ou sur le point de l’être, que ce soit en conséquence d’une action délibérée de l’état ou en cas de son refus ou de son incapacité à agir.
Ces principes ont été endossés par l’Assemblée Générale des Nations Unies lors de son Sommet mondial spécial en 2005 et discutés à nouveau en 2009, avec le soutien d’une écrasante majorité des états.
Ce principe est tout à fait adapté à la situation actuelle en Libye.
Pourtant, la résolution du Conseil de sécurité ne mentionne aucunement l’éventualité d’une intervention militaire – ni même l’imposition d’une zone d’exclusion aérienne sur la Libye pour empêcher que Kadhafi n’utilise ses avions pour s’en prendre aux manifestants.
L’un des organes qui se préoccupe particulièrement de faire évoluer l’idée de la responsabilité de protéger en une cause pour agir est le Centre Global pour la Responsabilité de Protéger de la City University de New York.
Il a demandé aux membres des Nations Unies de tenir leurs engagements de 2005 et de mettre en ouvre leur responsabilité de protéger en Libye.
Il a insisté sur la nécessité d’envisager un éventail de mesure, dont certaines sont couvertes par la résolution du Conseil de sécurité, mais aussi l’idée d’une zone d’exclusion aérienne. &#160;
En plus de soutenir que la responsabilité de protéger peut justifier une intervention militaire, la Commission Internationale sur l’Intervention et la Souveraineté des États a recommandé un ensemble de principes de précaution.
Par exemple, une intervention militaire devrait être l’option de dernier ressort et les conséquences d’une action ne devraient pas être pires que les conséquences de l’inaction.
Déterminer si ces principes de précaution s’appliquent à la Libye exige une expertise des spécificités de la situation.
Personne ne veut d’une guerre interminable comme celles d’Irak ou d’Afghanistan.
Mais la Libye n’est ni l’Irak ni l’Afghanistan – sa population n’est environ qu’un cinquième de celle de l’un ou de l’autre, et il y a un fort mouvement populaire pour une forme démocratique de gouvernement.
En supposant que les troupes militaires étrangères maitrisent rapidement les troupes de Kadhafi, elles seraient rapidement en mesure de se retirer pour laisser le peuple libyen décider de son propre avenir. &#160;
Au moment où j’écris ces lignes, il est possible que d’autres sanctions ou menaces, avant toute intervention militaire, suffisent à éviter un autre massacre généralisé.
Il se peut que les insurgés et les sanctions renverseront Kadhafi sans aide extérieure et sans que le coût en vies humaines ne soit trop lourd.
Il n’est pas certain non plus qu’une intervention militaire entrainerait plus de morts qu’elle n’en éviterait.
Mais ce sont des questions que la communauté internationale doit se poser, et dont le Conseil de sécurité aurait du débattre, pour que le principe de la responsabilité de protéger – et ce qu’il implique en terme d’action militaire – s’intègre à notre compréhension des exigences de la loi internationale et de l’éthique globale.
Pour une Synergie Macroéconomique Globale
NEW YORK – C’est au monde qu’il appartient dorénavant de mettre en œuvre la coordination d’une politique macroéconomique qui soit à même, après la crise mondiale de 2008, de relancer la croissance.
Dans une grande partie du monde, les consommateurs se mettent à réduire leurs dépenses, pour faire face à la baisse de leurs revenus et à la menace du chômage.
La déferlante qui paralyse l’emploi, la production et les flux commerciaux, est plus puissante encore que la panique financière provoquée par la faillite de Lehman Brothers en septembre 2008.
Bien sûr, il est inutile d’imaginer faire machine arrière.
La bulle financière mondiale ne peut, ni ne doit être recréée.
Mais si le monde travaille vraiment la main dans la main, la chute de la demande pourra être neutralisée, grâce à une augmentation non négligeable de l’investissement nécessaire aux besoins les plus préoccupants de la planète: énergie renouvelable, eau potable et installations sanitaires, réduction de la pollution, amélioration de la santé publique et accroissement de la production alimentaire pour les pauvres.
Les Etats-Unis, l’Europe et l’Asie ont tous connu des pertes d’argent suite à l’effondrement des cours de la bourse et des prix de l’immobilier.
On ne dispose pas encore d’analyses quantitatives faisant autorité sur les baisses d’argent et leur répartition dans le monde, mais ces baisses équivalent probablement à une chute de 15 000 milliards de dollars par rapport à leur sommet pour les Etats-Unis, et à une chute de 10 000 milliards de dollars pour l’Europe et l’Asie.
Ces pertes combinées, correspondant à 25 000 milliards de dollars, représenteraient en gros 60% d’une année de revenu global.
Le déclin de la richesse américaine, comme part de l’économie du pays, est encore plus important. Il oscille aux alentours de 100% du revenu annuel, et peut-être de 70% de celui de l’Europe et de l’Asie.
On estime en général que, pour un dollar de moins dans les moyens dont disposent les ménages, la consommation chute d’environ 0,05 dollar.
Cela signifierait un choc négatif direct sur la dépense des ménages aux Etats-Unis d’environ 5% du revenu national, et d’environ 3,5% en Europe et en Asie.
La récession est d’une telle ampleur que le chômage montera en flèche dans tous les grands sites de l’économie mondiale, atteignant peut-être jusqu’à 9-10% aux Etats-Unis.
Les ménages finiront progressivement par faire assez d’économies pour retrouver leurs moyens, et la consommation reprendra également petit à petit.
Mais cela se produira trop lentement pour nous épargner une montée en flèche du chômage et une carence de la production, phénoménale par rapport à son potentiel.
Le monde doit par conséquent se tourner vers d’autres types de dépenses, et y inciter.
Une excellente manière de relancer l’économie mondiale, et de contribuer à répondre aux besoins futurs, est d’augmenter la dépense pour les grands projets d’infrastructures, surtout celles qui concernent le transport (routes, ports, voies ferrées et transports publics), l’énergie renouvelable (éolienne, solaire, géothermique, capture et confinement du carbone, et réseaux destinés à la transmission d’énergie sur de longues distances), la réduction de la pollution, et l’eau potable et les installations sanitaires.
La coopération globale a toutes les raisons du monde d’accroître ces investissements publics dans les économies en développement, et surtout dans les régions les plus pauvres.
Celles-ci, dont l’Afrique subsaharienne et l’Asie centrale, sont durement touchées par la crise globale, en raison d’une baisse des exportations, des envois de fonds, et des flux de capitaux.
Les régions pauvres souffrent également des changements climatiques, comme les sécheresses dues aux émissions de gaz à effet de serre des pays riches.
En même temps, les pays pauvres ont immensément besoin de s’équiper surtout en infrastructures: routes, voies ferrées, énergie renouvelable, eau potable et installations sanitaires, ainsi que d’améliorer l’acheminement d’indispensables services de sauvetage, dont la santé et l’aide à la production alimentaire.
Le G-20, constitué des économies les plus importantes, offre un cadre parfait pour la coordination d’une politique globale.
La prochaine réunion du G-20 à Londres au début d’avril tombe à point nommé pour agir.
Les économies dominantes – notamment les Etats-Unis, l’Union européenne et le Japon – doivent dresser de nouveaux programmes en vue de financer les investissements d’infrastructures dans les pays à faible revenu.
Ce nouveau prêt en direction des pays en développement devrait se monter au moins à 100 milliards de dollars par an.
Des prêts directs, en provenance des agences de renseignements commerciaux d’exportation des pays riches alimenteront ce nouveau financement, qui permettra aux pays pauvres d’emprunter à long terme (sur 40 ans par exemple), pour construire des routes, déployer des réseaux d’énergie, générer de l’énergie renouvelable, mettre en place des réseaux de fibre optique et des systèmes d’eau potable et d’installations sanitaires.
Le G-20 devra également étendre les capacités de prêt de la Banque mondiale, de la Banque africaine de développement, et d’autres institutions financières internationales.
Le Japon, avec son surplus d’épargne, sa monnaie forte, ses réserves de change énormes, et ses usines qui manquent de commandes nationales, devrait prendre l’initiative et fournir ces fonds à destination d’infrastructures.
En axant sa propre production industrielle sur les besoins en infrastructures du monde en développement, le Japon peut, de surcroît, relancer sa propre économie tout en fortifiant celle des pays les plus pauvres.
La synergie des moyens est capable de transformer le déclin brutal et effrayant des dépenses mondiales de consommation en occasion globale d’investir davantage dans le bien-être futur du monde.
En déviant l’argent de la consommation des pays riches vers des investissements en faveur des pays en développement, le monde peut se donner les moyens d’une “triple” victoire.
Les investissements accrus et les dépenses sociales pour les pays pauvres relanceront l’économie du monde entier, encourageront le développement et iront dans le sens de la durabilité environnementale, grâce aux investissements dans des énergies renouvelables, dans une utilisation efficace de l’eau et dans une agriculture durable.
Sombres perspectives pour 2006
Le tout puissant consommateur américain a encore connu une très bonne année en 2005 - tout en continuant à soutenir la croissance mondiale, un peu moins fortement il est vrai, qu'en 2004 - et comme les années précédentes, son niveau de consommation a égalé ou même dépassé son niveau de revenu.
Dans leur ensemble, les USA ont dépensé en 2005 bien au-delà de leurs moyens en empruntant au reste du monde de manière effréné : plus de deux milliards de dollars par jour.
Il y a un an, la plupart des experts prédisaient que cette situation ne pourrait durer.
Il était pourtant évident qu'elle pouvait se prolonger au moins encore pendant un an.
Il n'en reste pas moins vrai qu'elle ne pourra se maintenir encore longtemps, ce qui fait entrevoir de grands risques en 2006, tant pour l'économie américaine que mondiale.
Deux événements inattendus de la vie économique ont permis de prolonger les beaux jours en 2005.
Tout d'abord, la Réserve fédérale américaine s'est abstenue d'augmenter les taux à long terme en parité avec la croissance des taux d'intérêt à court terme, ce qui a entraîné une hausse du prix des logements.
Les bons résultats de la première économie du monde ayant été alimentés par l'immobilier ces dernières années, il y a eu des répercussions positives sur la croissance mondiale. Les acheteurs pouvant refinançer leur crédit à très faible coût, ils ont continué à consommer, et les prix élevés des logements ont stimulé la construction.
Mais il est peu probable que cette situation puisse s'éterniser. Les taux d'intérêt à long terme vont presque certainement finir par augmenter un jour au l'autre, et ce pourrait être dès l'année prochaine.
Les Américains devront alors dépenser davantage pour le crédit, ce qui leur laissera moins d'argent pour la consommation.
Le prix de l'immobilier s'arrêtera sans doute de grimper, et pourrait même baisser.
Ce sera alors la fin du refinancement des crédits, ce qui portera un coup à la frénésie de consommation des Américains.
Ces deux facteurs vont entraîner une baisse de la demande globale.
Est-il concevable que le monde des affaires, qui dispose de moyens financiers importants, compense la baisse de la consommation par l'accroissement de ses investissements ?
L'investissement brut pourrait effectivement augmenter, car il faudra remplacer le matériel et les logiciels obsolètes, mais des indices montrent que l'innovation est en perte de vitesse - peut-être en raison du moindre investissement dans la recherche au cours des cinq dernières années.
Quoiqu'il en soit, même si les entreprises ont de l'argent, elles n'augmentent pas leur investissement quand la consommation donne des signes de fléchissement.
Les incertitudes économiques conduiront plutôt les entreprises à la prudence quant à leur décision d'investissement.
En deux mots, nous assisterons plus probablement à une baisse des investissements qui freinera encore davantage la consommation, qu'à une augmentation des investissements qui compenserait la baisse de la consommation.
Mais ce n'est pas la seule raison qui porte au pessimisme pour l'Amérique en 2006.
Le deuxième événement inattendu en 2005 a été la faiblesse de l'onde de choc économique - au moins jusque vers la fin de l'année, et ceci presque partout - engendrée par une hausse du prix du pétrole bien plus forte que celle à laquelle on s'attendait.
Ainsi, à cause du prix élevé du pétrole, l'Amérique a dépensé quelques 50 milliards de dollars supplémentaires cette année pour importer du pétrole, une somme qui aurait autrement été utilisée pour acheter des biens produits en Amérique même.
Durant la plus grande partie de 2005, les Américains se sont comportés comme s'ils ne croyaient pas que le prix du pétrole allait rester élevé.
Ce comportement est moins surprenant qu'il n'y paraît : des études économiques montrent que les effets d'une hausse du pétrole ne se font pleinement sentir qu'un an ou deux plus tard.
Aujourd'hui, alors que l'on s'attend à un prix du baril qui tourne autour de 50 ou 60 dollars pendant les deux prochaines années, la demande pour les véhicules gros consommateurs de carburant a disparu, entraînant dans sa chute les espoirs de l'industrie automobile qui a misé sur un faible prix du pétrole et l'engouement des Américains pour les véhicules tout terrain.
Le prix élevé du pétrole va affecter également l'économie du reste du monde, dont les perspectives de croissance sont moins sombres que celles des USA.
La croissance de la Chine continue à stupéfier le monde ; les dernières données concernant son PIB suggèrent que son économie est 20% plus importante que ce que l'on croyait.
D'autre part, la croissance chinoise a des répercussions sur la plus grande partie de l'Asie, y compris sur le Japon (mais de manière plus étouffée).
L'Europe continue à renvoyer une image mitigée. De manière quasi perverse, la Banque centrale européenne augmente les taux d'intérêt, alors que l'Europe a besoin de stimulants économiques pour faciliter la reprise.
Et comme si cela n'était pas suffisant, le nouveau gouvernement allemand annonce une augmentation de la fiscalité.
Au moment propice, l'équilibre budgétaire est certes souhaitable, mais ce n'est pas le bon moment, et les perspectives de redressement économique de l'Allemagne vont en être affectées.
Le principal risque est de voir les problèmes économiques qui couvent depuis longtemps en Amérique éclater brutalement au grand jour en 2006 : les investisseurs pourraient finalement prendre en compte l'étendue du déficit budgétaire structurel et du déficit commercial, ainsi que le niveau d'endettement des ménages, et décider de se retirer brutalement du marché américain.
Autre scénario envisageable : la hausse des taux d'intérêt et le ralentissement de l'immobilier affaiblissent la demande au point de provoquer une récession, portant un coup aux exportateurs étrangers qui dépendent du marché américain.
Dans les deux cas, le gouvernement américain, paralysé par un déficit budgétaire des plus conséquents, risque de ne pouvoir réagir.
La confiance dans la politique économique de Bush étant à un niveau presque aussi bas que celle concernant sa gestion de la guerre en Irak, il y a toutes les raisons de craindre que si une crise éclate, le gouvernement soit incapable d'y faire face.
Mais le plus probable est que 2006 ne sera qu'une année de plus en demi-teinte : l'importance de la Chine dans l'économie mondiale est encore insuffisante pour compenser un ralentissement dans le reste du monde et l'Amérique va sans doute parvenir encore une fois à tirer son épingle du jeu, continuant à creuser pour l'avenir une dette encore plus importante.
On peut donc s'attendre à ce que 2006 soit marquée par la montée des incertitudes quant à la croissance mondiale, même si la distribution des fruits de cette croissance est malheureusement connue d'avance.
Au moins en Amérique, 2006 sera probablement encore une année de stagnation des salaires réels qui va geler ou même éroder le niveau de vie des classes moyennes.
Et partout, ce sera sans doute encore une année pendant laquelle le fossé entre les riches et les pauvres va continuer à se creuser.
Risque global et dividendes en 2011
NEW YORK – Les perspectives de l’économie mondiale en 2011 sont en partie définies par la persistance des tendances initiées en 2010.
Celles-ci incluent : une reprise molle, en dessous de la tendance et en forme de U dans les économies avancées, dès lors que les entreprises et ménages continueront de réparer leur bilan ; une reprise plus forte, en forme de V dans les pays émergents, grâce aux meilleurs fondamentaux macroéconomiques, financiers et politiques.
Cela permettra d’arriver à presque 4% de croissance annuelle pour l’économie mondiale, les économies avancées croissant à environ 2% et les économies émergentes autour des 6%.
Mais ce scénario contient de nombreux risques, aussi bien à la baisse qu’à la hausse.
Du côté des premiers, un des risques les plus importants est une poursuite de la contagion financière en Europe, si les problèmes de la zone euro se répandent – et ceci semble probable – au Portugal, en Espagne et en Belgique.
Etant donné le niveau actuel des ressources officielles à la disposition du Fonds Monétaire International et de l’Union Européenne, l’Espagne semble aujourd’hui trop importante à la fois pour être laissée tomber et pour être sauvée.
Les Etats-Unis représentent un autre risque à la baisse pour la croissance mondiale.
En 2011, les USA seront confrontés à une rechute probable du marché immobilier, un taux de chômage élevé et une faible création de nouveaux emplois, une contraction persistante du crédit, la nécessité de combler les trous dans les budgets de l’état fédéral et des entités fédérées, ainsi qu’une augmentation des coûts de l’emprunt due à l’absence de consolidation fiscale du gouvernement fédéral.
De plus, la croissance du crédit sera restreinte des deux côtés de l’Atlantique, car beaucoup d’institutions financières aux USA et en Europe restent réticentes à l’idée prêter leurs fonds.
En Chine et dans d’autres économies émergentes, des délais dans le resserrement des politiques pourraient provoquer une augmentation de l’inflation, forçant une répression plus forte à l’avenir et un atterrissage douloureux, en particulier pour la Chine.
Il y a également un risque que les afflux de capitaux dans les pays émergents soient mal gérés et génèrent des bulles du crédit et des actifs.
En outre, si les prix du pétrole, de l’énergie et des matières premières continuent à augmenter, on pourrait assister à des termes de l’échange négatifs et une réduction du revenu disponible dans les pays importateurs nets de matières premières, simultanément à un aggravement des pressions inflationnistes dans les économies émergents.
Les tensions sur les marchés des changes resteront également importantes.
Les pays présentant de larges déficits du compte courant ont besoin d’une dépréciation nominale et réelle (afin de soutenir la croissance via les exportations nettes et de pallier à la faiblesse de la demande interne liée au processus actuel de désendettement des secteurs privé et public), alors que les pays en surplus (particulièrement les économies émergentes) utilisent l’intervention sur le marché des changes pour empêcher une appréciation nominale et l’intervention stérilisée afin de combattre une appréciation réelle.
Ceci force les pays en déficit à ajuster leur taux de change réel au moyen de la déflation – qui augmente le poids de la dette publique et privée et pourrait donc engendrer des défauts en pagaille.
De plus, plusieurs risques géopolitiques majeurs menacent, comme par exemple une confrontation militaire entrée les deux Corées et le possibilité persistante qu’Israël – ou même les USA – utilise la force militaire pour contrer la fabrication d’armes nucléaires en Iran.
Il y a aussi les troubles politiques et économiques du Pakistan et le risque d’une augmentation des cyber-attaques cybernétiques – par exemple en représailles aux charges criminelles contre WikiLeaks.
Aux USA, le ralentissement du désendettement du secteur privé – à cause du stimulus fiscal dérivant de l’extension des allocations de chômage pour 13 mois, la diminution des taxes sur les salaires et le maintien des taux de taxation sur le revenu actuels pendant deux autres années – pourrait mener les décideurs politiques à penser à tort que de larges déficits fiscaux et du compte courant peuvent continuer indéfiniment.
Ceci pourrait générer des tensions financières à moyen terme – et des mesures protectionnistes à court terme.
Finalement, l’opposition politique face à une consolidation fiscale, particulièrement aux USA, risque de provoquer la recherche de la solution facile consistant en une monétisation systématique des déficits fiscaux.
A terme (lorsque le mou des marchés des biens et du travail diminuera), une telle politique augmenterait les anticipations d’inflation – et les courbes de rendements.
Néanmoins, il existe aussi plusieurs risques à la hausse.
Le secteur des entreprises aux USA est puissant et très profitable, grâce aux licenciements massifs, et dispose de la possibilité d’augmenter les dépenses en capital et l’embauche, et de contribuer ainsi à une croissance du PIB plus robuste et au-dessus de la tendance pour 2011.
De la même manière, la zone euro, menée par l’Allemagne, pourrait se diriger vers davantage d’union économique et politique (particulièrement vers une forme d’union fiscale) afin de maîtriser les problèmes de sa périphérie.
En même temps, la croissance en Allemagne et dans le « noyau » de la zone euro pourrait s’accélérer étant donné la vigueur des marchés émergents, qui pourraient faire preuve d’une encore plus grande faculté de récupération. Ceci formerait sans conteste la base d’une expansion globale plus rapide.
L’atténuation des risques à la baisse et quelques surprises agréables dans les économies développées et émergentes pourraient augmenter la demande pour les actifs risqués (prises de participation et crédit), et ainsi renforcer la reprise économique grâce à des effets de richesse positifs et des coûts d’emprunt plus faibles.
Des effets de feed-back positifs de la consommation vers la production, l’emploi et la création de revenu – aussi bien au sein des pays qu’au niveau international grâce au commerce – pourraient également accélérer le rythme de la croissance mondiale, en particulier si les politiques monétaires des économies les plus avancées demeurent plus expansives que prévu. On pourrait alors assister à une relance du marché des actifs et, à sa suite, de la demande et de la croissance.
En effet, après quatre ans (2007-2010) de récession ou de reprise en dessous du pair, le processus de réparation des bilans – bien que non achevé – est en cours, et peut conduire à moins d’épargne et plus de dépenses destinées à soutenir la croissance dans les économies avancées.
Les dommages résultant de la crise financière se font encore sentir, mais une croissance plus forte peut soigner bon nombre de blessures, et en particulier les blessures liées aux dettes.
Jusqu’à présent, les risques à la baisse et à la hausse pour l’économie mondiale sont à l’équilibre.
Cependant, si les gouvernements des économies avancées et des principales économies émergentes prennent de bonnes décisions en vue de contenir les risques négatifs qui domineront la première moitié de cette année – à cause de l’incertitude politique et de régulation – une reprise économique globale plus forte pourrait prendre le pas au cours de la deuxième moitié de 2011 et en 2012.
Une solution efficace et peu coûteuse au réchauffement planétaire
COPENHAGUE – Avec le réchauffement planétaire, les victimes de la chaleur seront de plus en plus nombreuses.
On verra le niveau des eaux monter, et le paludisme, la famine et la pauvreté gagner du terrain.
Les inquiétudes sont grandes, pourtant, l’humanité fait peu pour lutter réellement contre ces fléaux.
Malgré maintes promesses de réduction des émissions de carbone, ces dernières ne cessent d’augmenter.
Il est de notre intérêt à tous de freiner le changement climatique.
Nous avons fait appel aux spécialistes du climat pour qu’ils nous informent sur le problème du réchauffement planétaire.
Maintenant, nous devons faire appel aux économistes du climat pour qu’ils nous éclairent sur les bénéfices, les coûts et les résultats éventuels des différentes solutions à ce problème.
Les leaders de la planète se rencontreront en décembre prochain à Copenhague pour mettre au point un nouveau pacte de lutte contre le réchauffement climatique. Devront-ils poursuivre les plans fondés sur des promesses de réduction des émissions de carbone qui ne seront probablement pas tenues ?
Devront-ils plutôt retarder les réductions d’une vingtaine d’années ?
Que peut-on obtenir en plantant plus d’arbres, en limitant le méthane ou en réduisant les émissions de suie ? Est-il raisonnable de se concentrer sur une solution technologique au réchauffement ?
Ou devrions-nous simplement nous adapter à un monde plus chaud ?
Aujourd’hui, le débat politique reste principalement axé sur la réduction des émissions de carbone, alors qu’il existe une multitude d’autres façons d’améliorer le climat planétaire.
Nos choix auront des résultats et des coûts différents.
La combinaison optimale de remèdes sera celle qui aura l’impact le plus important à moindre coût.
L’article novateur des économistes Eric Bickel et Lee Lane présente l’une des premières études, et certainement la plus complète, sur les coûts et les bénéfices de l’ingénierie du climat.
Manipuler le climat planétaire semble appartenir à la science-fiction, il faut pourtant s’y intéresser, comme l’a déclaré John Holdren, conseiller scientifique du président Barack Obama. Et nombre d’éminents scientifiques partagent cet avis.
Bickel et Lane donnent des preuves indiscutables qu’un investissement très faible dans l’ingénierie du climat pourrait réduire les effets du réchauffement climatique autant que les milliers de milliards de dollars dépensés pour réduire les émissions de carbone.
L’ingénierie du climat a l’avantage de la rapidité.
En effet, il existe un retard significatif entre les réductions de carbone et toute chute des températures – une réduction même de moitié des émissions mondiales d’ici le milieu du siècle serait à peine mesurable à la fin du siècle.
Il faudra aussi du temps pour que l’énergie verte soit bon marché et monnaie courante.
Pensez que l’électrification de l’économie mondiale est toujours incomplète après plus d’un siècle d’efforts.
De nombreuses méthodes d’ingénierie atmosphérique ont été proposées.
La gestion de la radiation solaire semble l’une des plus utiles.
Les gaz à effet de serre atmosphériques laissent passer la lumière du soleil mais absorbent la chaleur et en renvoient une partie vers la surface de la terre.
Sauf imprévu, des concentrations plus élevées réchaufferont la planète.
La gestion de la radiation solaire permettrait de renvoyer un peu de rayonnement solaire dans l’espace.
Refléter ne serait-ce que 1 à 2 % du total de la lumière du soleil qui frappe la terre pourrait compenser autant de réchauffement que celui causé par le doublement des niveaux préindustriels de gaz à effet de serre.
Au cours de l’éruption du mont Pinatubo en 1991, environ un million de tonnes de dioxyde de souffre a été projeté dans la stratosphère, provoquant une réaction avec l’eau et la formation d’une couche brumeuse qui s’est répandue sur tout le globe et – par dispersion et absorption de la lumière entrante  du soleil – a refroidi la surface de la terre durant près de deux ans.
Nous pourrions reproduire cet effet par l’apport d’aérosol stratosphérique, principalement en envoyant dans la stratosphère des éléments tels que du dioxyde de souffre ou de la suie.
Autre méthode prometteuse, le blanchiment des nuages marins consiste à vaporiser des gouttelettes d’eau de mer vers les nuages pour les rendre plus réfléchissants.
Cela augmente le processus naturel au cours duquel le sel de mer fournit de la vapeur d’eau avec le noyau de condensation des nuages.
Il est remarquable de penser qu’on pourrait annuler le réchauffement planétaire de ce siècle grâce 1 900 navires téléguidés qui vaporiseraient de l’eau de mer dans l’air pour épaissir les nuages.
Le coût total serait d’environ 9 milliards de dollars et les bénéfices issus de la prévention de la hausse des températures, d’environ 20 000 milliards. Cela revient à obtenir environ 2000 dollars pour chaque dollar dépensé.
Une grande partie des risques de la géo-ingénierie ont été exagérés.
Le blanchiment des nuages marins n’entraînerait pas de changements atmosphériques permanents et pourrait être utilisé uniquement en cas de besoin.
La transformation l’eau de mer en nuages est un processus naturel.
La plus grande difficulté qui se pose est la perception du public.
De nombreux lobbyistes de l’environnement s’opposent à la recherche même de l’ingénierie du climat – ce qui est surprenant au vu de ses multiples avantages.
Puisque les préoccupations portent avant tout sur la hausse des températures, on devrait donc se réjouir du fait que cette méthode simple et efficace par rapport à son coût soit aussi prometteuse.
L’ingénierie du climat pourrait rester une solution de dernier recours, en cas de besoin.
Nous pourrions également l’inscrire aujourd’hui parmi nos priorités. Dans l’un ou l’autre cas, il est impératif de la prendre au sérieux.
Nous risquons d’être la génération qui a perdu des décennies à se chamailler au sujet de la réduction des émissions de carbone et qui n’a pas réussi à faire cesser les effets nuisibles du réchauffement.
Ce serait un fardeau honteux que l’on pourrait éviter en repensant la politique climatique.
Les victimes incomprises du réchauffement climatique
BAMAKO, MALI – Les médias des pays riches envoient régulièrement leurs reporters à la recherche de « victimes du réchauffement climatique. » Leurs dépêches qui nous parviennent des îles du Pacifique, du Bengladesh ou d’Ethiopie nous annoncent l’imminence de la catastrophe.
Le réchauffement climatique représente le défi le plus terrible auquel sont confrontées ces régions. Il est vital de trouver une solution à ce problème.
Ces personnes dont on nous dit qu’elles sont en danger sont pourtant rarement écoutées.
Elles ne sont pas muettes, mais nous ne prêtons aucune attention à ce qu’elles disent.
Le Centre du Consensus de Copenhague a décidé de donner la parole à ces personnes vivant dans les zones particulièrement concernées par le réchauffement climatique afin qu’elles évoquent leurs craintes et leurs espoirs.
A Mojo, au centre de l’Ethiopie, nos chercheurs ont rencontré Tadese Denkue, un ancien soldat de 68 ans sans revenus réguliers. « Je ne sais jamais quand je pourrais m’acheter de quoi manger » dit-il, « je sais juste que je souffre beaucoup.
Cette vie est indécente. »  
Tadese n’a jamais entendu parler du réchauffement climatique.
Lorsqu’on le lui explique, il semble bien peu concerné. Il a des soucis bien plus pressants. « La première chose dont j’ai besoin, c’est de nourriture, et puis d’un travail. »
Tadese subit sa deuxième crise de paludisme cette année. Il ne se souvient même plus du nombre de crises qu’il a déjà eu.
Notre chercheur l’accompagne au dispensaire. L’électricité est en panne.
Le médecin admet que la plupart des patients sont renvoyés chez eux sans même faire l’objet d’un examen ou de traitement : le dispensaire n’a plus aucun médicament à distribuer.
La crainte du paludisme est l’argument utilisé pour justifier les réductions drastiques d’émissions de carbone.
Un climat plus chaud, plus humide favorise le développement du parasite responsable du paludisme.
La plupart des estimations indiquent que le réchauffement climatique soumettra 3% supplémentaires de la population mondiale au risque du paludisme d’ici à 2100.
Les programmes de réduction d’émissions de carbone les plus efficaces, sensés limiter la hausse des températures à 2° Celsius maximum, devraient coûter 40 billions de dollars par an jusqu’en 2100, selon une enquête de Richard Tol pour le Centre du Consensus de Copenhague.
Dans le meilleur des scénarii, cette dépense ne réduirait le taux de population à risque que de 3 %.
Comparativement, dépenser 3 milliards par an en moustiquaires, en bombes insecticides d’intérieur sans danger pour l’environnement et en financements de nouvelles combinaisons thérapeutiques efficaces, pourrait réduire de moitié le nombre de personnes infectées en moins de dix ans.
Pour une vie sauvée via la réduction des émissions polluantes, des politiques plus intelligentes en sauveraient 78 000.
Le paludisme n’est évidemment pas la seule inquiétude liée au réchauffement climatique.
A 20 kilomètres de Mojo, notre chercheur a rencontré Desi Koricho et son fils de 18 mois, Michel.
Tous les quinze jours, Desi marche 4 heures durant pour emmener Michel au centre de santé.
Après deux mois d’un traitement contre la malnutrition, Michel a bien grandi mais n’a que la moitié de la taille habituelle d’un enfant de son âge.
Michel n’est pas le fils biologique de Desi. Elle l’a recueilli lorsqu’il a été abandonné par sa famille à la suite du suicide de son père.
Desi souffre probablement elle aussi de malnutrition, mais aucun diagnostic ne l’a confirmé.
C’est assez courant par ici. Il n’y a pas de routes, pas d’électricité, ni d’infrastructure d’aucune sorte.
Les conditions de vie sont très difficiles, sans aucune hygiène. « Nous avons besoin de tout » raconte Desi.
Résoudre les problèmes de malnutrition serait un bon début.
Les militants en Europe et aux Etats-Unis utilisent la peur de la famine pour justifier les programmes de réduction drastique d’émissions de carbone.
Pour la plupart des régions, les changements climatiques vont contribuer à une meilleure productivité agricole.
Ce n’est malheureusement pas le cas d’une grande partie de l’Afrique, déjà accablée par la famine.
Mais, comme dans le cas du paludisme, tous les témoignages montrent que des actions directes sont bien plus efficaces que les réductions d’émissions polluantes.
Un des traitements efficaces, bien que sous-estimé, consiste à distribuer des micronutriments à ceux qui souffrent de carence nutritionnelle.
Le simple fait de donner de la vitamine A et du zinc à 80% des quelques 140 millions d’enfants souffrant de malnutrition nécessiterait un engagement d’à peine 60 millions de dollars par an.
Pour 286 millions de dollars, nous pourrions donner du fer et de l’iode à plus 2,5 milliards de personnes.
Le choix est difficile : pour quelques centaines de millions de dollars, nous pourrions aujourd’hui aider presque la moitié de l’humanité.
Il faut comparer cela aux investissements consacrés au changement climatique, soit 40 billions de dollars par an d’ici à la fin du siècle qui sauveraient cent fois moins de personnes souffrant de famine (et en 90 ans !).
Pour chaque vie sauvée de la malnutrition par le biais des politiques climatiques, les mêmes montants financiers dirigés vers les politiques directes sauveraient un demi million de personnes grâce aux micronutriments.
Certains estiment qu’il n’est pas juste d’opposer les programmes de réduction d’émissions de carbone aux politiques directes. Mais il est indiscutable qu’aucun dollar ne peut être dépensé deux fois.
Les pays riches et les donateurs ont réduit les budgets et l’ampleur des interventions.
Si nous destinons d’importantes sommes d’argent à la réduction des émissions de carbone, convaincus, même à tort, que nous éradiqueront le paludisme et que nous réduiront la malnutrition, il est fort probable que nous serons peu disposés à provisionner les sommes nécessaires au soutien des politiques directes qui seraient utiles aujourd’hui.
Car pour chaque dollar dépensé sur des politiques climatiques fortes, nous ne contribuerons que 0,02 dollar pour le bien de notre avenir.
Si nous dépensons le même dollar sur des politiques simples de prévention de la malnutrition et du paludisme, et en prenant en considération tous les impacts, nous contribuerions 20 dollars ou plus, soit 1000 fois mieux.
Sur le Mont Kilimandjaro en Tanzanie, où les effets du réchauffement climatique sont déjà visibles, notre chercheur a rencontré une jeune femme de 28 ans, Rehema Ibrahim.
Rehema a été répudiée par son mari et reniée par sa famille pour ne pas avoir pu leur donner un enfant.
Elle a alors commencer à dormir avec d’autres hommes pour savoir si elle était vraiment stérile. Elle est maintenant séropositive, paria d’une société terriblement pauvre.
Rehema a remarqué les changements de climat.
Elle constate que la neige et la glace ont fondu.
Elle sait ce que signifie « réchauffement climatique. » Mais elle dit : « Mes problèmes sont prioritaires.
Le HIV et les soucis qu’il provoque sont bien plus importants que la [fonte de la] glace. »
Les partisans des réductions d’émissions de carbone s’intéressent beaucoup au phénomène de fonte des glaces et des neiges du Kilimandjaro.
Mais il faut aussi nous intéresser aux personnes qui vivent dans l’ombre de la montagne.
Réchauffement climatique, technologie en déficit
COPENHAGUE – L’approche envisagée actuellement pour résoudre le réchauffement climatique n'est pas bonne.
Elle est défectueuse sur le plan économique, car la taxe sur le carbone coûtera une fortune pour pas grand chose. Elle est aussi défectueuse sur le plan politique, car les négociations pour réduire les émissions de CO2 seront de plus en plus tendues et sujettes à discorde.
Vous pouvez certes contester ces deux points, mais pas le fait qu’elle est, en outre, défectueuse sur le plan technologique.
Nombre de pays se fixent en ce moment des objectifs de réduction du carbone en vue des négociations mondiales qui auront lieu à Copenhague en décembre pour remplacer le protocole de Kyoto.
Imaginons que les participants finissent par tomber d’accord sur un objectif ambitieux.
Disons qu'ils décident de réduire les émissions de gaz à effet de serre aux trois quarts d’ici à 2100 tout en maintenant une croissance raisonnable.
C’est là que réside le problème technologique : pour atteindre cet objectif, il faudrait que le taux, effarant, des sources d’énergie mondiale sans carbone soit 2,5 fois plus fort en 2100 que le taux de consommation d’énergie totale de l’an 2000.
Les économistes Chris Green et  Isabel Galiana de l'université McGill ont calculé ces chiffres.
Leur recherche prouve qu’il faut maîtriser la révolution technologique pour faire face au réchauffement de la planète avec efficacité.
Or, nous ne prenons pas ce défi assez au sérieux.
Si nous continuons sur notre voie, les avancées technologiques sur les sources d’énergie sans carbone ne seront pas assez importantes pour concurrencer les carburants fossiles, en terme de prix et d’efficacité.
A Copenhague en décembre, l'emphase sera mise sur la quantité de carbone à réduire, plutôt que sur la manière de procéder.
Le fait que les solutions pour réduire les émissions de gaz carbonique sont insuffisantes pour atteindre les objectifs ne sera peu ou pas traité.
Les chefs d'état et de gouvernement fonderont leurs décisions sur des schémas de changement climatique qui partent du principe que des percées technologiques vont se produire toutes seules.
Cette foi est malheureusement – et dangereusement – mal placée.
Green et Galiana analysent l’état actuel de l’énergie sans carbone – nucléaire, éolienne, solaire, géothermique, etc. –  et postulent que, ajoutées les unes aux autres, ces sources ne nous mèneraient pas à la moitié du chemin à suivre pour obtenir des émissions de carbone stables d’ici à 2050, et bien loin de l'étape nécessaire à la stabilisation d'ici à 2100.
Nous avons besoin de beaucoup, beaucoup plus d’énergie sans carbone que ce que nous produisons à l’heure actuelle.
Or, en termes d'extensibilité ou de stabilité, la technologie requise ne sera pas prête.
Le besoin de recherche fondamentale et de développement se fait cruellement sentir dans de nombreux cas.
Nous ne sommes même pas sur le point d'entamer cette révolution.

La technologie actuelle est si inefficace – pour ne citer qu’un exemple – que si nous envisagions sérieusement la force éolienne, nous devrions recouvrir la plupart des territoires avec des turbines pour générer assez d’énergie pour tout le monde. Nous aurions aussi un grave problème de stockage, car nous ne savons que faire lorsque le vent ne souffle pas.
Les décideurs politiques devraient abandonner les négociations épineuses concernant la réduction du taux de carbone. Ils feraient mieux de conclure des accords d’investissement dans la recherche et le développement afin de faire avancer la technologie.
Cela n'aurait pas seulement l'avantage de mieux traiter le changement climatique, cela mènerait aussi vers de plus belles chances de réussite politique.
Les plus grands pays émetteurs du xxie siècle, y compris l’Inde et la Chine, n’ont pas envie de se fixer des objectifs rigoureux et coûteux.
Ils pencheraient plus pour une approche moins chère et plus intelligente, qui contribuerait d’ailleurs à l’innovation.
Les responsables politiques actuels se concentrent rigoureusement sur la hauteur des taxes à imposer pour empêcher les gens de recourir aux carburants fossiles.
Mais ce n’est pas la question.
Pris à part, le marché n’est pas un moyen efficace pour stimuler la recherche et le développement vers une technologie incertaine. Et une taxe carbone élevée ne fera que ralentir la croissance, si les autres solutions ne sont pas prêtes.
En d’autres mots, nous serons tous plus mal lotis.
Green et Galiana proposent de commencer par fixer le tarif de la taxe à un seuil assez bas (disons, 5 $ la tonne) pour financer la recherche et le développement sur l'énergie.
Avec le temps, d'après eux, il serait possible d'augmenter légèrement la taxe pour encourager le déploiement d'autres technologies efficaces et abordables.
Un investissement annuel d’environ 100 milliards de dollars dans la recherche sur les énergies sans carbone signifierait que nous pourrions traiter l’essentiel du changement climatique sur un siècle.
Green et Galiana calculent les avantages – depuis un réchauffement atténué à une plus grande prospérité – et concluent avec prudence que pour tout dollar dépensé, cette méthode permettrait d'éviter 11 $ de dégât climatique.
Il suffit de comparer cette approche à d’autres analyses indiquant qu’une forte réduction immédiate des émissions de gaz à effet de serre serait très coûteuse, et n’équivaudrait cependant qu’à 0,02 $ de dégât climatiques évité.
Si nous continuons de mettre en œuvre des politiques de réduction des émissions à court terme sans nous attacher à développer la technologie pour y parvenir, un seul résultat se profile : aucune répercussion sur le climat à proprement parler, mais un trou très important dans la croissance économique mondiale, plus de personnes touchées par la pauvreté et une planète dans un état de marche moins bon qu’il ne pourrait l’être. 
Alertes planétaires
On nous dit de nourrir nos enfants aux aliments issus de l’agriculture biologique pour éviter les risques de cancer liés aux pesticides. Techniquement, s’il existe effectivement un lien entre les produits chimiques et le cancer, le risque de maladie est infime dans tout pays correctement réglementé.
Une autre menace plane, dont on a peu entendu parlé.
L’un des meilleurs moyens d’éviter le cancer est de consommer fruits et légumes en quantité.
Or, les produits bio sont 10 % à 20 % plus chers que les autres produits ; on a donc tendance à acheter moins lorsqu’on passe au bio.
Si vous réduisez la consommation de fruits et légumes de votre enfant de seulement 0,03 grammes par jour (soit l’équivalent d’un demi grain de riz) en optant pour des produits bio plus coûteux, le risque global de cancer augmente.
Achetez ne serait-ce qu’une pomme de moins tous les vingt ans parce que vous êtes passé au bio et la santé de votre enfant en pâtira.
Je n’ai pas l’intention de dissuader d’acheter bio. J’estime simplement qu’il est nécessaire de connaître les différentes versions d’une histoire.
Prenons un exemple qui a fait la couverture des plus grands magazines et journaux du monde : la situation désespérée de l’ours polaire.
On nous dit que le réchauffement planétaire rayera cette animal majestueux de la surface de la terre.
Or, on passe sous silence le fait que ces quarante dernières années – alors que les températures ont augmenté –, la population mondiale d’ours polaires est passée de 5.000 à 25.000 individus.
Pour sauver ces créatures, les militants et les médias exhortent à la réduction des émissions de dioxyde de carbone.
Alors, faisons le calcul.
Imaginons que tous les pays du monde – y compris les Etats-Unis et l’Australie – signent le Protocole de Kyoto et réduisent leurs émissions de CO2.
Prenons par exemple la population de 1.000 ours la plus étudiée, qui vit dans la partie occidentale de la baie d’Hudson. Combien d’ours sauverions-nous par an ?
Dix ?
Vingt ?
Cent ?
A l’heure actuelle, nous sauverions moins d’un dixième d’un individu.
Si nous tenons réellement à sauver des ours polaires, il y a plus simple et plus efficace : interdire de les chasser.
Chaque année, 49 ours sont tués rien que dans l’ouest de la Baie d’Hudson.
Alors, n’est-il pas plus judicieux d’empêcher la mort de 49 ours par an de cette façon que de dépenser des milliards de dollars pour un effet dix fois moindre ?
Entre la promotion de l’alimentation bio et les déclarations sur la disparition imminente des ours polaires, les médias nous bombardent d’avertissements peu objectifs.
Le réchauffement mondial figure en tête de liste des préoccupations urgentes, suivi par le terrorisme, les pesticides et la disparition de la biodiversité – et la liste semble ne jamais finir.
Pendant ce temps, nous sommes conscients des conditions terribles dans lesquelles vit la majorité de la population mondiale : on compte plus d’un milliard de pauvres, deux milliards de personnes sans électricité et trois milliards sans eau potable ni système sanitaire.
La majeure partie de mon travail consiste à donner du sens à ces avertissements planétaires.
Je m’efforce de faire la part des choses et de déterminer quels signes sont inquiétants et à quel moment il convient d’agir.
Cela vous surprendra peut-être, mais je suis d’avis qu’il ne faut pas tout résoudre immédiatement.
Si un problème donné ne trouve pas de solution satisfaisante, il vaut mieux dans un premier temps se pencher sur un autre problème.
Après tout, quand on ne sait pas de quoi sera fait le jour même, il semble difficile de s’inquiéter des températures des décennies à venir.
La situation s’est grandement améliorée dans le monde en développement aussi bien que dans le monde développé.
Ces cent dernières années, les scientifiques ont remporté de nombreuses batailles contre les maladies infectieuses, au point que c’est désormais la pauvreté qui explique l’absence de traitement.
L’espérance de vie mondiale était de 30 ans en moyenne en 1900, contre 68 ans aujourd’hui.
De nos jours, les denrées alimentaires sont abondantes et abordables, en particulier dans le monde en développement où la disponibilité en calories a augmenté de 40 % par personne en 40 ans, et où le prix des aliments a été réduit de plus de moitié.
Par conséquent, la proportion de personnes affamées dans le tiers-monde est passée de 50 % en 1950 à moins de 17 % aujourd’hui, tandis que les revenus ont plus que triplé partout dans le monde.
Peut-être plus important encore, on s’attend à ce que toutes ces tendances positives perdurent.
Les Nations Unies estiment que l’espérance de vie moyenne atteindra 75 ans avant le milieu du siècle et que la proportion de ceux qui souffrent de la faim chutera en dessous de 4 %.
D’ici la fin du siècle, les revenus seront six fois plus importants dans les pays industrialisés et douze fois plus importants dans les pays en développement – en 2100, l’individu lambda du monde en développement sera plus riche que l’Américain ou l’Européen moyen d’aujourd’hui.
Le nombre de pauvres chutera d’un milliard à moins de cinq millions.
Cela ne signifie pour autant que nous devons cesser de nous soucier du futur.
Arrêtons plutôt de paniquer et mettons-nous à réfléchir calmement pour être sûrs de nous pencher sur les bonnes questions.
Si les alertes entraînent chez les riches occidentaux une certaine culpabilité, elles ne nous permettent pas de comprendre correctement la situation.
Il est donc nécessaire d’entendre tous les sons de cloche.
Globalization After the Crisis
WASHINGTON – L’économie mondiale vient de traverser une sévère récession marquée par des bouleversements financiers, une perte importante et généralisée de richesse et un déclin de la production industrielle et du commerce international.
Selon l’Organisation Internationale du Travail, la détérioration du marché du travail au cours de l’année 2009 pourrait entrainer la mise au chômage de 39 à 61 millions de travailleurs supplémentaires à l’échelle mondiale par rapport à 2007.
D’ici la fin de l’année, le nombre des sans-emplois pourrait atteindre 219 à 241 millions de personnes dans le monde, un chiffre record.
Dans le même temps, la croissance globale des salaires réels, déjà considérablement ralentie en 2008, devrait ralentir plus encore en 2009, malgré quelques signes d’une timide reprise économique.
Sur un échantillon de 53 pays pour lesquels les données chiffrées sont disponibles, la moyenne de croissance des salaires réels a décliné de 4,3% en 2007 à 1,4% en 2008.
La Banque Mondiale a annoncé que 89 millions de personnes supplémentaires devraient être rattrapés par la pauvreté du fait de la crise, en plus des 1,4 milliards de personnes déjà considérées comme vivant en dessous du seuil de pauvreté (1,25 dollar par jour).
googletag.cmd.push(function () { googletag.display('Mpu'); });Dans un tel contexte, la mondialisation est fortement critiquée, y compris par les responsables politiques des pays émergeants qui pourraient largement en profiter.
Le président Yoweri Museveni, reconnu pour avoir contribué à faire entrer son pays, l’Ouganda, sur les marchés internationaux, a exprimé l’idée que la mondialisation est « le même ordre identique avec des nouveaux moyens de contrôle, de nouveaux moyens d’oppression, de nouveaux moyens de marginalisation » à la disposition des pays riches pour se garantir l’accès aux marchés des pays en développement.
Pour autant, l’autre alternative à l’intégration mondiale est peu attrayante.
Car si le fait d’isoler une économie peut la protéger des chocs, cela peut aussi entrainer une stagnation et même de graves crises internes, comme en témoignent la Birmanie et la Corée du nord.
Avant leur libéralisation économique, la Chine, le Vietnam et l’Inde étaient dans le même bateau.
Pour assurer une sortie durable de la crise, et pour établir les bases d’une croissance durable et élargie dans un monde mondialisé en 2010 et après, les pays développés doivent tirer les bonnes leçons de l’histoire.
Dans le cadre de la crise actuelle, la Chine, l’Inde et certains autres pays aux marchés émergeants s’en sortent plutôt bien.
Ces pays avaient de bons bilans extérieurs et une bonne marge de manœuvre budgétaire avant la crise ce qui leur a permis de mettre en place des politiques anticycliques pour faire face aux chocs extérieurs.
Ils ont aussi encouragé des industries en lien direct avec leurs avantages comparatifs, ce qui leur a permis de gérer l’orage.
L’avantage comparatif, déterminé par l’abondance relative de travail, de ressources naturelles et de dotations en capital, est la base de la compétitivité, qui en retour est la base d’une croissance dynamique et d’une situation budgétaire et extérieure forte.
Par contraste, si un pays tente de braver son avantage comparatif, en adoptant par exemple une stratégie de substitution d’importation pour développer des industries high-tech ou requérant beaucoup d’investissements dans un contexte peu favorable aux investissements, le gouvernement peut avoir recours à des fonds et des protections pervers qui freinent la performance économique.
Cela risque alors d’affaiblir à la fois la situation budgétaire du gouvernement et les bilans extérieurs de l’économie.
Sans cette capacité à prendre des mesures anticycliques dans les délais requis, de tels pays risquent de souffrir de la crise.
Pour préserver son avantage comparatif et prospérer dans un contexte mondialisé, un pays a besoin d’un système de prix reflétant l’abondance relative de son facteur de dotations.
Dans un tel contexte, les entreprises auront des incitations pour agir dans des secteurs qui peuvent utiliser leur force de travail relativement abondante en remplacement d’un capital relativement rare, ou inversement, réduisant ainsi les coûts et relançant la compétitivité.
Les exemples incluent le développement de l’industrie textile au Bengladesh, l’externalisation de l’industrie des logiciels en Inde et la manufacture d’ampoules électriques en Chine.
Mais un système de prix aussi relatif n’est viable que dans une économie de marché.
C’est pourquoi la Chine, qui semble traverser la crise dans des conditions relativement clémentes avec un taux de croissance envisagé et atteint de 8% en 2009, n’est devenue une locomotive économique qu’après avoir entrepris dans les années 80 les réformes institutionnelles nécessaires pour devenir une économie de marché.
En effet, les 13 économies réalisant un taux moyen de croissance annuelle de 7% et plus depuis 25 ans ou plus, identifiées dans le rapport de la Commission sur la croissance dirigée par le prix Nobel Michael Spence, sont des économies de marché.
Préserver son avantage comparatif renforce la résistance d’un pays face à la crise et permet l’accumulation rapide de capital humain et physique.
Les pays en développement ayant de telles caractéristiques sont capables de transformer des facteurs de dotations d’une situation de relative abondance de travail ou de ressource à une situation de relative abondance de capital en l’espace d’une génération.
Dans la situation actuelle de compétitivité des marchés mondiaux, les pays ont constamment besoin d’améliorer et de diversifier leurs industries en fonction de l’évolution de leurs dotations.
La capacité ou l’incapacité d’une entreprise innovante à s’améliorer ou à se diversifier donnera le ton pour les autres entreprises.
Une compensation gouvernementale en faveur de ces entreprises pionnières peut accélérer le processus.
Le progrès industriel nécessite aussi une coordination entre les entreprises pour ce qui est des investissements en lien avec ce développement.
En Equateur, un pays qui exporte avec succès des fleurs coupées, les fermiers ne s’étaient pas lancés dans l’horticulture auparavant car il n’y avait pas d’infrastructures modernes de réfrigération aux abords de l’aéroport, et les entreprises privées ne voulaient pas investir dans de telles infrastructures s’il n’y avait pas de fleurs à exporter.
Dans des situations inextricables de ce genre, dans laquelle le marché seul n’arrive pas à surmonter les externalités et où même les investissements de base font défaut, le gouvernement peut jouer un rôle essentiel de facilitation.
C’est pour cela que le rapport de la Commission sur la croissance a déterminé que les économies prospères sont toutes dirigées par un gouvernement crédible, engagé et compétent.
Le monde est déjà tellement engagé sur la voie de l’intégration qu’un recul n’est plus vraiment envisageable.
Nous devons intégrer les leçons du passé et nous concentrer à mettre en place des marchés qui fonctionnent bien et qui permettront aux pays émergeants de regonfler complètement leur avantage comparatif.
Et dans le cadre de ce processus, une participation de l’état est souhaitable dans les pays développés comme dans les pays émergeants, bien que ce rôle de facilitation puisse être d’ampleur différente en fonction du degré de développement du pays concerné.
Finalement, dans un monde aussi complexe et interconnecté que le notre, les économies compétitives ont elles aussi besoin d’une main secourable au fur et à mesure de leur ascension sur l’échelle mondiale.
Mondialisation et anti-américanisme
Les sentiments anti-américains se développent partout dans le monde.
Les Démocrates américains déclarent que les politiques du président Bush ont dégradé l'attrait de l'Amérique.
Les Républicains répondent que l'Amérique est condamnée à être mal aimée du fait de sa taille et de son association avec la mondialisation.
Selon eux, l'anti-américanisme persistera parce que certains perçoivent l'Amérique comme une menace culturelle.
Pour ma part, je pense que ces positions manquent de perspectives historiques.
Contrairement aux idées reçues, la mondialisation n'est pas un facteur d'homogénéisation et d'américanisation des cultures mondiales.
Bien que les Etats-Unis soient aux premières lignes de la révolution informationnelle actuelle, qui permet de développer des similarités de comportements culturels et sociaux (telles que l'écoute de la télévision ou l'utilisation d'Internet) qui sont attribuées à l'américanisation, même si la corrélation n'est pas la causalité.
Pour comprendre pourquoi, imaginons un pays qui introduirait informatique et communication avec rapidité dans un monde où l'Amérique n'existerait pas.
On s'attendrait quand même à des changements culturels et sociaux d'importance du fait d'une telle modernisation.
Bien sûr, à cause de l'existence des Etats-Unis et de leur présence à l'avant-garde de la révolution des NTIC, il existe un certain degré d'américanisation, qui diminuera probablement au cours du vingt-et-unième siècle grâce à la pénétration technologique et à la modernisation des cultures locales à leur propre rythme.
La preuve historique que la mondialisation n'implique pas forcément une homogénéisation se trouve au Japon, un pays qui s'est délibérément isolé du reste du monde lors des premières vagues de mondialisation.
Au milieu du dix-neuvième siècle, le Japon est devenu le premier pays asiatique à accueillir la mondialisation et à emprunter avec succès au reste du monde sans pour autant perdre de son unicité.
Lors de la restauration Meiji, le Japon a cherché partout les outils et les innovations qui lui permettraient de devenir une puissance de premier plan plutôt qu'une victime de l'impérialisme occidental. Il envoya sa jeunesse suivre des études dans les sociétés occidentales.
Ses délégations ont fait le tour du monde à la recherche d'innovations scientifiques, technologiques et industrielles.
Dans le domaine politique, les réformateurs Meiji étaient très conscients de la philosophie et des institutions américaines, pourtant ils choisirent de se tourner vers le modèle allemand qu'ils trouvaient plus approprié à un pays dirigé par un empereur.
La leçon que le Japon donne au reste du monde ne tient pas uniquement au fait qu'un pays asiatique peut être compétitif, mais qu'après un siècle et demi de mondialisation, il reste possible de s'adapter tout en préservant une culture unique.
Surtout, l'image d'une Amérique comme facteur d'homogénéisation reflète à tort une vision statique des cultures.
Les efforts déployés pour montrer les cultures locales comme immuables reflètent souvent des stratégies politiques réactionnaires plutôt qu'une description de la réalité.
Comme le disait l'écrivain péruvien Mario Vargas Llosa, ceux qui défendent les identités culturelles contre la mondialisation trahissent une attitude inhibée envers la culture perçue hors de toute composante historique. Avons-nous connaissance d'une culture qui serait restée inchangée à travers les temps ?
Pour trouver de telles cultures, il faut aller à la rencontre des petites communautés primitives, magico-religieuses, peuplées de gens qui… du fait de leur condition primitive, sont toujours plus vulnérables face à l'exploitation et à l'extermination.
Les cultures fécondes sont en constante transition, empruntant à d'autres cultures sans que ces emprunts soient toujours faits auprès des Etats-Unis.
Ainsi, un grand nombre de pays se sont tournés vers le Canada plutôt que les Etats-Unis comme exemple pour leur propre constitution dans les années qui suivirent la fin de la Guerre froide.
La mondialisation est également une épée à double tranchant.
Dans certaines régions, non seulement le contrecoup se fait sentir à l'encontre des importations culturelles américaines, mais certains efforts sont également faits pour changer la culture américaine elle-même.
Une majorité d'Américains sont probablement d'accord avec la peine capitale de nos jours, mais la peine de mort est considérée comme une violation flagrante des Droits de l'homme partout en Europe, en fait même, presque partout dans le monde.
Les positions américaines sur l'environnement et les changements climatiques ou les OGM soulèvent les même critiques.
Plus subtilement, l'ouverture de l'Amérique face à l'immigration enrichit aussi bien qu'elle transforme la culture américaine.
Enfin, la mondialisation et la révolution informationnelle pourraient renforcer plutôt que réduire la diversité culturelle.
Certains commentateurs français expriment leur crainte face au monde du marketing mondial d'Internet qui ne laisserait aucune place à une culture attachée à des centaines de variétés de fromages différents.
Bien au contraire, Internet permet aux consommateurs dispersés de se rassembler de façon à encourager les marchés à créneaux, et même aux centaines de sites Web consacrés exclusivement au fromage.
Internet permet également aux gens d'établir des ensembles de communautés politiques plus divers.
L'utilisation du gallois en Grande-Bretagne ou du gaélique en Irlande est plus importante aujourd'hui qu'elle ne l'était il y a un demi-siècle.
La Grande-Bretagne, la Belgique et l'Espagne, parmi d'autres pays d'Europe, ont accordé de plus grands pouvoirs aux régions et aux élus locaux.
L'âge de l'information mondiale pourrait bien renforcer plutôt qu'affaiblir les cultures locales.
La mondialisation économique et sociale produit des similarités superficielle au niveau des logos de T-shirt ou des marques de boissons gazeuses, mais il restera toujours une grande diversité culturelle sous-jacente.
La culture américaine domine le monde aujourd'hui, et elle contribue à l'attrait de l'Amérique, c'est là son pouvoir doux, dans bien des domaines mais pas dans tous les domaines.
Au même moment, les immigrants, les idées et les événements à l'extérieur des frontières américaines changent la culture américaine à l'intérieur des frontières des Etats-Unis.
Alors que la mondialisation développe les capacités technologiques, les technologies de l'information nous permettent une participation élargie aux communications globales et la domination de l'économie et de la culture américaines pourrait très bien ainsi s'affaiblir.
Moins de domination pourrait bien signifier un peu moins d'anxiété vis-à-vis de l'américanisation, moins de protestations contre l'arrogance américaine et une moindre intensité dans le contrecoup de l'anti-américanisme.
Les Etats-Unis auront peut-être moins de contrôle à l'avenir, mais pourraient se trouver à vivre dans un monde plus compatible avec ses principes fondamentaux de démocratie, de libre entreprise, de libertés individuelles et de Droits de l'homme.
Football et mondialisation
Cambridge – Comment la mondialisation change-t-elle la répartition des richesses et modifie-t-elle les possibilités de réussite sur la planète ? Est-elle un élan vers le mieux qui permet aux pays pauvres de sortir de la misère en participant aux marchés mondiaux ou bien est-ce seulement une petite minorité qui en tire d'importants bénéfices ?
Pour répondre à ces questions, tournons-nous vers le foot.
Depuis que les clubs européens imposent moins de restriction au nombre de joueurs étrangers, ce sport s'est véritablement mondialisé.
Les joueurs africains notamment se retrouvent un peu partout, à l'image de l'habituelle cohorte de Brésiliens et d'Argentins.
A tel point que la présence étrangère dans les équipes de foot surpasse tout ce que l'on peut voir dans le commerce international.
L'Arsenal qui est maintenant en tête de la Premier League anglaise aligne 11 joueurs, dont généralement pas un seul britannique.
Tous les joueurs anglais des quatre clubs britanniques qui ont participé récemment au 8° de finale de la Ligue des Champions de l'UEFA ne suffiraient pas à former une seule équipe.
Il ne fait guère de doute que la présence étrangère rehausse la qualité de jeu dans les championnats européens.
Le football européen serait bien moins palpitant sans des buteurs comme l'Ivoirien Didier Drogba qui joue pour Chelsea ou le Camerounais Samuel Eto qui joue pour Barcelone.
L'intérêt pour les joueurs africains est facile à voir.
Ils gagnent beaucoup d'argent en monnayant leur talent en Europe – pas seulement dans les meilleurs clubs de la Premiership ou de la Primera Liga espagnole, mais aussi dans les innombrables clubs &quot;nouveaux riches&quot; de Russie, d'Ukraine ou de Turquie.
La mobilité internationale des joueurs de foot accroît le fossé en termes de revenus entre des stars comme Drogba ou Eto et le reste de leurs compatriotes dans leur pays d'origine.
Cela fait partie intégrante de la mondialisation : plus d'opportunités de gain au niveau de la planète conduit à une plus grande disparité entre ceux qui ont l'occasion d'en profiter ou ont une compétence recherchée  et ceux qui restent hors jeu.
Ce type d'inégalité n'est pas forcément mauvais.
Cela permet à certains d'améliorer leur situation, sans pour autant enfoncer les autres.
Mais les amateurs de foot ne s'intéressent pas seulement à un club, mais aussi au pays auquel il appartient, et ici les conséquences de la mobilité des talents au niveau de la planète ne sont pas évidentes.
Beaucoup de gens craignent que la présence de joueurs étrangers n'entraîne une baisse de niveau des équipes nationales. Pourquoi investir sur place dans la formation de joueurs de haut niveau si on peut trouver les talents requis à l'étranger ?
L'Angleterre est ici encore ici un exemple caractéristique.
Beaucoup d'observateurs estiment que si elle n'a pas pu se qualifier pour le championnat européen cela tient à la prépondérance de joueurs étrangers dans les équipes anglaises.
Et une réaction de grande ampleur se prépare : Stepp Blatter, le président de la FIFA, la fédération internationale de football, veut limiter à cinq le nombre de joueurs étrangers qu'un club pourrait faire jouer sur un stade.
Par contre, la mondialisation du foot a un effet diamétralement opposé sur les pays africains.
D'une part, elle a permis à beaucoup d'équipes nationales africaines de progresser par rapport aux équipes européennes - avec des pays comme le Cameroun ou la Côte d'Ivoire qui recrutent certains des meilleurs joueurs des clubs européens - d'autre part, elle tend probablement à faire baisser le niveau des ligues africaines par rapport aux ligues européennes.
Si l'on habite Yaoundé et si l'on dispose d'une connexion par câble, la baisse de niveau de l'équipe locale n'a pas trop d'importance, car il suffit de se brancher sur la chaîne voulue pour voir la Premier League anglaise.
Mais sans cette possibilité, il y a de quoi avoir l'impression d'être un laissé pour compte de la mondialisation.
La Coupe d'Afrique des nations 2008 qui a eu lieu au Ghana en janvier et mars a bien montré l'interdépendance crée par la mondialisation.
A cette occasion, de nombreux clubs européens ont été sont privés de certains de leurs meilleurs joueurs, les joueurs africains étant rappelés pour remplir leur devoir à l'égard de l'équipe de leur pays d'origine.
Et de leur coté, les joueurs africains étaient mécontents de perdre des contrats commerciaux, leur absence ayant lieu durant une période  de matchs cruciaux pour la ligue.
La Coupe d'Afrique montre que les pays qui réussissent sont ceux qui ont à la fois l'occasion de participer à la mondialisation et disposent sur place des ressources voulues.
Ainsi, le vainqueur de la Coupe n'a été ni le Cameroun ni la Cote d'Ivoire, ni toute autre équipe africaine comptant de nombreuses stars des ligues européennes, mais l'Egypte dont seulement 4 joueurs (sur 23) jouent en Europe.
A l'opposé, le Cameroun qui a été battu en final par l'Egypte, n'affichait qu'un seul joueur venant d'un club local, alors qu'ils étaient 20 à venir des clubs européens.
Seuls quelques joueurs égyptiens connaissent l'Europe, mais l'équipe égyptienne a mieux joué et méritait de gagner.
Sa victoire n'est pas due au hasard : l'Egypte est depuis longtemps la meilleure équipe de la Coupe d'Afrique qu'elle a déjà remporté 5 fois.
Il ne faut pas en déduire que la mondialisation du foot est une mauvaise chose.
Si le seul fait de ne pas y participer était la clé du succès de l'Egypte, le Soudan qui n'a pas un seul joueur en Europe se serait retrouvé en bonne place, alors qu'il se retrouve (en compagnie du Bénin) le dernier de la Coupe, ayant perdu les 3 matchs qu'il a joués.
Par contre, cela prouve que tirer pleinement avantage de la mondialisation nécessite à la fois des compétences au niveau local et des échanges avec le monde extérieur.
Ce qui fait la différence de l'Egypte, c'est sa ligue nationale de très bon niveau qui nourrit les talents et a la cohérence voulue en tant qu'équipe nationale.
Il en est de même des champions de la mondialisation dans les autres domaines.
La Chine, l'Inde et d'autres pays se distinguent du reste du monde, non parce qu'ils se livreraient impuissants aux forces de la mondialisation, mais parce qu'ils utilisent ces forces pour développer leur propre potentiel.
Les fruits de la mondialisation vont à ceux qui font ce qu'il faut pour les récolter.
On n’arrête pas la mondialisation
LONDON – Dans un état des lieux de la mondialisation en 2011, dressé récemment par le Financial Times, le journaliste Gideon Rachman a fait observer que “le président des Etats-Unis Barack Obama, lors d’une visite en Inde effectuée il y a peu, avait informé ses hôtes qu’à propos de mondialisation,  la controverse s’était ravivée à l’Ouest,” qui développait, vis-à-vis d’elle, “un phénomène de rejet.”
Mais l’alarmisme de Rachman est sans fondement.
Cette crainte de la mondialisation à l’Ouest n’est pas nouvelle.
Dans les économies développées, cela fait un quart de siècle au moins qu’intellectuels pertinents, syndicats et partis écologiques expriment leur anti-mondialisme.
Historiquement, ce n’est pas à l’Ouest qu’apparaît la crainte de la mondialisation, mais à l’Est.
Après la Seconde guerre mondiale, l’Ouest a balayé tout obstacle devant le commerce et l’investissement et s’est appliqué à mettre un terme aux contrôles des changes et à faciliter la convertibilité des devises.
Ce que l’on a parfois nommé l’ordre libéral de l’économie internationale s’est inscrit à l’ordre du jour et l’opinion publique s’est rangée derrière lui.
En revanche, l’Est dans son ensemble voyait la mondialisation d’un oil méfiant. Selon la formule d’Oswaldo Sunkel, s’intégrer dans l’économie internationale équivaudrait à désintégrer l’économie nationale.
Les intellectuels étaient nombreux à partager cette vision pessimiste, et les hommes politiques de la majeure partie de l’Est les suivaient de près.
L’Ouest, lui, donnait crédit à l’idée que la mondialisation produirait (comme le commerce) des bénéfices mutuels, une attitude que j’ai appelée en 1997 le “benign neglect.”
S’agissant des flux d’investissement et d’aide étrangers, l’Ouest allait même jusqu’à les trouver altruistes, ou motivés par le “benign intent,” alors que l’Est jugeait que, dans un monde de pays pauvres et de pays riches, la mondialisation impliquait un “malign impact.”
Dans certaines analyses, le malign impact se muait sinistrement en “malign intent.”
L’aide étrangère était donc suspectée d’être une machination destinée à enfermer les pays pauvres dans le piège du néo-colonialisme.
Pour qualifier l’étape suivante, j’ai parlé de “renversement ironique.”
A mesure que les bénéfices de la mondialisation devenaient manifestes, et que les dommages causés par les politiques autarciques le devenaient tout autant, les hommes politiques de l’Est prenaient conscience que leur anti-mondialisme était un mauvais calcul.
Mais la crainte de la mondialisation s’est ensuite déportée vers l’Ouest.
L’est avait craint qu’il lui soit impossible de tirer profit du commerce avec l’Ouest, qui lui était supérieur du point de vue de l’infrastructure et du capital humain; l’Ouest redoutait désormais de sortir perdant du commerce avec l’Est, dont la main d’ouvre était abondante et bon marché.
La stagnation persistante des salaires du travail non qualifié était mise sur le compte des importations bon marché et à forte intensité de main-d’ouvre, sans tenir compte que corollairement, la consommation par les ouvriers occidentaux de ces produits à forte intensité de main-d’ouvre en provenance de l’Est contrebalançait l’impact sur les salaires réels.
Pour prendre un autre exemple, l’Est s’inquiétait de la fuite de ses cerveaux vers l’Ouest, où les occasions de travailler semblaient plus abondantes.
Aujourd’hui, c’est l’Ouest qui enregistre un rejet de la mondialisation de la part de groupements professionnels qui craignent que leurs emplois ne passent aux mains de leurs homologues étrangers.
Les vers que Rudyard Kipling a écrit dans la ballade de l’Orient et de l’Occident: “L’Est est l’Est, et l’Ouest est l’Ouest, et jamais ils ne se rencontreront,” sont restés célèbres.
Ce renversement ironique des peurs de la mondialisation donne encore raison à Kipling: l’Est et l’Ouest ne se sont toujours pas rencontré.
La crise actuelle n’est pas responsable des controverses que l’on entend aujourd’hui à l’Ouest; elle  contribue seulement à leur donner du relief.
Mais il se peut que la crise fasse pencher les résultats de la politique occidentale du côté de la mondialisation.
Par exemple, s’agissant du commerce, de gros efforts – plutôt payants – ont été fournis pour éviter de retomber dans le protectionnisme.
D’autre part, les membres du G20 n’ont pas désemparé sur le besoin de parachever le Cycle de Doha qui vise à libéraliser les négociations commerciales multilatérales.
Parmi d’autres initiatives, il y a la nomination, par les gouvernements du Royaume-Uni, de l’Allemagne, de l’Indonésie et de la Turquie, d’un Groupe d’experts de haut niveau pour le commerce, dont Peter Sutherland, un ancien directeur général du GATT et de l’OMC, et moi-même serons les co-directeurs.
Les quatre gouvernements annonceront au prochain Forum économique mondial de Davos quelles sont les conclusions qu’ils vont préconiser à Doha cette année.
Autrement dit, ce que Kipling écrivait pourrait encore être démenti.
Il est possible et même probable qu’un renversement se produise à l’Ouest.
Et par conséquent la crise actuelle pourrait, fortuitement, établir un consensus en faveur de la mondialisation qui s’étende d’Est en Ouest.
L’ennemi mortel de la mondialisation
La première vague de mondialisation économique, conduite par l’Empire britannique au dix‑neuvième siècle, s’est terminée brutalement un dimanche après-midi de 1914, lorsque Gavrilo Princip tua (de deux balles étrangement bien placées) l’Archiduc d’Autriche, Franz Ferdinand, et sa femme.
La période qui suivit fut témoin du carnage paneuropéen, de l’instabilité des années 20, de la montée du fascisme et du communisme, et se conclut par les millions et les millions de morts de la Seconde Guerre mondiale.
Notre époque de mondialisation est-elle également en bout de course ? Si tel est le cas, sa fin ne sera pas nécessairement marquée par les mêmes massacres que ceux du siècle dernier, mais par une austérité économique qui entraînera une stagnation et vouera des milliards de personnes à une misère noire.
Différents candidats ont été proposés pour endosser le rôle de l’ennemi mortel de la mondialisation.
L’un des prétendants sérieux, quoique peu remarqué, guette sournoisement l’économie mondiale : il s’agit du penchant consistant à limiter la libre circulation des personnes, à « enceindre » le monde des riches.
Cette menace plane en permanence de nos jours et est perçue d’une manière si inoffensive qu’au lieu de l’arrêter, nous pourrions bien nous y habituer.
La mondialisation est synonyme de libre circulation des capitaux, des marchandises, de la technologie, des idées et surtout, des personnes.
Toute forme de mondialisation se limitant aux trois premières des quatre libertés, tout en omettant la dernière, est incomplète et précaire.
Dès lors que les personnes ne peuvent se déplacer, il est délicat d’empêcher les gouvernements de limiter la libre circulation des marchandises ou des autres facteurs de production.
Après tout, si les pays surpeuplés aux taux de chômage élevés ne peuvent exporter des travailleurs, pourquoi ne pas renforcer les barrières douanières, afin de protéger les emplois qu’ils occupent ?
Mais qu’en est-il des sans-emploi qui se retrouvent enfermés dans leurs propres sociétés ? La guerre contre la terreur nous a révélé les dangers pouvant découler des frustrations sociales issues de cet enfermement.
Pourtant, la construction d’une enceinte autour du monde aisé progresse à bon rythme.
Les Etats‑Unis prévoient d’ériger un véritable « mur mexicain », pour empêcher les pauvres de se rendre au Texas ou en Californie.
De même, des centaines, sinon des milliers d’Africains meurent chaque année en essayant d’atteindre les côtes de la « Forteresse Europe ».
Les efforts fournis pour contenir les déplacements de personnes lèvent le voile sur le point névralgique de la mondialisation : le fossé se creuse entre les revenus moyens des différents pays.
Plutôt que de voir les pays pauvres prospérer plus vite que les pays riches (comme l’on pourrait s’y attendre, selon les éléments d’économie), on assiste à la tendance inverse.
Entre 1980 et 2002, la croissance annuelle moyenne du revenu par habitant des pays développés (c’est-à-dire des « vétérans » de l’OCDE) était d’environ 2 %, comparée à seulement 0,1 % dans les 42 pays les moins développés.
Le revenu moyen en Amérique latine est à ce jour à peine plus élevé qu’en 1980.

Cet important déséquilibre encourage la migration, d’autant plus que les gens sont désormais beaucoup mieux informés qu’autrefois sur les conditions de vie dans les différents pays. Si traverser une frontière signifie qu’ils multiplieront leurs revenus, alors, ils tenteront leur chance.
C’est pourquoi les frontières qui séparent un abîme économique entre les revenus des populations voisines sont les plus controversées.
On compte à l’heure actuelle quatre points chauds de ce genre : les frontières entre les Etats-Unis et le Mexique, l’Espagne et le Maroc, la Grèce (et l’Italie) et le sud des Balkans, l’Indonésie et Singapour (ou la Malaisie).
Les écarts de rémunérations vont de plus de 7 pour 1 dans le dernier cas ; de 4,5 pour 1 dans le cas de l’Espagne et du Maroc ; de 4,3 pour 1 entre les Etats-Unis et le Mexique ; et de 4 pour 1 entre la Grèce et l’Albanie.
Notons que ces disparités n’ont pas toujours été si frappantes.
En 1980, le salaire moyen aux Etats-Unis était légèrement supérieur à trois fois celui du Mexique ; 5,3 fois supérieur entre Singapour et l’Indonésie ; et 3,5 fois supérieur entre l’Espagne et le Maroc.
Même l’écart entre la Grèce et l’Albanie, qui est de 3 pour 1, était inférieur à celui d’aujourd’hui.
Le fossé s’est considérablement creusé entre ces pays voisins, au cours du quart de siècle qui vient de s’écouler.
Il n’est donc pas surprenant que l’immigration clandestine et le trafic d’êtres humains soient plus fréquents dans ces régions – pensons notamment aux pirates du détroit de Malacca, aux bateaux express entre l’Albanie et l’Italie et aux cargos humains de la dernière chance qui lèvent l’ancre en Afrique et en Amérique latine.
Si la mondialisation continue à accentuer les écarts de revenus, les vagues de migration ne feront que s’amplifier.
Et le monde des riches dressera automatiquement des obstacles encore plus solides pour endiguer les marées humaines.
Si la mondialisation, qui a tant enrichi les pays déjà nantis, poursuit sa course, les gouvernements devront trouver des moyens pour hausser les salaires de façon équitable.
Sans cela, l’enceinte qui entoure le monde des riches risquerait de provoquer des réactions violentes contre la libre circulation des marchandises et des capitaux, ainsi qu’une instabilité politique ponctuée de terrorisme.
La répartition équitable des richesses mondiales par les pays aisés doit être considérée non pas comme un acte de charité, mais plutôt comme un acte mû par un intérêt personnel éclairé.
L\u0027émergence des combattants de Dieu !
CHICAGO – Au Moyen-Orient, le temps ne joue pas en faveur de la paix. Même les plus optimistes n'y croient plus.
Des deux cotés, le conflit israélo-palestinien est de plus en plus sous la coupe et orchestré par des groupes religieux extrémistes qui sont peu disposés à faire la moindre concession et considèrent que leur mandat politique a un caractère sacré.
C'est un obstacle à toute résolution pacifique à court terme et plus le temps passe, plus il sera difficile de parvenir à un accord politique à long terme.
Plus que jamais, la paix est un mirage inaccessible.
Durant les 25 dernières années, différents acteurs en compétition dans la région ont embrassé la religion comme paradigme principal déterminant la politique intérieure.
Dans beaucoup de pays arabe, le renouveau fondamentaliste est à la fois significatif et déconcertant.
Au Liban, le Hezbollah est maintenant une force avec laquelle il faut compter, alors que c'était l'un des pays les plus laïques du Moyen-Orient, l'Irak a été transformé en un Etat théocratique militant et en Palestine le Hamas monte en puissance au détriment de l'autorité du président Mahmoud Abbas.
La force politique du fondamentalisme religieux tient en grande partie à l'augmentation du nombre de fondamentalistes dans la population.
Cette évolution démographique s'observe non seulement dans le monde musulman, mais aussi en Israël.
D'une démocratie de culture juive, Israël s'est lentement transformé en une démocratie dominée par la religion.
Par exemple, la communauté ultra-orthodoxe des Haredi s'accroît à un rythme tellement rapide qu'elle redéfinit le paysage politique israélien. Selon les statistiques officielles, les femmes appartenant à cette communauté ont en moyenne 7,6 enfants, presque le triple de la moyenne nationale.
Parmi les 120 membres de la Knesset, 20 sont des ultra-orthodoxes (tous des hommes), contre cinq il y a 20 ans.
Le nombre de leurs partisans étant à la hausse, les ultra-orthdoxes devraient être de plus en plus nombreux à la Knesset.
Etant donné les divisions qui caractérisent le paysage politique israélien, cela pourrait permettre aux partis religieux d'exercer une pression significative sur le gouvernement.
Au même moment, beaucoup d'Israéliens éduqués et laïques choisissent d'émigrer, à la recherche d'une vie à l'abri de conflits incessants.
On estime à environ un demi-million (dont le quart est constitué d'universitaires réputés) le nombre d'Israéliens qui résident aux USA. Rien que dans la Silicon Valley, ils sont 40 000.
Cette émigration accélère indirectement l'évolution démographique d'Israël au profit de la droite religieuse.
On entend dire parfois que l'attirance pour l'ultra-orthodoxie exprime le rejet de la tradition libérale occidentale.
Le respect des règles religieuses exige d'importants sacrifices sur le plan social et financier.
Beaucoup d'hommes suivent une formation religieuse dans des yechivas (écoles juives orthodoxes d'enseignement supérieur) jusqu'à l'âge de 40 ans et de ce fait n'acquièrent pas les connaissances nécessaires sur le marché du travail qui n'a rien de religieux.
L'augmentation de leur nombre pourrait finir par exercer une tension sur l'économie du pays.
Beaucoup des meilleurs cerveaux quittant le pays, Israël pourra-t-il rester intégré dans une économie de plus en plus mondialisée ? Avec l'évolution démographique en cours, les responsables politiques israéliens doivent faire face à une situation problématique. 
La forte natalité chez les ultra-orthodoxes israéliens a des conséquences sur les décisions politiques liées au processus de paix avec les Palestiniens.
La plupart des 200 000 colons de Cisjordanie sont extrêmement religieux.
Ils considèrent que leur présence à cet endroit répond à l'exigence d'une autorité supérieure à celle du gouvernement israélien.
Tant la droite religieuse israélienne que le Hamas à Gaza estiment que la croissance démographique joue en leur faveur, ceci malgré la rareté des différentes ressources.
Aucun de ces deux groupes n'a la notion de la négociation et du compromis.
C'est pourquoi, aussi inquiétantes soit la perspective d'un Iran détenteur de l'arme nucléaire – pour le monde, pour Israël et pour les régimes arabes sunnites tels que l'Arabie saoudite et l'Egypte – une &quot;bombe&quot; iranienne serait sans doute plus facile à gérer que les bombes à retardement démographiques en Israël et chez ses voisins immédiats.
Il va bientôt être trop tard. La démographie donne un nouveau visage à Israël et au Moyen-Orient.
Des croyants exaltés se présentent comme les représentants locaux du Tout Puissant sur Terre.
Une nouvelle race de combattants de Dieu marginalise les dirigeants nationaux laïques.
En général, les dirigeants d'inspiration divine ne conduisent pas l'humanité vers des chemins propices.
Et ceux d'aujourd'hui ne sont en rien différents.
Une morale sans dieu
La religion est-elle indispensable au sens moral ? Nombreux sont ceux qui considèrent qu'il est scandaleux, voire blasphématoire, de nier l'origine divine de la moralité.
Soit un être divin a façonné notre sens moral, soit nous en avons hérité grâce aux enseignements d'une religion organisée.
Dans les deux cas, la religion nous est nécessaire pour contenir les vices de la nature.
Pour paraphraser Katherine Hepburn dans le film African Queen, en nous donnant une boussole morale la religion nous permet de nous hisser au-dessus de cette vilaine vieille Mère nature.
Pourtant la notion que le sens moral nous vient de Dieu soulève de nombreux problèmes.
L'un d'entre eux est que nous ne pouvons pas, sans sombrer dans la tautologie, affirmer simultanément que Dieu est bon et qu'il nous a donné le sens du bien et du mal.
Car alors nous sommes simplement en train de dire que Dieu répond à ses propres critères.
Un deuxième problème est qu'il n'existe pas de principe moral qui soit partagé par tous les peuples religieux, sans considération de leurs croyances spécifiques, mais pas par les agnostiques ou les athées.
En effet, les athées et les agnostiques ne se conduisent pas moins moralement que les croyants, même si leurs bonnes actions reposent sur des principes différents.
Les non-croyants possèdent souvent un sens du bien et du mal aussi solide que les autres, ils ont lutté pour l'abolition de l'esclavage et contribué à d'autres mouvements visant à soulager la souffrance humaine.
Le contraire est aussi vrai.
La religion a conduit les humains à commettre une longue litanie de crimes odieux, de l'ordre de Dieu donné à Moïse de massacrer les Madianites, hommes, femmes, garçons et filles non vierges, aux croisades, à l'Inquisition en passant par les innombrables conflits entre musulmans sunnites et chiites, jusqu'aux kamikazes convaincus que leur martyr les mènera droit au paradis.
La troisième difficulté qu'affronte le point de vue selon lequel le sens moral est enraciné dans la religion est que certains éléments de moralité semblent universels, malgré des différences doctrinales marquées parmi les principales religions du monde.
En fait, ces éléments s'étendent même à des cultures comme celle de la Chine, où la religion prend moins d'importance que des conceptions philosophiques comme le confucianisme.
Il se peut qu'un créateur divin nous ait donné ces éléments universels au moment de la création.
Mais une explication alternative, en accord avec les faits de la biologie et de la géologie, est que durant des millions d'années nous avons développé une faculté morale qui génère des intuitions sur ce qui est bien et ce qui est mal.
Pour la première fois, la recherche dans le domaine des sciences cognitives se basant sur des arguments théoriques émergeant d'une philosophie morale a permis de résoudre la vieille dispute sur l'origine et la nature de la moralité.
Considérons les trois scénarios suivants.
Pour chacun, remplacez le blanc par “obligatoire,” “acceptable” ou “interdit.”
1. Un wagon fou est sur le point de renverser cinq personnes marchant sur la voie.
Un cheminot se tient près d'un interrupteur qui peut faire dévier le wagon sur une autre voie, tuant une personne, mais permettant aux cinq autres de rester en vie.
Appuyer sur l'interrupteur est ______.
2. Vous passez à côté d'une fillette en train de se noyer dans une mare peu profonde, et il n'y a personne d'autre aux environs.
Si vous prenez l'enfant, elle sera sauvée et votre pantalon sera fichu.
Prendre l'enfant est _______.
3. Cinq personne viennent d'arriver à l'hôpital dans un état critique, et tous ont besoin d'une greffe d'organe pour survivre.
Le temps manque pour récupérer des organes hors de l'hôpital, mais il y a une personne en bonne santé dans la salle d'attente.
Si le chirurgien prélève les organes de cette personne, elle mourra mais les cinq autres seront sauvées.
Prélever les organes de cette personne en bonne santé est _______.
Si vous avez jugé le cas 1 acceptable, le 2 obligatoire et le 3 interdit, vous êtes comme les 1 500 sujets originaires du monde entier qui ont répondu à ces dilemmes dans le cadre de notre test de sens moral sur Internet (http://moral.wjh.harvard.edu/).
Or, si le sens moral est la parole de Dieu, les athées devraient juger ces cas différemment des gens religieux, et leurs réponses devraient reposer sur des justifications différentes.
Par exemple, puisque les athées sont censés être dépourvus de boussole morale, ils ne devraient être dirigés que par leur propre intérêt et ne pas s'arrêter pour sauver l'enfant qui se noie.
Mais il n'y a pas de différence statistique significative entre les sujets avec ou sans convictions religieuse, et environ 90% d'entre eux pensent qu'il est acceptable d'appuyer sur l'interrupteur du wagon, 97% qu'il est obligatoire de sauver le bébé et 97% qu'il est interdit de prélever les organes de l'homme en bonne santé.
Lorsqu'on leur demande de justifier pourquoi certaines situations sont acceptables et les autres interdites, soit les sujets n'en savent rien, soit ils proposent des interprétations qui n'expliquent pas les différences de choix.
Ce qui est important, c'est que ceux qui ont une conception religieuse sont tout aussi désemparés ou incohérents que les athées.
Ces études fournissent un appui empirique à l'idée que, à l'image d'autres facultés psychologiques de l'esprit, notamment les langues et les mathématiques, nous sommes doués d'une faculté morale qui guide nos jugements instinctifs du bien et du mal.
Ces intuitions reflètent l'aboutissement de millions d'années au cours desquelles nos ancêtres ont vécu comme des mammifères sociaux, et elles font partie de notre héritage commun.
Nos intuitions évoluées ne nous donnent pas nécessairement des réponses justes ou logiques à des dilemmes moraux.
Ce qui était bien pour nos ancêtres peut ne pas être bien aujourd'hui.
Les prises de conscience des changements du contexte moral, dans lequel des sujets comme les droits des animaux, l'avortement, l'euthanasie et l'aide internationale se sont placés en première ligne, ne viennent pas de la religion mais d'une réflexion sérieuse sur l'humanité et sur ce que nous considérons être une vie bien vécue.
À cet égard, il est important que nous soyons conscients de l'universalité des intuitions morales pour pouvoir réfléchir dessus et, si tel est notre choix, pour agir à leur encontre.
Nous pouvons le faire sans blasphème, car c'est notre propre nature, et non Dieu, qui est à la source de notre sens moral.
Des règles d’or pour la zone euro
LONDRES – D’après ces nombreux détracteurs, l’Union monétaire européenne aurait des airs d’étalon-or, un régime qui avant 1913 imposait des taux de change fixes à des économies fort différentes.
Mais cette ressemblance est-elle si mauvaise, comme les critiques insistantes de l’euro voudraient le laisser croire&nbsp;?
L’attrait de l’étalon-or historique réside dans la capacité qu’il donne aux institutions à susciter la confiance.
Le carcan des taux de change fixes exclut complètement les interventions de politique monétaire, et en conséquence rend très ardu le rééquilibrage des flux commerciaux avec l’extérieur.
De plus, le fardeau est inégal, car les pays en déficit subissent plus de pression pour les effacer par déflation que les pays en surplus de laisser monter l’inflation.
Les pessimistes sont particulièrement anxieux des analogies et des leçons douloureuses de l’étalon-or.
Ils prévoient pour l’Europe des années et même des décennies de croissance anémique.
Sans compter que, politiquement, le remède déflationniste est si amer et si difficile à avaler pour les pays déficitaires que bon nombre de ces pessimistes estiment le processus d’ajustement irréalisable.
Les critiques de l’euro devraient cependant prendre plus au sérieux l’analogie de l’étalon-or, car ce système concret était plus complexe, plus intéressant et rempli d’un éventail plus large de solutions que les caricatures des manuels d’économie le laissent entendre.
Premièrement, les pressions déflationnistes ne proviennent pas automatiquement d’une quelconque particularité du mécanisme d’ajustement.
En général, les problèmes de déflation – ou d’inflation – dépendaient (et dépendent encore) de l’offre monétaire totale.
Ainsi, dans des périodes subséquentes à des découvertes majeures de gisements aurifères – par exemple, lors de la ruée vers l’or de la Californie en 1849, et plus tard dans les années 1890, lorsque de nouvelles techniques d’extraction minière ont permis l’exploitation des réserves de l’Afrique du Sud, de l’Alaska et de l’Australie&nbsp;; le régime classique de l’étalon-or exerçait une légère pression inflationniste.
Or, dans une ère de numéraire papier, il n’y a plus de lien réel avec un stock physique d’un métal précieux ni, en fait, avec d’autres types de marchandise. Rien ne devrait donc empêcher une banque centrale de cibler un taux d’inflation global.
En fait, c’est précisément ce que font la plupart des banques centrales modernes, y compris la Banque centrale européenne.
L’étalon-or permet aussi de tirer une deuxième leçon&nbsp;liée à l’étendue et aux limites de l’intégration des marchés des capitaux.
Au début des années 1990, les autorités, les opérateurs de marché et les économistes ont tous simplement présumé que le «&nbsp;plan&nbsp;1992&nbsp;» de la Communauté européenne – le cadre législatif d’un marché unique et donc d’un marché des capitaux unique – créerait une nouvelle réalité, au sein de laquelle la monnaie unique ferait œuvre de magie.
De ces prémices découlait l’obligation officielle de traiter de la même manière tous les types de risque dans l’union monétaire, qu’il soit bancaire ou gouvernemental.
Mais l’histoire de l’étalon-or et celle d’autres grands espaces monétaires communs sont plus complexes.
En théorie, les capitaux peuvent se déplacer sur de grandes distances vers d’autres régions du monde, mais en réalité, la grande partie du capital reste sur place.
Les créditeurs et les banques ont toujours préféré faire affaire avec des emprunteurs qu’ils connaissent, et ce, dans des cadres juridiques où toutes sortes de litiges peuvent se régler.
Un aspect particulièrement important du régime de l’étalon-or était le fait que chaque banque centrale nationale fixait son propre taux d’intérêt dans le but d’orienter le sens des mouvements des capitaux.
C’est devenu l’élément central d’un monde fondé sur l’étalon-or&nbsp;: un pays perdant ses réserves d’or devant forcément relever les taux d’intérêt pour attirer des fonds au pays.
Les règles de l’étalon-or semblent très différentes de la pratique moderne de l’union monétaire, qui repose sur un taux d’intérêt unique et uniforme.
Cette méthode unilatérale signifiait que les taux d’intérêt étaient trop faibles dans les pays du sud de l’Europe avant 2009, et trop élevés en Europe du Nord.
Un régime de l’étalon-or aurait produit des taux plus élevés pour les emprunteurs de l’Europe du Sud, ce qui aurait attiré des fonds là où les capitaux auraient été utilisés de manière plus productive, et aurait dissuadé en même temps les flux de capitaux purement spéculatifs.
Un phénomène de renationalisation du comportement financier s’est instauré en Europe depuis l’éruption de la crise financière de 2008.
Jusqu’à la fin des années 1990 et à la formation de l’union monétaire, la grande partie de la dette souveraine de l’Union européenne était détenue à l’échelle nationale.&nbsp;En 1998, le ratio global de la dette détenue à l’étranger était seulement d’un cinquième.
Les lendemains de l’introduction de l’euro, le ratio est rapidement passé en hausse.
En 2008, à la veille de la crise, les trois quarts de la dette portugaise, la moitié de la dette espagnole et grecque, et plus des deux cinquièmes de la dette italienne étaient détenus à l’étranger, dont une proportion considérable détenue auprès de banques étrangères, surtout en Grèce, au Portugal et en Italie.
L’opération massive de refinancement à long terme (LTRO) de la BCE a eu pour conséquence que les banques italiennes et espagnoles se sont mises à racheter des obligations de leurs gouvernements respectifs.
Le ministre de l’Économie de l’Allemagne, Philipp Rösler, a émis la proposition extrêmement intéressante que les membres du Système européen des banques centrales devraient peut-être établir leur propre taux d’intérêt. Fait intéressant à noter, sa proposition a été faite à titre de politicien de parti et non en tant que ministre du Gouvernement.
La détermination autonome du taux d’intérêt pourrait pénaliser les banques qui ont emprunté en Europe du Sud de leurs banques centrales nationales.
En parallèle, la Bundesbank aurait des taux plus bas, mais il est peu probable que les banques d’Europe du Sud aient accès à ce crédit pour l’investir dans leurs propres marchés.
Il semble également que les banques centrales individuelles emploient la marge de manœuvre dont elles disposent dans le cadre existant afin d’appliquer des changements importants de politique.
La Bundesbank a déclaré qu’elle n’accepterait plus comme sûreté les titres bancaires de banques ayant fait l’objet d’une recapitalisation du gouvernement.
Les nantissements requis, conjointement aux discussions préliminaires de taux d’intérêt autonomes, représentent une remarquable innovation en devenir.
Dans les soubresauts de la crise, certains décideurs sont en train de se rendre compte qu’une union monétaire ne veut pas forcément dire une mobilité sans restriction des capitaux.
La prise de conscience que les différences de qualité du crédit constituent un retour au monde du XIXe siècle, mais en même temps un pas en avant vers une politique en matière de devises qui créée moins de distorsions et est plus axée sur le marché.
Ces différents taux d’intérêt par pays pourraient bien ouvrir la voie vers une plus grande stabilité de la zone euro.
nineLe bon capitalisme et le mauvais capitalisme
Lorsque le Mur de Berlin est tombé en 1989, nombreux furent ceux à penser que le « capitalisme » avait gagné et que le « communisme » avait perdu.
Mais bien que le « capitalisme » - défini comme un système économique basé sur la propriété privée des biens de production – l’a clairement emporté, il existe de grandes différences entre les quelques 200 pays qui le pratiquent aujourd’hui sous une forme ou une autre.
Nous pouvons diviser les économies capitalistes en quatre grandes catégories.
Bien que de nombreuses économies soient à cheval sur plusieurs catégories, la plupart tombent principalement dans l’une ou l’autre.
La classification suivante permet de comprendre pourquoi certaines économies ont une croissance plus rapide que d’autres.
Le capitalisme oligarchique se caractérise par une forte concentration du pouvoir et de l’argent aux mains d’un petit nombre.
C’est la pire forme de capitalisme, non seulement par les inégalités extrêmes de revenus et de richesses qu’il engendre, mais également parce que les élites ne font pas de la croissance l’objectif central de la politique économique.
Les oligarques définissent essentiellement des règles pour optimiser au maximum leurs propres richesses.
Ce type de capitalisme est  courant en Amérique latine, dans le Moyen-Orient arabe et en Afrique. 
Le capitalisme d’État décrit des économies dont la croissance est l’objectif principal (comme dans les deux formes suivantes de capitalisme), et qui l’encouragent en favorisant des entreprises ou des industries spécifiques.
Les gouvernements offrent des crédits (directement par l’entremise de la banque centrale ou en définissant les clauses de crédit des banques privées), fournissent des subventions directes et/ou des incitations fiscales, assurent une protection commerciale et  utilisent d’autres mesures de réglementation pour tenter de « trouver les gagnants ».
Les économies du Sud-est asiatique ont rencontré un succès indéniable avec des États dirigistes, et jusqu’à la fin des années 1990, certains ont suggéré de copier ce modèle aux Etats-Unis.
Mais le talon d’Achille des économies dirigées est que lorsqu’elles se rapprochent de la frontière des possibilités de production, les décisionnaires sont à cours d’industries ou de technologies à copier.
Lorsque ce sont les fonctionnaires, plutôt que le marché, qui doivent choisir les prochains gagnants, ils risquent de se décider pour les mauvaises industries, ou d’investir trop lourdement dans des secteurs existants – en surcapacité.
Cette tendance a pesé lourdement dans la crise financière asiatique de 1997-1998.
Le capitalisme managérial se distingue par des économies où de grandes sociétés – souvent les soi-disant « fleurons nationaux » - dominent la production et l’emploi.
Les entreprises plus petites existent également, mais ce sont en général des commerces de détail ou de services avec seulement quelques employés.
Ces sociétés grandissent en réalisant des économies d’échelle, en raffinant et en produisant en série les innovations radicales des entrepreneurs (voir plus bas).
Les économies d’Europe occidentale et du Japon sont les principaux exemples du capitalisme managérial, qui comme le capitalisme d’État, ont donné lieu à de fortes performances économiques.
Mais le capitalisme managérial a lui aussi son talon d’Achille.
Les entreprises bureaucratiques sont typiquement réticentes à prendre de gros risques – c’est-à-dire à développer et à commercialiser les innovations radicales qui repoussent la frontière des possibilités de production, produisant des sauts de productivité importants et durables et de ce fait une croissance économique soutenue.
Les grosses entreprises ne répugnent pas seulement à prendre des risques parce qu’elles sont bureaucratiques, avec plusieurs échelons de direction nécessaires pour approuver toute innovation, mais aussi parce qu’elles hésitent à soutenir de nouveaux projets qui pourraient rendre obsolètes les produits ou les services qui sont à l’origine de leurs profits présents.
À notre avis, les limites du capitalisme managérial expliquent pourquoi l’Europe occidentale et le Japon, après avoir approché le niveau américain de revenu par personne à la fin des années 1980, n’ont pas profité comme les Etats-Unis du rebond de productivité lié aux nouvelles technologies à la fin des années 1990.
Ce qui nous amène à la quatrième forme de capitalisme : le capitalisme entrepreneurial .
Les économies dont le dynamisme tient à la création de nouvelles entreprises ont toujours commercialisé les innovations qui repoussent la frontière des possibilités de production.
Les exemples des deux derniers siècles comprennent les innovations et les produits à effet transformateur tels que les trains, les voitures et les avions ; le télégraphe, téléphone, radio et télévision ; la climatisation ; et comme mentionné plus haut, les nouvelles technologies ayant permis la révolution de l’information, que ce soit les ordinateurs portables ou les serveurs centraux, les routeurs wifi et autres matériels informatiques, et tous les logiciels qui permettent de s’en servir.ar
Il est certain qu’aucune économie ne peut réaliser tout son potentiel en n’étant qu’entrepreneuriale.
La combinaison optimale d’entreprises comprend une bonne dose de grandes sociétés, qui ont les ressources financières et humaines pour raffiner et produire en série les innovations radicales, avec une pincée de nouvelles entreprises.
Il a par exemple fallu Boeing et d’autres avionneurs importants pour commercialiser ce que les frères Wright avaient inventé, et Ford et General Motors pour fabriquer les automobiles en série, etc. Mais sans les entrepreneurs, seule une fraction des inventions les plus osées, qui ont modelé nos vies et l’économie moderne, aurait vu le jour.
Le défi est donc, pour toutes les économies qui cherchent à optimiser leur potentiel de croissance, de trouver le dosage idéal entre capitalisme managérial et capitalisme entrepreneurial.
Les économies dont les entrepreneurs sont prospères doivent éviter de se reposer sur leurs lauriers.
Les économies dirigées peuvent connaître une croissance positive et rapide pendant un certain temps, mais doivent tôt ou tard faire une transition vers une combinaison adéquate entre les deux formes de « bon capitalisme » si elles veulent maintenir cette croissance.
L’Inde et la Chine, chacun à sa manière, effectuent déjà cette transition.
Ce sont les économies engluées dans un capitalisme oligarchique qui auront le plus de peine à réaliser une transition similaire.
Il faudra peut-être une révolution – idéalement pacifique, bien sûr – pour remplacer les élites qui dominent aujourd’hui ces économies et soci_3étés, et pour lesquelles la croissance n’est pas l’objectif principal.
Gouvernance bien ordonnée commence par soi-même
Il semblerait que la déplorable affaire Paul Wolfowitz tire finalement à sa fin.
Il est difficile de croire que celui-ci pouvait rester à la Banque mondiale, et il est temps de s’interroger en détails sur l’avenir cette institution.
J’ai désapprouvé dès le début la façon dont Wolfowitz avait été choisi, car je m’oppose depuis longtemps au vieil accord entre les américains et les européens, selon lequel les premiers nomment systématiquement le président de la Banque mondiale et les seconds, le directeur général du FMI.
Cet accord tacite date de la fondation des institutions de Bretton Woods, à une époque où le colonialisme était bien présent, mais qui n’a plus de sens au XXIe siècle.
Selon certains rapports, les leaders européens ont indiqué aux Etats-Unis que si Wolfowitz se retirait rapidement et calmement, ils pourraient choisir son successeur.
Il est simple de comprendre pourquoi les Etats-Unis et l’Europe veulent continuer à agir comme si de rien n’était, or, ce genre de marché revient à manquer une occasion.
Je ne vois pas de meilleur moyen pour restaurer la confiance dans ces deux institutions vénérables que de faire évoluer, enfin, la façon dont leurs dirigeants sont sélectionnés.
L’une des leçons à tirer du fiasco de Wolfowitz est que le sentiment des parties prenantes et des employés sur la direction de la Banque compte véritablement.
Dès le début, les gens avaient des préjugés contre Wolfowitz en raison de son engagement dans la guerre en Irak, mais étaient prêts à lui donner une chance.
D’aucuns avancèrent qu’il deviendrait peut-être un nouveau Robert McNamara, Secrétaire américain à la Défense qui a contribué au bourbier de la guerre du Vietnam, puis fait pénitence à la Banque.
Au départ, il y avait lieu d’espérer : Wolfowitz soutenait avec vigueur l’annulation de la dette et la fin des subventions agricoles.
Mais il a aussi engagé de vieux amis et des alliés politiques – dont la plupart n’avaient aucune expérience en matière de développement – et s’est lui-même isolé du personnel, évinçant ceux dont le soutien était nécessaire.
Comme nous l’a appris l’affaire Larry Summers à Harvard, les relations au sein des institutions importent réellement (pas seulement entre les donateurs et les financiers).
A cet égard, Wolfowitz, aux dires de tous une personne intelligente et agréable, a desservi sa propre cause.
Pis encore, Wolfowitz ne semblait pas avoir de grands projets pour la Banque.
Au lieu de mettre en place une stratégie de développement, il n’a fait qu’élargir les priorités de la lutte contre la corruption, élaborée par James Wolfensohn, son prédécesseur.
Lorsque j’étais économiste en chef sous la présidence de Wolfensohn, j’affirmais que manquer d’enrayer la corruption risquait de nuire aux objectifs de croissance et de réduction de la pauvreté.
Au moment où j’ai quitté la Banque, ces idées étaient largement acceptées et j’étais ravi de voir que Wolfowitz continuait à soutenir les efforts de la Banque dans ce sens.
Pourtant, la lutte contre la corruption ne devait être qu’un seul pan d’un programme plus complet indispensable au développement.
En fait, l’efficacité de l’aide est mise à mal tant par l’incompétence que par la corruption.
Malheureusement, les priorités anticorruption de la Banque se sont politisées.
On encourageait à verser de l’argent à l’Irak – un pays très touché par la corruption – tandis que d’autres pays étaient accusés de corruption sans preuves tangibles, ni détails spécifiques.
Et là aussi, l’occasion n’a pas été saisie.
Si les objectifs de la campagne étaient louables, celle-ci a pourtant généré l’hostilité et la rancune qui ont sapé son efficacité.
Dans ses efforts pour soutenir la démocratie et la bonne gouvernance, la Banque mondiale doit insister sur la qualité de la procédure régulière : il importe de ne pas traiter les accusations de corruption à la légère et d’utiliser les preuves transmises aux autorités dans le cadre de procédures ouvertes, transparentes et indépendantes.
Il est indispensable que le successeur de Wolfowitz garde cela à l’esprit.
Pour être efficaces, les campagnes anticorruption doivent être justes et limpides.
Il en va de même pour le choix du président de la Banque mondiale.
Il est encore possible d’arracher la victoire à l’ennemi.
Cette triste et navrante histoire connaîtrait un heureux dénouement si le successeur de Wolfowitz était choisi par le biais d’un processus ouvert et transparent.
A quelque chose malheur est bon : espérons que ce soit le cas pour celui qui plane sur la Banque mondiale.
De bonnes nouvelles dans une mauvaise passe
NEW YORK – À une époque où les unes des journaux n’évoquent que crises financières et violences, il est particulièrement important de reconnaître la créativité dont font preuve de nombreux gouvernements pour combattre la pauvreté, la maladie et la faim.
Il ne s’agit pas de nous remonter le moral, mais plutôt de nous mesurer à l’une des plus graves menaces du monde : un pessimisme généralisé qui pousse à croire que les problèmes actuels sont trop graves pour être résolus.
L’analyse des succès nous fournit les connaissances et la confiance nécessaires pour intensifier nos efforts communs tendant à résoudre les grands défis mondiaux d’aujourd’hui.
Chapeau bas, tout d’abord, au Mexique pour avoir lancé l’idée de “transferts conditionnels en espèces” aux ménages pauvres.
Ces transferts encouragent les familles à investir dans la santé, l’alimentation et l’éducation de leurs enfants.
Le “Programme opportunités” mexicain, dirigé par le président Felipe Calderón, est aujourd’hui largement imité dans toute l’Amérique latine.
Récemment, sous l’égide des chanteurs Shakira et Alejandro Sanz, et d’un mouvement social qu’ils pilotent, tous les dirigeants d’Amérique latine se sont engagés à intensifier leurs programmes pour le développement de la petite enfance, en se basant sur des succès qui ont fait leurs preuves jusqu’à présent.
La Norvège, sous l’égide du Premier ministre Jens Stoltenberg, conserve sa tradition de leadership social et environnemental créatif.
Le gouvernement a organisé une alliance mondiale pour lutter contre la mort maternelle en couches, et a investi à la fois dans la sécurisation des accouchements et dans la survie des nouveaux-nés.
Dans le même temps, le pays a lancé un programme innovant de 1 milliard de dollars en association avec le Brésil, incitant les communautés pauvres d’Amazonie à mettre un terme à la déforestation galopante.
Très intelligemment, la Norvège n’accorde les fonds au Brésil qu’en échange de preuves que la déforestation a été évitée (et non une somme convenue).
L’Espagne, sous la direction de son Premier ministre José Luis Rodríguez Zapatero, a joué un rôle moteur pour aider les pays les plus pauvres à atteindre les Objectifs du millénaire pour le développement (OMD).
Elle a créé un nouveau Fonds OMD à l’Onu afin de promouvoir la coopération nécessaire pour relever les divers défis des OMD.
Le gouvernement espagnol a suggéré de façon très juste que de vraies solutions à la pauvreté demandent des investissements simultanés dans les domaines de la santé, de l’éducation, de l’agriculture et des infrastructures, puis les Espagnols ont réuni des fonds pour aider à faire de cette vision une réalité.
L’Espagne organisera une réunion en janvier 2009 pour lancer une nouvelle lutte contre la faim dans le monde.
Une fois de plus, l’Espagne propose des moyens pratiques et novateurs pour passer du dialogue à l’action, plus particulièrement pour aider les fermiers pauvres à obtenir les outils, les semences et les engrais dont ils ont besoin pour augmenter la productivité de leur exploitation, leurs revenus et la sécurité alimentaire.
Le Premier ministre australien Kevin Rudd s’est également avancé en première ligne de la résolution des problèmes mondiaux, en proposant un programme d’action audacieux pour le changement climatique ainsi que des moyens nouveaux et pratiques pour atteindre les OMD.
L’Australie a mis de l’argent sur la table pour augmenter la production alimentaire, en suivant les propositions de l’Espagne.
Elle défend aussi un programme d’action plus développé pour les îles pauvres et aux économies menacées du Pacifique.
Ces efforts ont été rejoints par des actions entreprises dans les pays les plus pauvres.
Le Malawi, pays pauvre et enclavé, sous l’égide du président Bingu wa Mutharika, a doublé sa production alimentaire depuis 2005 grâce à une initiative innovante d’aide à ses agriculteurs les plus pauvres.
Le programme a été si fructueux qu’il est imité dans toute l’Afrique.
Le gouvernement du Mali, sous la direction du président Amadou Toumani Touré, a récemment lancé un défi audacieux à la communauté mondiale.
Le Mali souhaite augmenter ses investissements dans l’agriculture, la santé, l’éducation et les infrastructures dans ses 166 communautés les plus pauvres.
Les projets sont détaillés, réfléchis, crédibles et basés sur des succès avérés déjà réalisés par le gouvernement.
Le monde riche a promis d’aider le Mali, et le Mali montre le chemin avec sa créativité.
Il y a bien plus d’exemples qu’il n’est possible d’en citer.
L’Union européenne a lancé une initiative d’un milliard d’euros pour aider les petits exploitants agricoles.
La Gates Foundation, l’UNICEF, le Rotary International et de nombreux gouvernements ont réussi à réduire le nombre de décès causés par la polio à un millième de ceux de la génération précédente, poussant cette maladie au bord de l’extinction.
Des efforts semblables sont en marche sur de nombreux autres fronts – le contrôle des infections par les vers et la lèpre, et aujourd’hui la tentative d’éliminer presque intégralement les décès causés par le paludisme d’ici 2015.
Tous ces succès, et de nombreux autres, s’inscrivent dans le même style de scénario.
Ils s’attaquent à un problème grave et bien défini, par exemple une production alimentaire trop basse ou une maladie particulière, et se basent sur un ensemble de solutions spécifiques, comme l’équipement et les intrants agricoles dont ont besoin les agriculteurs ou des immunisations.
Des projets de démonstration à petite échelle montrent comment réussir ; le défi consiste alors à adapter ces solutions à l’échelle d’un pays ou même du monde.
Il faut des dirigeants, à l’intérieur des pays dans le besoin comme parmi les pays riches, qui peuvent contribuer à lancer et à financer les solutions.
Enfin, de petites sommes d’argent, destinées à résoudre des problèmes pratiques, peuvent faire des différences historiques.
Les mauvaises nouvelles peuvent chasser les bonnes, surtout à une époque de grave crise financière et d’agitation politique.
Pourtant, les bonnes nouvelles montrent que nous perdrons la bataille contre la pauvreté et la misère seulement si nous baissons les bras et que nous ne tenons pas compte de l’intelligence et de la bonne volonté qui peuvent être mobilisées aujourd’hui.
Et peut-être l’année prochaine les États-Unis rejoindront-ils l’effort mondial avec une force nouvelle et remarquable, menés par un président jeune qui a très justement dit aux Américains et au monde: “Yes, we can.”
Les USA et les nouvelles puissances émergentes
NEW-YORK – Nous nous trouvons dans une période de transition internationale prolongée qui a débuté il y a plus de 20 ans avec la fin de la Guerre froide.
Cette ère de rivalité stratégique entre les USA et l'Union soviétique a alors fait place à une ère dominée par les USA qui disposaient d'un pouvoir et d'une influence sans égal.
Ce moment américain unipolaire a été remplacé par un monde "non polaire" dans lequel le pouvoir est largement réparti entre une vingtaine de pays et des dizaines de milliers d'acteurs non gouvernementaux allant d'Al Qaïda à Goldman Sachs en passant par l'ONU.
Ces différentes périodes historiques se différencient davantage les unes des autres par le degré d'ordre entre et à l'intérieur des Etats que par la distribution du pouvoir entre eux.
Un ordre n'émerge jamais du néant, il résulte d'efforts conscients exercés par les entités les plus puissantes de la planète.
Les USA restent le pays le plus puissant, mais ils ne peuvent maintenir, et encore moins étendre à eux seuls la paix et la prospérité dans le monde.
Ils sont à la limite de leurs possibilités, ils dépendent d'importations quotidiennes massives de pétrole et leur armée est engagée dans des conflits qui exigent des moyens considérables en Afghanistan et en Irak.
Ils n'ont pas la capacité et ne disposent pas du consensus politique voulu pour s'impliquer encore davantage hors de leurs frontières et n'ont pas les moyens de contraindre les autres pays à les suivre.
Un pays ne peut à lui seul gérer et encore moins résoudre les problèmes actuels tels que la prolifération des armes de destruction massive, le terrorisme, le réchauffement climatique ou le maintien de l'ouverture économique au plan mondial ; il y faut un effort collectif.
Et plus globale sera la réponse, meilleures seront les chances de succès.
Autrement dit les USA ont besoin de partenaires pour faire du 21° siècle une ère relativement pacifique et prospère pour la majorité de la population du monde.
Mais le type de partenariat qui dominait entre les USA, l'Europe occidentale et plusieurs pays asiatiques (notamment le Japon, la Corée du Sud et l'Australie) lors de la Guerre froide, n'est plus adapté.
Ces pays n'ont ni la capacité ni souvent même la volonté de traiter la majeure partie des problèmes auxquels est confrontée la planète.
Aussi les anciens partenaires doivent-ils établir de nouveaux partenariats avec les puissances émergentes.
Toute la question est de savoir ce que la Chine, l'Inde, le Brésil et d'autres feront de leur puissance croissante.
La grandeur d'un pays ne dépend pas de sa superficie, de la taille de sa population, de son armée ou de son économie, mais de la manière dont il utilise sa puissance pour redessiner le monde au-delà de ses frontières.
Beaucoup de nouvelles puissances émergentes ont tendance à considérer la politique étrangère comme un simple outil au service de la politique intérieure et un moyen d'accéder aux ressources indispensables à un développement rapide.
Cette attitude est compréhensible, mais de courte vue.
Les puissances émergentes ne peuvent s'isoler du monde à l'extérieur de leurs frontières.
Qu'ils le reconnaissent ou pas, ils sont partie prenante de l'ordre mondial.
Prenons le cas de la Chine, l'exemple le plus caractéristique d'un pays émergent.
Elle veut maintenir son accès préférentiel aux ressources énergétiques iraniennes, mais si les ambitions nucléaires de l'Iran débouchent sur un conflit, elle devra payer bien davantage pour ces ressources.
La perspective d'une menace sur la stabilité du Moyen-Orient dans son ensemble et sur l'approvisionnement en pétrole devrait inciter la Chine à être favorable à des sanctions sévères contre l'Iran, mais il n'est pas sûr que les dirigeants chinois en aient vraiment conscience et agissent dans l'intérêt à long terme de leur pays.
Il ne s'agit pas de singulariser la Chine, car le même type de question se pose pour l'Inde et le Brésil.
Et ce ne sont pas seulement les puissances émergentes qui doivent reconsidérer leur approche du monde ; les USA doivent en faire autant.
On a beaucoup écrit et discuté de l'appel de l'Amérique à la Chine à devenir un acteur à part entière sur la scène internationale, mais cette dernière ne va pas se contenter d'adhérer à un monde défini par l'Amérique.
Elle veut participer à l'élaboration de nouvelles règles et à la création des institutions qui seront chargées de les appliquer.
Il est de la responsabilité des USA de collaborer pour cela avec la Chine et les autres puissances émergentes, ce qui suppose qu'ils tiennent compte de leurs préférences et leur concède un rôle plus important.
Le rôle croissant du G20 est un pas dans la bonne direction, mais il reste beaucoup à faire, notamment la restructuration de l'ONU, du FMI et de la Banque mondiale, de manière à ce que ces institutions reflètent la nouvelle distribution du pouvoir.
Réciproquement, il faudra prendre de nouvelles dispositions exigeant une participation plus importante des pays émergents à la lutte contre le réchauffement climatique, au financement du maintien de la paix, à la construction d'infrastructures étatiques, au soutien à l'ouverture des marchés et aux sanctions contre les entités qui soutiennent le terrorisme ou développent des armes de destruction massive.
Qu'elles soient établies de longue date ou émergentes, c'est de la volonté des grandes puissances de parvenir à un accord sur les grands problèmes mondiaux dont dépendra le moment et la manière dont va s'achever cette période de transition - et ce sur quoi elle va déboucher.
Adieu à la « mondialisation »
FLORENCE – L’emploi du terme « mondialisation » s’est généralisé à partir des années 1990, pour atteindre un pic de popularité en 2000 et 2001.
Le mot « mondialisation » apparaît par exemple plus de 3500 fois dans les colonnes du journal Le Monde en 2001.
Mais ce chiffre décline ensuite régulièrement et en 2006 déjà, sa fréquence d’apparition a baissé de plus de 80 pour cent.
Depuis l’émergence de la crise financière en 2007, son utilisation par les principaux quotidiens comme le New York Times et le Financial Times devient encore moins répandue.
La mondialisation est en perte de vitesse.
Une brève histoire de ce concept, et une comparaison avec un autre terme ayant également perdu de son intérêt en raison d’un usage abusif, contribuent à expliquer ce processus.
Les deux plus importantes innovations conceptuelles du XXe siècle, le totalitarisme et la mondialisation, sont d’origine italienne.
Le premier terme définit le milieu tumultueux de ce siècle, le deuxième sa fin indolore.
Le totalitarisme s’est finalement désintégré en 1989, et la mondialisation a pris le dessus.
Les deux mots ont pour objectif premier de critiquer, de saper et de subvertir les tendances politiques qu’ils décrivent.
Mais tous deux ont fini par être utilisés aussi fréquemment et avec autant d’enthousiasme par les partisans de chacune de ces tendances.
Le concept de totalitarisme est né en 1923 sous la plume de l’écrivain de gauche Giovanni Amendola pour critiquer ou parodier les prétentions mégalomaniaques du nouveau régime de Benito Mussolini.
En l’espace de quelques années, il était toutefois devenu le terme par lequel se qualifiait fièrement le fascisme italien, et était adopté par le ministre de l’Éducation nationale du régime Mussolini, Giovanni Gentile. Celui-ci devint par la suite le philosophe officiel du fascisme et rédigea anonymement une grande partie de  la Doctrine du fascisme pour Benito Mussolini.
Que ce soit dans sa connotation péjorative ou laudative, le mot totalitarisme avait pour ambition de décrire un mouvement englobant tous les aspects de la vie, dans le cadre d’une philosophie qui se voulait cohérente aux plans politique, économique et social.
Les fascistes aimaient à se penser comme étant omniscients et tout-puissants.
Peu connaissent aujourd’hui l’origine du mot « mondialisation ».
Comme première référence à son usage actuel, le dictionnaire anglais Oxford (OED) cite un article universitaire de 1972.
Il était déjà utilisé auparavant, mais avec un sens quelque peu différent.
Il était avant tout un terme de la langue diplomatique évoquant les liens entre des domaines disparates (par exemple, dans le cas de négociations simultanées sur des questions financières et de sécurité).
L’OED ne retient pas l’étymologie non anglophone du terme, qui trouve son origine dans la terminologie inventive du radicalisme étudiant de l’Europe continentale.
En 1970, le périodique italien de gauche  Sinistra Proletaria publiait un article intitulé « Le processus de mondialisation de la société capitaliste » décrivant le fonctionnement de la société IBM, une « organisation qui se présente comme une totalité, qui contrôle toutes ses activités avec le profit comme objectif et qui ‘mondialise’ toutes les activités du processus de production ».
Selon cet article, puisque la société IBM produit dans 14 pays et vend ses produits dans 109 pays, « elle contient en elle-même la mondialisation (mondializzazione) de l’impérialisme capitaliste ».
Cette obscure publication de gauche contient la première référence connue à la mondialisation dans son sens contemporain.
Depuis lors, ce terme a connu des hauts et des bas.
Il est devenu de plus en plus à la mode dans les années 1990, mais principalement dans un sens péjoratif.
A la fin des années 1990 et au début des années 2000, les manifestations contre la mondialisation ciblaient l’Organisation mondiale du commerce, la Fonds monétaire international, le Forum économique mondial et McDonald’s. A cette époque, la mondialisation était perçue comme l’exploitation des pauvres du monde par une élite ploutocrate et technocrate – un point de vue analogue à celui des gauchistes italiens des années 1960.
Mais à partir des années 2000, le sens du terme mondialisation commence à changer et prend une connotation semi positive, en grande partie parce qu’il semblait que les grands gagnants de cette transformation seraient plusieurs pays émergents en plein essor.
En effet, des pays auparavant décrits comme « sous-développés » ou appartenant au « Tiers-Monde » étaient en train de devenir des superpuissances mondiales.
Certaines des voix les plus critiques commencèrent en outre à voir les liens d’interdépendance liés à la mondialisation comme une manière de résoudre des problèmes globaux tels que le changement climatique, les crises économiques et la pauvreté.
Les historiens ont également entrepris de replacer la mondialisation dans son contexte.
Elle n’est plus seulement perçue comme l’histoire d’une intégration voulue par les marchés de capitaux pendant les dernières vingt années du XXe siècle, ou même comme la première vague de mondialisation du XIXe siècle, lorsque l’étalon or et le télégramme transatlantique avaient semblé unifier le monde.
Aujourd’hui, la perspective historique de la mondialisation est bien plus large et profonde et remonte à l’empire romain et à la dynastie Song et renvoie à une mondialisation de l’espèce humaine à partir de racines africaines communes.
Les termes que nous utilisons pour décrire des processus et phénomènes politiques et sociaux complexes sont parfois étrangement ambigus.
Certains concepts ayant une vocation critique prennent rapidement un sens inverse et deviennent élogieux.
En 2011, la rhétorique anti mondialisation a pour ainsi dire disparu, et la mondialisation n’est plus pensée comme une évolution qu’il faut combattre ou dont il faille se réjouir, mais comme une caractéristique fondamentale de l’histoire humaine, au cours de laquelle des géographies et des thématiques disparates se sont associées de manière inextricable.
La mondialisation a en somme perdu de son mordant polémique, et ce faisant, son attrait en tant que concept s’est émoussé.
L’adieu à la solitude
Le prochain président américain tirera forcément une leçon capitale des expériences de l’administration Bush : celle de l’importance du multilatéralisme.
Les concepts d’hégémonie américaine et de réponses unilatérales n’ont que peu de sens quand la plupart des défis graves auxquels sont confrontés les pays aujourd’hui, les problèmes comme le réchauffement climatique, les pandémies, la stabilité financière et le terrorisme, sont hors de contrôle même des plus grands des pays.
Tous ont besoin d’une coopération multilatérale.
Les Nations unies peuvent jouer un grand rôle pour contribuer à légitimer et à appliquer des accords entre pays, mais même ses plus proches alliés admettent que sa grande taille, ses blocs régionaux rigides, ses procédures diplomatiques formelles et son administration pesante empêchent souvent le consensus.
Comme le dit un sage, le problème des organisations multilatérales est “comment impliquer tout le monde et agir quand même.”
Une solution consiste à adjoindre à l’Onu des organisations consultatives informelles au niveau régional et mondial.
Par exemple, pendant les crises financières qui ont suivi les chocs pétroliers des années 1970, le gouvernement français a accueilli les dirigeants de cinq économies dominantes pour discuter et coordonner leurs politiques.
L’idée était de tenir une réunion réduite dont les participants tiendraient tous dans la bibliothèque du château de Rambouillet.
Mais il s’est avéré impossible de maintenir la petitesse de ce groupe.
Il s’est rapidement transformé en un G7 des économies industrielles avancées.
Plus tard, la Russie y a été ajoutée pour constituer le G8.
Plus récemment, le sommet annuel du G8 a invité cinq autres pays en qualité d’observateurs, créant de facto un G13.
Les problèmes sont arrivés avec cet agrandissement.
Les nouveaux invités n’apprécient guère de ne pas être inclus comme membres à part entière, capables d’aider à planifier et à organiser les réunions, et les délégations des pays originaux se sont agrandies au point d’inclure chacune des centaines de représentants.
Ces réunions autrefois informelles sont devenues peu maniables.
Il y a eu plusieurs propositions pour de nouveaux types d’organisations multilatérales complémentaires.
Todd Stern et William Antholis ont suggéré la création d’un “E-8” : un forum compact de leaders de pays développés et en développement, comprenant les États-Unis, l’Union européenne, le Japon, la Russie, la Chine, l’Inde, le Brésil et l’Afrique du Sud – qui consacreraient toute leur attention une fois par an à des défis environnementaux et au réchauffement climatique mondial.
Ces États représentent les économies centrales de leurs régions, les trois quart du PIB mondial et comprennent les six premiers émetteurs de gaz à effet de serre.
Mais certaines critiques s’inquiètent à l’idée de restreindre un groupe de travail à un seul sujet.
Le temps des dirigeants est une denrée rare. Ils ne peuvent se permettre de participer à de nombreux sommets consacrés à chaque problème transnational.
En outre, une géométrie variable de participation aux réunions pourrait affaiblir le développement d’une alchimie personnelle et l’ampleur possible des négociations, qui peuvent naître quand le même groupe de dirigeants se rencontre régulièrement pour aborder une plus grande gamme de sujets.
L’ancien Premier ministre canadien Paul Martin, s’inspirant de son expérience personnelle auprès du groupe des 20 ministres des finances aussi bien que du G8, a proposé un nouveau rassemblement informel qu’il appelle un “L-20,” le “L” signifiant qu’il est réservé aux leaders.
Le L-20 se baserait sur les forces originales du côté informel et de la flexibilité du G8 pour constituer un forum consultatif sur des problèmes comme le réchauffement climatique, la santé mondiale et les gestions de conflits.
Martin affirme que 20 personnes dans une pièce constituent probablement un nombre raisonnable pour tenter de s’attaquer à des problèmes difficiles concernant plusieurs domaines.
Avec un groupe plus grand, la vraie discussion se perd, avec un groupe plus petit, une vraie représentation régionale est difficile.
Il comprendrait le G8 actuel, d’autres économies dominantes, et de grandes puissances régionales sans considération de leurs rangs économique.
Marcos de Azambuja, ancien secrétaire général du ministère des Affaires étrangères brésilien, pense également que la vie internationale ne peut être gérée seulement ou de prime abord par de vastes assemblées de presque 200 États avec d’énormes disparités en termes de poids économique et politique.
Il suggère qu’un “L-14,” par exemple, constituerait un groupe efficace pour représenter le monde dans son évolution, et pourrait rapidement être créé en agrandissant le G8 actuel pour inclure la Chine, l’Inde, le Brésil, l’Afrique du Sud, le Mexique et un pays musulman.
Quelle que soit la géométrie d’un tel groupe consultatif, il serait conçu pour compléter l’Onu dans sa prise de décision, et aiderait à galvaniser les administrations des gouvernements membres afin de résoudre des problèmes transnationaux cruciaux.
Comme le G8, il servirait de catalyseur pour établir des programmes et concentrer l’attention des administrations nationales sur un ensemble de problèmes importants tout en préparant leurs chefs de gouvernement aux discussions.
Le G8, par exemple, contribue souvent à l’avancée des cycles commerciaux internationaux, à la résolution des problèmes sanitaires publics, et à l’augmentation de l’aide à l’Afrique.
Outre le problème de l’adhésion, il reste plusieurs questions à résoudre. Un tel rassemblement devrait-il disposer d’un secrétariat pour présenter les propositions communes, ou devrait-il uniquement s’appuyer sur les réunions des responsables nationaux ?
La première option prend le risque de développer une nouvelle administration, mais la deuxième peut signifier renoncer à la continuité. Les articles devront-ils être échangés à l’avance, accompagnés de commentaires d’un secrétariat ou d’autres pays ?
Comment préserver l’aspect informel et restreindre la taille des réunions ? Peut-être faudrait-il limiter les dirigeants à un seul aide dans la salle et leur interdire de lire des discours d’ouverture officiels.
Aucune des propositions faites à ce jour n’est parfaite, et beaucoup de détails doivent être résolus.
Mais le pendule est repassé de l’unilatéralisme au bilatéralisme, et les plus grands pays du monde cherchent des moyens de le rendre plus efficace.
Les négociations prolongées et les impasses ne sont plus acceptables, car les problèmes les plus graves d’aujourd’hui ne peuvent se permettre d’attendre des solutions institutionnelles parfaites.
L’adieu au dollar ?
CAMBRIDGE – À l’heure où les dirigeants financiers du monde se réunissent à Washington à l’occasion de la rencontre annuelle de la Banque mondiale et du Fonds monétaire international, peut-être devraient-ils se féliciter qu’il n’existe pas d’alternative claire au dollar comme monnaie de référence mondiale.
Si l’euro était prêt à monter au front, nous pourrions bien voir son taux de change avec le dollar monter à plus de 2, et pas se cantonner à 1,65 ou 1,70, comme il semble prêt à le faire de toute façon.
On ne traite pas ses clients aussi mal que l’ont fait les États-Unis récemment si ces derniers ont la possibilité d’aller ailleurs.
Au cours des six dernières années, la valeur du dollar en termes pondérés par le commerce extérieur a chuté de plus d’un quart, alors que les États-Unis continuaient à accumuler des déficits commerciaux sans précédent.
Avec une économie amorphe, un système financier sévèrement compromis et de sérieuses préoccupations quant à l’inflation, la tendance à long terme du dollar est à la baisse, quelle que soit la manière dont se terminera la crise actuelle.
Et elle n’est pas terminée.
Le renflouement du système financier par la Réserve fédérale ne va probablement pas tenir, à moins que les banques ne trouvent des capitaux frais, et beaucoup.
Les fonds souverains richissimes possèdent les liquidités nécessaires pour sauver les banques américaines.
Mais il est peu probable qu’ils le veuillent en ce moment, même si le système politique américain le permettait.
À la place, la crise de liquidités et le déclin du prix de l’immobilier continuent, un renflouement épique des crédits hypothécaires se profile à l’horizon, qui coûtera sans doute aux contribuables américains un billion de dollars, ou davantage.
Le problème est qu’après tant d’années de retours miséreux sur les actifs en dollars, les investisseurs mondiaux vont-ils vraiment vouloir absorber un autre billion de dollars de dette américaine à des taux d’intérêts et de change approchant de ceux d’aujourd’hui ?
La dette américaine n’a pas vraiment l’air d’une affaire pour l’instant, même sans évoquer le dollar qui sombre.
Les mésaventures militaires lointaines continuent de tirer sur les ressources fiscales du pays, entraînant des coûts qui frôlent potentiellement plusieurs billions de dollars, selon une étude récente par Linda Bilmes et Joseph Stiglitz.
L’année prochaine verra presque certainement une augmentation massive des faillites d’entreprises américaines, alors même que de nombreuses firmes ont abordé la récession avec des bilans relativement solides.
Les finances des États et des villes sont encore plus dégradées.
Les revenus fiscaux s’effondrent suite à la chute des prix de l’immobilier et des revenus et des dizaines de municipalités américaines pourraient bien être placées en redressement judiciaire, comme ce fut le cas pour New York dans les années 1970.
Les obligations municipales sont déjà négociées à hautes primes de risque, et la première grande faillite d’administration n’a pas encore frappé.
Naturellement, si le dollar devait bientôt perdre sa position mondiale de monnaie dominante, l’euro serait alors la seule alternative sérieuse.
Le yuan pourrait bien supplanter le dollar dans la seconde moitié de ce siècle.
Mais les contrôles draconiens de capitaux de la Chine et sa répression financière massive l’empêchent aujourd’hui de remplir la fonction de stabilisateur du système économique mondial.
Heureusement pour le dollar, l’euro, lui aussi, semble avoir ses problèmes.
Les banques européennes restent balkanisées, composées d’un patchwork de régulateurs nationaux cherchant à faire la promotion de leurs propres champions.
Les dettes des gouvernements européens sont peut-être toutes dénommées en euro, mais la dette allemande et italienne sont loin d’être les mêmes, et par conséquent le marché des euro-obligations manque de la profondeur et de la liquidité du marché des bons du Trésor américain.
En outre, les investisseurs internationaux peuvent acheter et vendre des biens immobiliers bien plus facilement aux États-Unis que dans la plus grande partie de l’Europe.
Et l’absence de politique fiscale à l’échelle européenne fait naître une grande incertitude sur la manière dont la Banque centrale européenne se refinancerait si elle était soudain confrontée à des pertes conséquentes après un grand renflouement suite à des emprunts bancaires à risque.
Mais l’euro prend des forces.
Aux taux de change actuels, l’Union européenne est aujourd’hui plus grande économiquement que les États-Unis.
Les nouveaux membres de l’Europe centrale et de l’Est lui apportent un immense dynamisme et une grande souplesse.
En même temps, la BCE a tiré une crédibilité considérable de sa manière de gérer la crise mondiale des crédits.
Et si la zone euro peut persuader la Grande-Bretagne de devenir membre à part entière, s’adjoignant ainsi l’un des deux premiers centres financiers du monde (Londres), l’euro pourrait vraiment prendre des airs d’alternative viable au dollar.
En 1971, alors que le dollar s’effondrait à la fin du système de taux de change fixe d’après la Seconde Guerre mondiale, le secrétaire d’État au Trésor américain John Connally prononça à l’attention de ses homologues étrangers cette phrase célèbre : “le dollar est notre monnaie, mais c’est votre problème.”
Et le statut mondial exalté du dollar a survécu depuis, malgré de nombreux épisodes de négligences et d’abus.
Les standards des monnaies mondiales ont une immense inertie.
La livre sterling a mis plus de 50 ans de déclin industriel et deux guerres mondiales à céder la place au dollar américain.
Mais cela pourrait arriver bien plus vite cette fois.
À l’heure où les banquiers centraux et les ministères des Finances méditent sur la façon d’intervenir pour soutenir le dollar, ils devraient aussi commencer à réfléchir à ce qu’il faudra faire quand l’heure sera venu de jeter l’éponge.
Bonne chance au Nigeria
LAGOS – Les bombes qui ont explosé dans Abuja, la capitale fédérale nigériane, au moment où le pays célébrait le 50ème anniversaire de son indépendance plus tôt ce mois-ci, constituent un inquiétant présage du paysage politique sans précédent dans lequel le pays s’aventure aujourd’hui.
La mort du président nigérian Umaru Yar’Adua en mai dernier a mis fin à l’accord tacite d’alternance politique entre les musulmans du Nord et leurs homologues du Sud, majoritairement chrétiens, conclu entre les membres du Parti Démocratique du Peuple (PDP) au pouvoir.
Le vice-président de Yar’Adua, Goodluck Jonathan, originaire de la riche région pétrolifère du delta du Niger au sud du pays, a surmonté les résistances des membres du cabinet du président décédé et a donc investi comme successeur de Yar’Adua, ainsi que le stipulait la constitution.
En septembre, il annonçait aux Nigérians son intention de se présenter pour un autre mandat présidentiel en 2011.
L’annonce du président Jonathan a déclenché d’intenses protestations chez ses rivaux du Nord, y compris de la part d’Ibrahim Babangida, un ancien dictateur militaire qui lui a rappelé qu’Olusegun Obasanjo, originaire du Sud, avait présidé de 1999, au terme de la dictature militaire, à 2007, avec le soutien des régions du Nord.
Yar’Adua n’avait effectué que trois ans sur les quatre que compte le mandat présidentiel au moment de son décès, et il était attendu que tous les Nigérians du sud, y compris Jonathan, s’uniraient derrière un prétendant originaire du Nord pour les élections générales de l’année prochaine.
Mais le ressentiment entrainé par la domination politique nationale des nordistes est profondément ancré dans le sud, particulièrement dans le delta du Niger, où 50 années de production pétrolière incontrôlée a entrainé la pollution des terres agricoles et une pauvreté croissante.
Les groupes ethniques minoritaires qui habitent dans cette région se plaignent que le système actuel d’attribution des revenus, qui accorde aux régions productrices seulement 13% des revenus du pétrole, est parfaitement injuste et constitue une compensation insuffisante au regard des dommages écologiques qu’ils subissent.
En Janvier 2006, le Mouvement pour l’Emancipation du Delta du Niger (MEND), une organisation violente menée par la jeunesse du delta en colère, avait attaqué les installations pétrolières et les soldats chargés de les surveiller.
MEND et d’autres groupes locaux exigent que le pays revienne à un « vrai fédéralisme » dans l’esprit de 1960, et que 50% des revenus pétroliers soient reversés aux habitants de la région.
Ken Saro-Wiwa, écrivain et fondateur du Mouvement pour la Survie du Peuple Ogoni (MOSOP), un mouvement de terrain d’Ogoniland, avait aussi réclamé la même chose, avant d’être pendu par la junte du général Sani Abacha en 1995.
D’éminentes voix dans la région se sont clairement élevées en faveur de Jonathan et l’ont prié d’ignorer les hommes politiques du nord qui insistent pour que le pouvoir d’alternance du PDP soit respecté.
Les dirigeants politiques de la région du Delta insistent sur le fait que c’est au tour des minorités de gouverner le pays en 2011, dans la mesure où ils ont été constamment ignorés et évincés par les groupes ethniques plus importants depuis la fin de l’ère coloniale en 1960.
Il est difficile de dire si Goodluck Jonathan sera capable de traduire ce soutien sectoriel en votes suffisants lors des primaires du parti et au delà pour préserver la présidence.
Il a l’avantage de pouvoir profiter d’un énorme trésor de guerre dans la mesure où les dirigeants nigérians ont toujours fait ce qu’ils voulaient du trésor public du pays.
Mais le général Babangida non plus n’est pas en reste dans ce domaine.
Et les puissants dirigeants du PDP, qui contrôlent 28 des 36 Etats du pays, considèrent Jonathan comme un arriviste sorti de nulle part pour devenir président.
Les pouvoirs de la présidence nigériane sont étendus et l’entourage de Jonathan a laissé entendre en plusieurs occasions qu’ils les déploieront pour obliger les gouverneurs, y compris ceux du Nord, à rentrer dans le rang.
Les responsables nordistes du PDP, se tournant déjà vers les Primaires, pressent les nombreux prétendants à la présidentielle, y compris Babangida, pour qu’ils se décident à désigner celui qui se mesurera à Jonathan.
Ils menacent de basculer le vote du Nord vers un autre parti s’ils devaient perdre le ticket du PDP.
Ceci pourrait avoir de lourdes conséquences pour le PDP et le pays. Le PDP, au pouvoir depuis 1999 et la fin de la dictature militaire, est largement impopulaire.
La corruption est généralisée et les hommes politiques ont été incapables d’apporter la prospérité et les mesures sociales attendues par les Nigérians après le retour de la démocratie.
En effet, le PDP n’a réussi à garder le pouvoir qu’en truquant les élections successives, surtout celle de 2007, lorsque Obassanjo, sortant, avait imposé Yar’Adua à la hiérarchie du parti.
L’opposition, dont les ressources sont assez faibles, pourrait tirer parti d’une division au sein du PDP en cas d’éclatement de région Nord.
Nuhu Ribadu, l’ancien directeur respecté de la Commission des crimes financiers et économiques, a annoncé son intention de se présenter à l’élection en tant que candidat pour l’un des partis d’opposition.
Musulman du Nord, Ribadu a le soutien de la jeunesse et des démocrates du pays.
Ces derniers reprennent confiance dans le processus politique suite à la récente nomination d’un universitaire franc et direct à la tête de la Commission électorale.
Muhammadu Buhari, que Babangida avait remplacé comme chef d’état major des armées en 1985, devrait aussi se présenter comme candidat pour le Congrès pour le Changement Progressif.
Il est aussi possible que les dirigeants historiques nordistes du PDP, habitués à des petits arrangements en coulisse avec leurs homologues du Sud, fassent sécession pour finalement soutenir Ribadu l’année prochaine.
Buhari, un homme politique ascétique et populaire auprès des plus pauvres de la région, est aussi considéré par les conservateurs Nordistes avec un certain embarras.
Même s’ils surmontent leur réserve et soutiennent Ribadu ou Buhari, et que l’un des deux gagne les suffrages devant Joanathan, la colère de la jeunesse du delta pourrait s’exprimer en représailles par des attaques sur les ouvriers des implantations pétrolières, afin d’en perturber la production.
D’autres régions – le centre du Nigeria, où les tensions ethniques sont constantes, et l’extrême Nord, domaine de Boko Haram, une secte musulmane – pourraient être aspirées dans une spirale de violence liée aux élections.
Compte tenu du marasme du secteur industriel du fait de perpétuelles coupures d’électricité, d’un chômage explosif et du cynisme des politiciens qui maintenant leurs partisans appauvris dans une effervescence conflictuelle ethnique et religieuse, les élections nigérianes de 2011 devraient être une véritable tempête.
Le Nigéria est toujours parvenu à survivre à tous les orages politiques passés.
En sera-t-il encore capable ?
Tous les enfants du monde ont droit à l\u0027éducation
LONDRES – A l'approche du troisième anniversaire de la guerre civile en Syrie, se déroule une course contre la montre pour mettre sur pied un projet éducatif sans précédent en faveur des premières victimes de ce conflit : les centaines de milliers d'enfants réfugiés.
Le nombre d'enfants syriens déplacés ou réfugiés est proprement terrifiant, il dépasse trois millions !
Plus d'un million d'entre eux ont fui la Syrie et croupissent dans des camps dans les pays voisins, au Liban, en Jordanie et en Turquie.
Ils endurent un troisième hiver loin de chez eux, de leur école et de leurs amis.
Beaucoup sont séparés de leur famille et chaque jour des milliers de nouveaux arrivants se joignent à eux dans ce qui devient la plus grande catastrophe humanitaire de notre époque.
Pourtant au Liban un projet novateur regroupant enseignants, agences et ONG spécialisées dans l'éducation ouvre une perspective d'espoir.
Au milieu des cabanes de fortune et de la misère, dans le chaos des camps, commence un combat pour la reconnaissance d'un nouveau principe fondamental : même en cas de guerre, les enfants doivent avoir accès à l'éducation.
Il y a 150 ans, la Croix Rouge énonçait les normes minimales en matière de structures de soins, même dans les zones de conflit.
Ces normes sont appliquées par Médecins sans frontières dont les docteurs risquent leur vie depuis 40 ans pour apporter une aide médicale dans les endroits les plus dangereux de la planète.
Dans un pays divisé et troublé, le Liban, il existe maintenant un programme pilote reposant sur l'idée que l'accès à l'éducation pour les enfants réfugiés est aussi un objectif réalisable, tout aussi important que l'accès aux soins.
Dans quelques 1500 villages de ce pays où les enfants syriens réfugiés constituent 20% de la population d'âge scolaire, ce programme vise à faire du droit à l'éducation une priorité humanitaire.
Un enfant réfugié passe en moyenne plus de 10 ans loin de chez lui.
Et chaque mois qu'il ne passe pas à l'école rend encore plus improbable qu'il y retourne jamais.
Il y a trois ans, presque tous les enfants syriens allaient à l'école.
Aujourd'hui, privés d'école, des millions d'entre eux n'ont pas la possibilité de réaliser leur potentiel.
Il faudra des décennies pour que les cicatrises disparaissent.
Aussi, en Syrie et aux environs se prépare une génération perdue : les enfants qui ont aujourd'hui 8 ou 9 ans et qui ne sont jamais allés à l'école, les enfants condamnés à travailler et les centaines de filles mariées de force dés leur plus jeune âge.
Sans compter les rumeurs à faire froid dans le dos sur des jeunes gens forcés de vendre un rein ou un autre organe, simplement pour survivre.
Nous devons certes apporter de la nourriture, fournir un abri et des vaccins.
Mais dans un conflit comme celui-ci, au-delà des besoins de base, les enfants ont surtout besoin d'espoir.
Or c'est l'éducation qui représente l'espoir - l'espoir d'un avenir meilleur, avec un emploi et la réalisation d'une vie d'adulte.
Conçu par Kevin Watkins de l'Overseas Development Institute et mené par l'UNICEF et le HCR (Haut Commissariat des Nations uniespourlesréfugiés), le projet pilote mené au Liban offre l'occasion d'établir le droit à l'éducation sans frontières.
Il est conçu pour tous les 435 000 enfants syriens réfugiés au Liban.
Grâce à un accord historique avec le gouvernement libanais, en quelques semaines des places ont été créées pour des centaines de milliers d'enfants en utilisant à plein temps 1500 écoles libanaises.
Ce projet est déjà mis en œuvre dans un petit village du nom d'Akroum dans le nord du pays. Quand les enfants libanais sortent de l'école à la fin de la journée, les enfants syriens les remplacent.
Utiliser les mêmes bâtiments pour tous permet d'abaisser le coût de l'éducation d'un élève à 670 dollars par an.
Pour garantir une place à chaque enfant réfugié, il nous faut trouver encore trouver 195 millions de dollars par an destinés à l'UNICEF et au HCR. Par leur intermédiaire, les ONG partenaires et les autorités libanaises pourront alors mettre en œuvre ce projet sur le terrain.
L'objectif est de trouver tout le financement nécessaire encore ce mois-ci, alors que le monde commémore le troisième anniversaire de ce tragique exode hors de Syrie.
Nous avons déjà trouvé 10 pays donateurs, mais il nous en faut encore 10 autres pour assurer l'ensemble du financement nécessaire.
Nous faisons appel aux donateurs non seulement pour créer des milliers de places dans des écoles pour des enfants qui en ont désespérément besoin, mais également pour créer un précédent au profit des 20 millions d'autres enfants qui vivent dans des camps de réfugiés ou dans des bidonvilles en raison de conflits.
On ne parviendra pas à l'éducation pour tous sans un accord qui prenne en compte les enfants dans les zones de conflit.
Un million d'enfants afghans vivent dans des camps à proximité de la frontière avec le Pakistan.
Au Sud Soudan des milliers d'enfants attendent encore l'occasion d'aller pour la première fois à l'école et en République de Centrafrique, un pays déchiré par la guerre, un million d'enfants ne sont pas scolarisés.
Ce qui va advenir de ces enfants dépend de notre succès au Liban.
Les Objectifs du millénaire pour le développement de l'ONU adoptés en 2000 arrivent à leur terme en décembre 2015. Autrement dit, le temps presse pour atteindre l'objectif d'une éducation primaire pour tous.
Cet objectif ne pourra être atteint si l'on n'adopte pas enfin le principe du droit à l'éducation pour tous les enfants du monde.
Le retour de Gordon Gekko
NEW-YORK – Dans le premier film Wall Street qui date de 1987, l'un des personnages, Gordon Gekko, prononce une phrase restée célèbre : "La cupidité, c'est bien".  Ce credo est devenu le mot d'ordre du secteur financier et du milieu des affaires pendant une décennie d'excès de sa part.
Or cette période s'est achevée à la fin des années 1980 par l'effondrement du marché des obligations pourries et la crise des caisses d'épargne.
Dans le film, Gekko lui-même finit en prison.
Une génération plus tard, dans le film suivant Wall Street2 qui va sortir le mois prochain, Gekko sort de prison et retourne dans le monde de la finance.
Sa réapparition intervient précisément au moment où la bulle du crédit immobilier est sur le point d'éclater, déclenchant la plus grande crise économique et financière depuis la Grande dépression.
"La cupidité, c'est bien", cette idée correspond à une mentalité qui accompagne régulièrement les crises financières.
Mais les traders et les banquiers de la saga des prêts immobiliers à risque sont-ils plus cupides, arrogants ou immoraux que les Gekko des années 1980 ? Pas vraiment, car la cupidité et l'amoralisme sont présents depuis toujours sur les marchés financiers.
Enseigner l'éthique et les valeurs dans les écoles de commerce n'est guère plus qu'un coup d'épingle contre cette mentalité ; par contre peser sur les perspectives de bénéfices à court terme qui conduisent banquiers et traders à prendre des risques excessifs permettra de la faire reculer.
Ces acteurs des marchés financiers se sont comportés rationnellement, car des perspectives de gains importants les poussaient à prendre des positions qui ouvraient la voie à la banqueroute quasi inéluctable d'un grand nombre d'institutions financières.
Pour éviter ces excès, il ne suffit pas de compter sur une meilleure réglementation et sur un meilleur contrôle, ceci pour trois raisons :
·        Les banquiers et les traders astucieux et cupides trouveront toujours une manière de déjouer la réglementation.
·        Chaque trader et chaque banquier étant à lui tout seul un centre de pertes et profits avec sa propre valeur en risque, les pdg et les conseils d'administration d'une firme financière (sans parler des régulateurs et des contrôleurs) ne peuvent contrôler efficacement la conduite et les risques pris par des milliers d'entre eux.
·        Les pdg et les conseils d'administration sont eux-mêmes sujets à d'importants conflits d'intérêt, car ils ne représentent pas le véritable intérêt des actionnaires finaux de leur société.
Aussi, une réforme de la réglementation et du contrôle, quelle qu'elle soit, ne permettra pas d'éviter les bulles et les excès si l'on ne touche pas à d'autres éléments fondamentaux du système financier.
Premièrement, la réglementation doit modifier radicalement le système de rémunération, car les banques ne le feront pas d'elles-mêmes par crainte que leurs meilleurs éléments ne passent à la concurrence.
Les primes notamment ne doivent plus dépendre des résultats à court terme, mais des résultats à moyen terme. 
Deuxièmement, l'abrogation de la loi Glass-Steagall qui dissociait les activités des banques commerciales et des banques d'investissement a été une erreur.
L'ancien modèle de partenariat privé qui incitait les partenaires à se surveiller mutuellement pour éviter des investissements hasardeux a fait place à un partenariat entre entreprises publiques qui sont une concurrence à couteaux tirés entre elles et avec les banques commerciales pour parvenir à toujours plus de rentabilité - ce qui n'était possible qu'en prenant des positions de plus en plus risquées.
De la même manière, le basculement d'un modèle de prêt dans lequel chaque banque gérait ses propres risques (originate and hold) à un modèle qui déplace les risques vers des tiers (originate and distribute) par une série de sécurisations s'est traduit par un transfert massif de risque.
Aucun joueur, sauf celui en bout de chaîne, n'était exposé au risque final lié au prêt - tous les autres sauf lui empochant des sommes conséquentes au passage.  
Troisièmement, les firmes et les marchés financiers sont devenus un noud de conflits d'intérêt qui doit être dénoué.
Ces conflits sont inhérents à leur fonctionnement, car les firmes qui offrent tout à la fois des services de banque commerciale, de banque d'investissement, de courtage pour compte propre, d'intervention sur les marchés et de market making, d'assurance, de gestion des actifs, de capital-investissement et de gestion de fonds spéculatifs sont presque incontournables (la récente affaire de Goldman Sachs n'est que la partie visible de l'iceberg).  
Il faut aussi résoudre le problème crucial de mandat au sein du système financier, car les donneurs d'ordre (les actionnaires) ne peuvent contrôler correctement ce que font leurs mandataires (pdg, gérants, traders, banquiers) qui recherchent leur propre intérêt.
Par ailleurs, le problème ne se limite pas au fait que les actionnaires sur une longue durée se font rouler dans la farine par des mandataires avides d'argent à court terme, car il y a un problème de mandat au niveau des actionnaires eux-mêmes.
Si les institutions financières ou les actionnaires n'investissent pas beaucoup dans le jeu, ils vont pousser les pdg et les banquiers à prendre des positions plus risquées du fait qu'eux-mêmes ne s'exposent pas beaucoup.
Se pose donc un double problème de mandat, du fait que les actionnaires finaux (les actionnaires individuels) ne contrôlent pas directement les conseils d'administration et les pdg.
Ils sont représentés par des investisseurs institutionnels (fonds de pension, etc.) dont les intérêts, l'agenda et les copinages les rapprochent des pdg et des gestionnaires des firmes financières.
Aussi, les crises financières à répétition sont-elles aussi la conséquence d'un mauvais système de gouvernance d'entreprises.
Quatrièmement, ce ne sont pas des appels à l'éthique ou aux valeurs qui permettront de brider l'avidité des acteurs,  mais leur crainte de perdre de l'argent s'ils savent qu'il n'y aura pas de plan de sauvetage pour les institutions et les mandataires qui prennent des risques inconsidérés.
Les plans de sauvetage systématiques de la dernière crise - même s'ils ont été nécessaires pour éviter une crise encore plus grave - ont aggravé le problème du risque subjectif.
Non seulement les institutions "trop importantes pour faire faillite" ont été sauvées, mais la distorsion s'est encore accentuée du fait qu'avec la consolidation du secteur financier, elles sont devenues encore plus importantes.
Si une institution est trop importante pour faire faillite, cela signifie qu'elle est trop grosse et qu'elle doit être morcelée.
Si nous ne faisons pas ces réformes radicales, de nouveaux Gordon Gekko et de nouveaux Charles Ponzi [l'inventeur du système d'arnaque pyramidale] apparaîtront.
Pour chaque nouveau Gekko que l'on sanctionne (comme celui du nouveau Wall Street2) des centaines d'autres, pires encore, apparaîtront.
Evaluer la Gauche de l’Amérique latine
BOGOTA–En janvier 2006, quelques jours après l’élection d’Evo Morales en tant que président de la Bolivie, le président vénézuélien Hugo Chávez avait prédit qu’une nouvelle vague de gouvernements de gauche déferlerait sur l’Amérique latine.
Cinq ans plus tard, il est temps d’évaluer les performances des administrations de gauche en Amérique latine.
Ont-elles tenu leurs promesses de générer plus d’égalité, réduire la pauvreté et renforcer la démocratie&#160;? En bref, les pays qui sont passés à gauche se portent-ils mieux qu’avant&#160;?
Bien que l’inégalité de revenu n’ait pas connu de modification substantielle sous Chávez, le Venezuela est l’un des six pays d’Amérique latine, avec le Chili, l’Uruguay, le Mexique, le Costa Rica et l’Argentine, qui connaissent de la plus grande disponibilité et la plus large distribution de services de base tels que l’éducation et le logement.
Le gouvernement Chávez est également parvenu à réduire la pauvreté, comme l’a reconnu la Banque Mondiale&#160;: depuis 2000, le pourcentage de ménages pauvres est passé de 40% à 21%, et le taux de pauvreté extrême a chuté de 20% à 8%.
Cependant, le bilan démocratique est loin d’être aussi favorable.
Les avancées socio-économiques ont été de pair avec une érosion de la séparation des pouvoirs et de l’indépendance des médias.
Les forces armées sont en train de devenir de plus en plus politisées et les plus grandes organisations représentant la société civile ont été forcées à arrêter leurs activités.
Les récentes élections du Congrès, qui ont renforcé l’opposition, pourraient marquer le signe d’un mécontentement général concernant les arrangements institutionnels actuellement en place au Venezuela – et concernant la détérioration de sa démocratie.
Les indicateurs socio-économiques du Nicaragua d’Ortega sont beaucoup moins flatteurs.
Environ 48% de la population du Nicaragua vit encore et toujours dans la pauvreté, et 79.9% e la population vit avec moins de deux dollars par jour.
Le pays survit grâce aux transferts privés et à l’aide internationale.
En outre, la performance du Nicaragua en termes de consolidation démocratique est faible elle aussi&#160;: les élections municipales 2008 ont été critiquées par les observateurs et l’opposition pour être frauduleuses, et la séparation des pouvoirs est largement diminuée par le désir d’Ortega de rester au pouvoir après l’expiration de son mandat en 2012.
La Bolivie, elle non plus, ne s’est pas améliorée au niveau socio-économique sous la gauche&#160;: elle a toujours un des moins bons indices de développement humain au monde (classée 104ème sur 174 pays, d’après le Programme des Nations Unies pour le Développement).
Le taux de pauvreté est de 59-61% et près de 25% de la population vit dans l’extrême pauvreté.
Les indicateurs d’égalité ne se sont pas améliorés substantiellement non plus.
Le gouvernement, qui est arrivé au pouvoir en promettant de créer une union nationale, semble aujourd’hui désorienté face à l’élargissement des divisions régionales, raciales et économiques dans le pays.
Cependant, contrairement au Venezuela et au Nicaragua, où les scandales de corruption gangrènent la vie politique, Morales a essayé de gouverner «&#160;proprement&#160;», et y est parvenu la plupart du temps.
Il est difficile de généraliser.
Certains analystes estiment que le pétrole a aidé Chávez à produire de meilleurs résultats socio-économiques que le Nicaragua et la Bolivie.
Pourtant, par le passé, plusieurs gouvernements au Venezuela ont disposé des mêmes ressources, et peu d’entre eux – pour ne pas dire aucun – les ont investies dans des projets publics et des initiatives sociales comme l’a fait Chávez.
Les questions de savoir si ces investissements sont durables à long terme et comment ils peuvent affecter les performances macroéconomiques devraient être analysées de manière technique et non idéologique.
Dans ce sens, ces trois cas – et celui du Venezuela en particulier – sont un reflet du modèle cubain qui, malgré une réduction substantielle de la pauvreté et la provision de services d’éducation et de santé de base, apparaît aujourd’hui moins durable que par le passé.
La décadence du modèle est à présent tellement évidente que le gouvernement de Raúl Castro s’est lancé dans d’importantes diminutions de l’énorme bureaucratie étatique du pays et a autorisé un certain nombre d’entreprises privées.
Ce que Cuba est en train de traverser arrivera probablement au Nicaragua, au Venezuela et en Bolivie dans un futur pas si lointain.
Bien sûr, une évaluation similaire devrait être faite des gouvernements de droite de l’Amérique latine.
Je suspecte que les indicateurs en Colombie, au Mexique, au Pérou ou au Chili ne soient pas beaucoup plus encourageants, et que les promesses de leurs gouvernements n’aient pas non plus été tenues.
Les objectifs sociaux et l’approfondissement de la démocratie dans ces pays – avec la probable exception du Chili – ont été sacrifiés au profit du renforcement des niveaux de sécurité.
A travers l’Amérique latine, les pauvres et marginalisés deviennent de plus en plus nombreux.
Malgré cela, il semble que, aux deux extrémités du continuum idéologique, ils restent loin d’être une priorité pour leurs gouvernements.
Evaluer l’Obamanomique
PALO ALTO – Il est encore un peu tôt pour évaluer l’intégralité de l’impact économique des politiques proposées ou adoptées par le Président Barack Obama mais une lecture préliminaire montre des bénéfices limités à court terme pour des coûts importants à long terme.
Cette administration exploite une situation de crise pour mettre en place un vaste programme qui est sensé remettre en marche l’ensemble de l’économie américaine, des services financiers et du secteur automobile à la santé, l’énergie et la distribution de revenu.
Obama a sous-traité les détails de sa politique de relance de 787 milliards de dollars au Congrès, et bien sur, les vieux barons de cette assemblée l’ont farcie de porc et de mesures sociales.
Seuls 4% à 6% de ces fonds ont depuis été dépensé et le gouvernement fédéral commence à faire pression sur les états, comme par exemple en Californie ; cette dernière ne doit pas procéder à une légère baisse des salaires de quelques ouvriers syndiqués si elle ne veut pas perdre l’aide de 7 milliards de dollars prévue.
(L’intervention dans les relations contractuelles ex post pour appuyer les demandes syndicales est l’une des caractéristiques de cette administration).
Le programme d’allègement des saisies est même beaucoup plus lent à se mettre en place et devrait se confronter à un certain nombre de problèmes quant au traitement des hypothèques défaillantes, lequel pourrait en provoquer de nouvelles.
Donc la relance est très coûteuse et une opportunité bâclée.
Obama aurait pu suspendre l’impôt sur le revenu pendant une année, par exemple, ce qui aurait permis aux citoyens de garder l’argent directement dans leur poche et aux entreprises de moins recourir aux licenciements.
La politique budgétaire d’Obama génère beaucoup plus de coûts, d’impôts, et une explosion de la dette qui risque de pousser les entreprises privées, les pouvoirs publics locaux et nationaux et les pays émergeants à emprunter massivement sur les marchés de capitaux.
Obama va alourdir les dettes publiques américaines de 6,5 billions de dollars, plus que l’ensemble des présidents précédents, de George Washington à George W. Bush inclus.
Ceci vient s’ajouter aux augmentations d’impôts explicites sur le revenu, les gains de capitaux et les dividendes, et implicitement sur l’énergie via le principe du pollueur payeur, etc. Il semble que la stratégie Obama soit de “charger la mule” (par opposition à la philosophie attribuée à certains conseillers de Ronald Reagan et consistant à “affamer la bête”), c’est-à-dire, d’accroître massivement les dépenses tout en le dissimulant aux citoyens.
Ces lourds déficits vont donner lieu à des hausses d’impôts bien plus importantes à terme, comme par exemple une taxe nationale sur la valeur ajoutée similaire à celle pratiquée en Europe, ou une augmentation généralisée et massive de l’impôt sur le revenu.
La Réserve fédérale a baissé ses taux d’intérêt à zéro avant l’arrivée d’Obama et a lancé de nombreux programmes pour tenter de redynamiser les marchés du crédit avec des résultats mitigés (les facilités d’effets ont aidé mais il n’en a pas toujours été de même pour d’autres programmes).
L’indépendance de la Fed est une composante majeure de sa crédibilité anti-inflationniste, et le test clé pour Obama sera de soutenir les efforts de la Fed pour retirer les  liquidités avant que des pressions inflationnistes substantielles ne s’affirment d’ici à quelques années.   
L’administration Obama semble se diriger vers une régulation des institutions financières et des dérivés jugés trop importants pour échouer.
Les Etats-Unis doivent procéder au nettoyage de ces dérivés, et un pourcentage bien plus important des transactions de dérivés devrait se réaliser sur les marchés plutôt que bilatéralement hors-cote.
Une institution qui est ou qui pourrait devenir trop grande pour s’écrouler a besoin d’un capital approprié (qui augmenterait en fonction de sa taille), et une surveillance des risques en temps réel. Mais ces mesures devraient être mises en œuvre sans alourdir la microgestion.
Malheureusement, la décision de l’administration Obama de favoriser les syndicats plutôt que les créanciers avec garantie dans la faillite orchestrée de Chrysler risque de mettre à mal le principe de base des marchés de crédit.  Mais les ‘tests de stress’ bancaire du Secrétaire du Trésor, Timothy Geithner, bien que très critiqués, étaient légitimes (le fait que les pires hypothèses n’aient pas été envisagées est discutable et l’on peut regretter les négociations trop importantes avec les banques, entre autre).
Il est nécessaire d’évaluer l’ampleur des pertes probables afin de déterminer si les bénéfices non distribués des opérations bénéficiaires en cours des banques et leur capacité à lever des capitaux privés leur permettront de se débarrasser à terme de leurs actifs toxiques.
Des solutions plus draconiennes seront nécessaires si ce n’est pas le cas.   
Je soutiens l’intention de Geithner’s de coopérer avec les investisseurs privés dans la gestion des actifs toxiques des banques parce qu’ils prennent de meilleures décisions que les bureaucrates du gouvernement.
Mais les prêts à bas taux et sans recours de la Fed pour racheter les actifs toxiques n’ont pas à ce jour attiré les foules.
Les banques vont-elles accepter de se séparer de ces actions à un prix suffisamment bas pour attirer les investisseurs privés ? Cela ne risquerait-il pas d’engendrer une plus grande dépréciation et inciterait les banques à rationner le crédit, ce qui serait dommageable à l’économie ?
Obama a été plus que craint sur les marchés internationaux. Il avait adopté une attitude très protectionniste pendant les primaires lorsqu’il déclarait souhaiter revoir les ALENA de façon unilatérale.
Mais alors qu’il a légèrement adouci le ton depuis son élection, il n’a même pas pris la peine de demander une nouvelle Autorité en matière de promotion commerciale (Trade Promotion Authority, ndt) ni même tenté de ranimer le cycle de Doha et les discussions sur le commerce international.
Obama va réussir à mettre en place la plus grande partie de son programme. Mais malheureusement, les chiffres ne s’équilibrent pas et il laisse deux bombes à retardement avec l’explosion de la dette fédérale et une microgestion économique insuffisante de la part du gouvernement.
Il est tout simplement irresponsable lorsqu’il encourage des déficits colossaux qui perdureront même lorsque l’économie sera redevenue normale, que les fonds seront rendus par les renflouements financiers et que les Etats Unis se seront retiré d’Irak.
Compte tenu de ce plan de relance, l’économie américaine devrait connaître un retour à la croissance à la fin de cette année et l’année prochaine (la reprise aurait été initialement plus lente puis plus forte même sans cette aide), mais elle sera malgré tout une économie sur une bouée de sauvetage gouvernementale. De grandes questions restent sans réponse : jusqu’où Obama veut-il aller pour entraîner les Etat Unis vers un état providence à l’européenne ?
Comment prétend-il le financer ? Et quels seront les dommages économiques à long terme ?
Grands Maitres et croissance mondiale
Cambridge – L’économie mondiale entre dans une nouvelle décennie en 2010 et l’on peut se poser la question de savoir quel sera le prochain moteur de la croissance mondiale ? Parions que ces années seront une décennie au cours de laquelle l’intelligence artificielle se mettra en mode ‘vitesse d’échappement’ et commencera à avoir un impact économique aussi important que l’émergence de l’Inde et de la Chine.
Le monde du jeu d’échec influence évidemment grandement mon point de vue - un jeu auquel j’ai joué à un niveau professionnel et auquel je m’intéresse toujours.
Bien que particulier, le jeu d’échec électronique permet néanmoins d’ouvrir une fenêtre sur l’évolution du monde de l’électronique et est un baromètre de comment les individus pourraient s’y adapter.
Un petit peu d’histoire pourrait être nécessaire.
En 1996 et 1997, le champion mondial d’échecs, Gary Kasparov, a joué deux matches contre un ordinateur IBM appelé « Deep Blue ».
A cette époque, Kasparov dominait le monde des échecs, tout comme Tiger Woods domine le golf aujourd’hui, enfin du moins jusqu’à récemment.
Dans le match de 1996, Deep Blue a étonné le champion en gagnant la première partie.
Mais Kasparov a rapidement adapté son jeu pour prendre partie des faiblesses de l’ordinateur dans une stratégie à long terme, par laquelle son jugement et son intuition semblaient tromper le fonctionnement mécanique de l’ordinateur.
Malheureusement, le bien trop confiant Kasparov n’a pas su prendre Deep Blue suffisamment au sérieux lors de la rencontre de 1997.
Deep Blue a traumatisé le champion en gagnant le match 3,5 contre 2,5.
De nombreux commentateurs avaient alors qualifié le triomphe de Deep Blue comme étant l’un des événement les plus importants du XXème siècle.
Peut-être Kasparov aurait-il pu gagner la revanche s’il avait joué l’intégralité des 24 parties (c’était à l’époque le nombre standard de parties jouées dans un match de championnat mondial).
Mais au cours des années qui ont suivi, même si les hommes ont beaucoup appris des ordinateurs, ces derniers ont toujours progressé à un rythme beaucoup plus rapide.
Avec des processeurs toujours plus performants, les joueurs d’échecs électroniques ont développé la capacité de calculer d’avance un tel nombre de coups que la distinction entre les calculs tactiques à court terme et les stratégies à long terme est floue.
Dans le même temps, les programmes d’ordinateur ont commencé à exploiter d’énormes bases de données de jeux entre les Grands Maitres (le plus haut titre aux échecs), utilisant les résultats de parties entres humains pour extrapoler les coups qui auront les plus fortes chances de succès.
Il devint rapidement évident que même les meilleurs joueurs d’échec humains auraient peu de chance de faire mieux qu’une nulle occasionnelle.
Aujourd’hui les programmes de jeux d’échecs sont devenus si bons que même les Grands Maitres ont parfois du mal à comprendre la logique derrière certains de leurs coups.
Dans les revues spécialisées sur les échecs, on voit souvent des commentaires de la part de joueurs chevronnés tels que « mon ami électronique pense que j’aurais du bouger mon Roi plutôt que ma Reine, mais je persiste à penser que j’ai joué le meilleur coup « humain ».
Pire encore, de nombreux logiciels disponibles sur le marché peuvent être programmés pour imiter le style des meilleurs Grands Maitres à un point qui en est presque troublant.
Ces programmes électroniques sont maintenant presque capables de passer le test d’intelligence artificielle du mathématicien britannique Alan Turing : un homme conversant avec une machine peut-il affirmer qu’elle n’est pas humaine ?
Je ne le peux pas, en tout cas.
Ironiquement, alors que les triches électroniques commencent à se répandre dans les tournois d’échecs (avec des accusions qui entachent les plus hauts niveaux), l’outil de détection principal requiert l’utilisation d’un autre ordinateur.
Seul une machine peut dire de manière constante le coup qui sera joué par un autre ordinateur.
Si Turing était encore vivant aujourd’hui, il définirait peut-être l’intelligence artificielle comme l’incapacité d’un ordinateur à dire si une autre machine est humaine !
Tout cela a-t-il mis les joueurs d’échec au chômage ? La réponse, encourageante, est : « pas encore ».
En fait, d’une certaine manière, le jeu d’échec est toujours aussi populaire aujourd’hui qu’il ne le l’a été durant ces dernières dizaines d’années.
Le jeu d’échec se prête très bien à l’internet et les fans peuvent suivre en temps réel les meilleurs tournois, souvent avec des commentaires.
La technologie a contribué à la mondialisation du jeu  : l’Indien Vishy Anand est aujourd’hui le premier champion du monde asiatique et le jeune et charmant norvégien Magnus Carlson est parvenu à un statut de rock star.
L’homme et la machine ont appris à coexister, pour l’instant.
Bien sur ceci n’est qu’un tout petit aperçu des changements plus importants auxquels nous pouvons nous attendre.
Les horribles systèmes informatisés de messagerie électronique de téléphones qui nous agacent tant pourraient bien s’améliorer.
Imaginez, un jour, nous pourrions même préférer des opérateurs digitaux aux humains.
Dans 50 ans, les ordinateurs pourraient tout faire, conduire un taxi ou réaliser des opérations chirurgicales.
Mais avant cela, les cursus d’études supérieures auront été transformés par l’intelligence artificielle, créant ainsi potentiellement une université mondiale largement accessible, même aux pays en développement les plus pauvres.
Il y a, bien sûr, beaucoup   d’autres utilisations plus terre-à-terre mais cruciales de l’intelligence artificielle, depuis la domotique jusqu’à la généralisation des ‘réseaux intelligents’ pour la gestion et la distribution de l’eau et de l’électricité, qui permettront de diminuer le gaspillage par un meilleur contrôle.
En résumé, je ne partage pas l’avis de certains, assez nombreux, qui pensent qu’après l’internet et l’ordinateur portable, il faudra attendre longtemps avant la prochaine innovation révolutionnaire.
L’intelligence artificielle insufflera l’énergie nécessaire à la relance.
Donc, en dépit d’un début difficile avec une crise financière (qui continuera de ralentir la croissance cette année et la prochaine), il n’y a aucune raison pour que la nouvelle décennie soit un flop économique.
On évitera un autre cycle de profondes crises financières qu’à la condition que les politiques ne se mêlent pas des nouveaux modèles de commerce, de technologie et d’intelligence artificielle.  
La Chine doit anticiper une sortie de la Grèce de la zone euro
PEKIN – Malgré les assurances répétées des dirigeants de l'UE, après plus de deux ans on ne voit toujours pas le bout du tunnel de la crise de la dette en Europe.
Evoquant une éventuelle sortie de la Grèce de la zone euro, le président de la Commission européenne, José Manuel Barroso, a déclaré récemment devant le Parlement européen qu'il n'existait pas de plan&#160;B.
Il se voulait rassurant.
Mais après tant de déceptions, la Chine ne prend plus au sérieux les promesses des dirigeants européens, des promesses qu'ils ne sont pas sûrs de pouvoir honorer.
C'est pourquoi la Chine doit avoir son propre plan&#160;B au cas où la Grèce sortirait de la zone euro.
Il semble de plus en plus probable que la Grèce ne respectera pas les obligations liées au plan de sauvetage.
Si cela se passe ainsi et que la troïka (la Commission européenne, la Banque centrale européenne et le FMI) suspende son aide, la Grèce sortira presque inévitablement de la zone euro.
Il faut donc que la Chine soit prête à affronter la tempête financière mondiale qui pourrait suivre, ainsi que ses conséquences à long terme.
Les dirigeants chinois ne doivent pas s'imaginer que la contagion financière épargnera leur pays.
La sortie de la Grèce frappera les banques européennes qui détiennent des obligations souveraines des pays à la périphérie de la zone euro et l'onde de choc se propagera ensuite vers les pays émergents comme la Chine.
L'exposition des banques et des institutions financières chinoises aux actifs des Etats et des banques de la zone euro est négligeable, néanmoins la fuite des capitaux hors des marchés à risque qui suivrait la sortie de la Grèce pourrait égaler ou même dépasser celle qui a suivit l'effondrement de Lehman Brothers en septembre 2008.
En raison de la faible rentabilité des marchés financiers des pays développés et de la montée en puissance des pays émergents, les avoirs des investisseurs étrangers chez ces derniers sont plus importants qu'en 2007 et 2008.
La Chine a déjà subi les conséquences de la crise européenne à la fin de l'année dernière, lorsque le système financier européen a semblé au bord de l'effondrement.
Quand les banques européennes ont chancelé, le taux de change du yuan a chuté pendant 11 jours consécutifs, malgré l'excédent des comptes courants de la Chine.
Jusqu'à présent les performances des devises et des autres actifs des pays émergents lors du&#160; trimestre en cours suggèrent que l'on est à nouveau dans une phase de désinvestissement.
Du fait de la faible croissance du premier trimestre, les investisseurs étrangers hésitent à conserver des capitaux en Chine. L'abandon de l'euro par la Grèce pourrait être la goutte d'eau qui fait déborder le vase.
Cela conduirait à un resserrement monétaire sur le plan intérieur en Chine, alors que le pays se trouve à un moment particulièrement délicat de son cycle économique.
Il ne pourrait y avoir pire moment pour accélérer la libéralisation des comptes de capitaux.
La Banque populaire de Chine (PBC) et les autres autorités chinoises devraient au contraire envisager de rétablir le contrôle des capitaux, de suspendre les marchés et de constituer une réserve de liquidité de secours.
Ces mesures ne sont guère différentes de celles qui seront appliquées dans la zone euro si la Grèce s'en retire.
Dans l'idéal, la Chine devrait appliquer ces mesures en coordination avec ses partenaires internationaux du G20.
Le cadre d'une telle coopération s'est renforcé depuis 2008 et la Chine ne doit pas hésiter à demander sa mise en œuvre.
La Chine aura aussi besoin d'un plan à moyen terme pour faire face aux conséquences d'une sortie éventuelle de la Grèce hors de la zone euro.
Si la contagion s'avère limitée, la Grèce restant seule sur le carreau, la baisse de production au sein de la zone euro ne sera pas catastrophique, même si elle est sévère.
Néanmoins l'UE étant le premier partenaire économique de la Chine, elle doit se préparer à une baisse marquée de l'emploi dans le secteur exportateur.
L'expérience du Japon montre qu'une récession due à une crise financière peut être extrêmement longue, car une restructuration prend beaucoup de temps.
Il est fort probable que la récession actuelle va se prolonger encore plusieurs années aux USA et dans l'UE.
Aussi le gouvernement chinois doit-il avoir un plan à moyen et long terme pour faire face à un ralentissement mondial de longue durée.
Il devra notamment réagir à la hausse du chômage et venir en aide aux personnes en difficulté pour préserver la paix sociale.
Et il doit surtout persévérer dans sa politique en faveur des réformes structurelles, de manière à ce que la croissance chinoise repose davantage sur la demande intérieure.
Enfin, le flux de capitaux étrangers va sans doute diminuer pendant quelques temps, ce qui va avoir des répercussions sur la situation monétaire interne de la Chine au moment où la demande agrégée est faible.
La PBC devra donc maintenir ses mesures anticycliques pour éviter une spirale déflationniste.
La Chine doit donner davantage de flexibilité au yuan, tant à la hausse qu'à la baisse, chaque fois que cela s'avèrera nécessaire, même si cela doit donner lieu à des critiques, notamment à l'approche des élections présidentielles aux USA.
Néanmoins la Chine ne doit pas se détourner des réformes structurelles indispensables, aussi douloureuses soient-elles, sous prétexte d'un relâchement éventuel de la politique monétaire par la PBC.
La perte de compétitivité des pays à la périphérie de la zone euro - masquée par une abondance de crédit provenant essentiellement de l'Allemagne, ce qui n'est en aucun cas une solution durable&#160;- est l'un des échecs les plus retentissants de l'Europe.
La Chine doit être prête à intervenir au secours de la zone euro. Pour que l'intégrité de cette dernière ne soit pas menacée en cas de sortie de la Grèce, la Chine doit se joindre à ses partenaires internationaux pour ériger un pare-feu efficace dans le cadre du FMI.
Un tel pare-feu et l'engagement de l'Europe en faveur de réformes structurelles contribueraient beaucoup à calmer les marchés et réduiraient les risques courus par la Chine lors de son intervention.
Autrement dit, la Chine doit apporter son aide dans la mesure où elle est à peu près sure de son efficacité.
Les pays de la zone euro, l'Allemagne en particulier, doivent reconnaître clairement les raisons fondamentales de la crise grecque et s'engager vers l'union budgétaire, tout en réalisant qu'une stratégie basée exclusivement sur l'austérité imposée aux pays les plus fragilisés de la zone conduit à une impasse.
La réforme de la gouvernance du FMI doit aussi être discutée. Par ailleurs, la zone euro devra probablement s'ouvrir davantage aux investissements étrangers.
Aussi, les entreprises chinoises disposant de liquidités pourraient saisir l'occasion qui se présente à elles, que ce soit par des investissements directs étrangers ou par des acquisitions.
Une sortie de la Grèce de la zone euro au cours des prochains mois serait un défi entièrement neuf pour la Chine. Elle ne doit pas négliger les risques que cela présenterait pour elle et préparer dès à présent un plan de bataille pour y faire face.

Les leçons de la crise grecque
&quot;C'est quand la marée se retire que l'on découvre qui nageait tout nu&quot; [signifiant ainsi que c'est seulement au moment où se présente une difficulté que l'on sait qui a pris des risques inconsidérés] a lancé à juste titre le célèbre investisseur Warren Buffet quand la crise économique mondiale a éclaté.
Comme on a pu le voir par la suite, c'est vrai tant au niveau d'un pays que d'une entreprise.
Après l'Irlande, la Grèce est maintenant le deuxième pays de la zone euro à connaître de grosses difficultés de paiement en raison de la crise - à s'en trouver presque en faillite.
L'Irlande a résolu toute seule ses problèmes grâce à l'application volontariste de mesures de restructuration douloureuses.
Elle a pu le faire parce que hormis le poids excessif de sa dette après l'éclatement d'une bulle des actifs, son économie était fondamentalement saine.
La situation de la Grèce est différente.
La restructuration de son économie sera beaucoup plus difficile car elle devra être de bien plus grande ampleur.
Son déficit budgétaire tient non seulement à des déséquilibres financiers internes, mais aussi à un système politique qui s'est cantonné pendant trop longtemps dans le déni de la réalité, laissant le pays vivre au-dessus de ses moyens.
Néanmoins l'Union européen ne ne peut ni laisser la Grèce aller à la faillite ni se décharger de son cas auprès du Fonds monétaire international, car d'autres pays de la zone euro (le Portugal, l'Espagne et l'Italie) seraient alors attaqués de la même manière sur les marchés financiers.
Dans ce cas, l'euro serait menacé, mettant pour la première fois véritablement en danger tout le projet d'intégration européen ne.
Le problème au cœur de la crise grecque est d'une gravité exceptionnelle, car il s'agit de la faiblesse intrinsèque de l'euro : il ne dispose pas du soutien politique nécessaire.
La limite fixée au déficit budgétaire et à la dette publique des pays membres imposée par le traité de Maastricht s'est révélée assez rapidement fictive et il en est de même des outils de contrôle qui lui sont liés.
Quoi qu'il en soit, les règles fixées par le traité de Maastricht n'ont pas été conçues pour faire face à des crises telles que celle déclenchée par la faillite de Lehman Brothers en septembre 2008.
L'euro qui est apparu comme un outil de toute première importance pour défendre les intérêts de l'Europe durant la crise va maintenant être soumis à un test d'endurance - un test qui va mettre à l'épreuve le déficit politique de sa construction.
Les dirigeants européens, avant tout les Français et les Allemands qui vont jouer un rôle décisif, doivent agir rapidement et faire preuve d'imagination pour trouver de nouvelles solutions.
Ces solutions auront un coût et de ce fait s'accompagneront d'un risque politique substantiel.
Mais l'environnement économique mondial n'étant guère prometteur en termes de croissance durable pour les années à venir, si l'on n'agit pas situation pourrait se détériorer rapidement.
Les solutions qu'avanceront les dirigeants européen s doivent aller au-delà du traité de Maastricht, sans toutefois amorcer un nouveau débat institutionnel qui ne mènerait nulle part.
Il faudra également mettre à disposition de nouveaux instruments tels que les Eurobonds de manière à diminuer le poids des intérêts pour les pays concernés de la zone euro - ceci dans la mesure où ils auront pris des mesures efficaces, sujettes à des mécanismes de contrôle scrupuleux, pour aller vers de véritables restructurations.
La crise actuelle a cependant montré que le Conseil pour les Affaires économiques et financières (Ecofin) n'est pas capable d'exercer ce type de contrôle sur la politique budgétaire des pays de l'UE .
Il y faut l'intervention directe des chefs d'Etat et de gouvernement, au moins dans des moments critiques comme celui-ci.
Il y a un signe d'espoir : après le récent sommet franco-allemand, pour la première fois la chancelière allemande Angela Merkel ne s'est pas opposée publiquement à l'idée d'un gouvernement économique européen.
Décider de sa structure, des coûts à engager, des procédures de décision et des mécanismes de contrôle devrait être maintenant la priorité.
Il n'y a pas de temps à perdre.
Même s'ils font quelques pas dans cette direction, les gouvernements français et allemands prendront un risque politique important sur le plan intérieur si la crise de l'euro s'aggrave au bord de la Méditerranée et si un plan de sauvetage financier de le monnaie commune s'avère nécessaire.
Les populations des pays qui auront à en payer le prix ne sont pas prêtes à affronter la réalité qui les attend, une situation qui renforcera un euroscepticisme ancré de longue date qui envahit maintenant l'ensemble de l'échiquier politique.
C'est de plus en plus pour l'Allemagne où cette évolution pourrait déclencher très prochainement un gros problème politique.  
Payer pour les pays du sud de l'Europe ou se résigner à la fin de l'euro ? A elle seule cette question met en évidence l'élément qui est au centre de la crise : l'avenir du projet européen .
Une réponse mal coordonnée (une attitude typiquement européen ne qui limite les risques politiques sans changer grand chose) réussira difficilement car toutes les conséquences de la crise économique mondiale n'ont pas encore été entièrement traitées.
Il y faut des qualités d'homme d'Etat - ou mieux encore, de &quot;femme d'Etat&quot;.
Angela Merkel et Nicolas Sarkozy sont confrontés au défi majeur de leurs mandats respectifs.
Ils doivent tenir la barre du navire Europe à travers la tempête.
Seule une pensée libre d'entrave et une action audacieuse leur permettra d'éviter les récifs.
Leçons grecques pour l’économie mondiale
CAMBRIDGE – Le plan d’aide de 140 milliards de dollars que le gouvernement grec a finalement obtenu de ses partenaires de l’Union Européenne et du Fonds Monétaire International lui donne donc le souffle nécessaire pour entreprendre la difficile tâche de remettre en ordre ses finances.
Ce plan pourrait peut-être, ou pas, empêcher que l’Espagne et le Portugal ne se retrouvent dans une situation similaire, ou même ne se perdent éventuellement dans un défaut à la Grecque.
Quel que soit la suite des évènements, la débâcle grecque aura clairement infligé un coquard à l’UE.
Finalement, la crise est encore une autre manifestation de ce que j’appelle « le trilemme politique de l’économie mondiale » : globalisation économique, démocratie politique et les États-nations sont mutuellement irréconciliables.
Pas plus de deux axes ne peuvent agir concomitamment.
La démocratie n’est compatible avec la souveraineté nationale que si la globalisation est bridée.
Si nous encourageons la globalisation tout en conservant l’État-nation, nous devons alors saborder la démocratie.
Et si nous voulons globalisation et démocratie, nous devons écarter l’État-nation et nous efforcer de renforcer la gouvernance internationale.
L’histoire de l’économie mondiale montre le trilemme à l’ouvre.
La première période de globalisation, qui durât jusqu’en 1914, fut un succès tant que les politiques économiques et monétaires furent isolées des pressions politiques intérieures.
Ces politiques pouvaient alors être totalement assujetties à la demande en étalon-or et à la libre circulation des capitaux.
Mais dès que la franchise politique fut élargie, la classe ouvrière s’organisât, les politiques de masse devinrent la norme, les objectifs économiques nationaux entrèrent en conflit avec (et furent submergées par) les contraintes et les règlementations externes.
Le cas classique est celui de la Grande Bretagne lorsqu’elle décidât un rattachement à l’or pendant une courte période dans les années d’entre-deux guerre.
La tentative de reconstituer le modèle de globalisation prévalant avant la première guerre mondiale s’est effondrée en 1931, lorsque la politique intérieure imposât au gouvernement britannique d’opter pour une reflation intérieure plutôt que pour l’étalon or.
Les architectes des accords de Bretton Woods n’avaient pas oublié cette leçon lorsqu’ils redessinèrent le système monétaire international en 1944.
Ils avaient compris que les pays démocratiques auraient besoin d’espace pour entreprendre des politiques monétaires et budgétaires indépendantes.
Ils n’ont donc envisagé qu’une globalisation ‘minime’, avec des flux de capitaux limités principalement à des prêts et des emprunts à long terme.
John Maynard Keynes, qui rédigeât les règles avec Harry Dexter White, considérait que le contrôle de capitaux n’étaient pas un expédient temporaire mais une caractéristique permanente de l’économie globale.
Le système de Bretton Woods s’est effondré dans les années 70 en conséquence de l’incapacité, ou de la réticence – difficile de dire lequel des deux – des principaux gouvernements à gérer l’augmentation des flux de capitaux.
La troisième voie induite par le trilemme consiste à se défaire totalement du principe de souveraineté nationale.
Dans ce cas, l’intégration économique peut s’associer à la démocratie par des unions politiques entre les états.
La perte de souveraineté nationale est alors compensée par ‘l’internationalisation’ des politiques démocratiques.
Une version internationale du fédéralisme, en quelque sorte.
Les Etats-Unis ont créé un marché national unifié dès que leur gouvernement fédéral a pu arracher suffisamment de contrôle politique des différents états.
Un processus qui est loin d’avoir été en douceur, ainsi que l’a amplement démontré la guerre civile américaine.
Les difficultés de l’UE émanent du fait que la crise financière internationale a rattrapé l’Europe alors qu’elle n’était qu’à mi chemin d’un processus similaire.
Les responsables Européens ont toujours été conscients qu’une union économique ne peut être viable que si elle s’appuie sur un axe politique.
Même si certains, comme les Britanniques, ne souhaitaient accorder à l’Union qu’un pouvoir a minima, ce fut l’option d’une intégration économique associée simultanément à une intégration politique qui fut finalement retenue.
Et pourtant, le projet politique de l’Europe est loin d’être aussi abouti que son intégration économique.
La Grèce a bénéficié de la monnaie commune, des marchés de capitaux unifiés et du libre échange avec les autres états membres.
Mais elle n’a pas automatiquement accès à un bailleur européen de dernier ressort.
Ces citoyens ne reçoivent pas d’indemnités chômage de Bruxelles comme par exemple les Californiens de la part de Washington lorsque la Californie traverse une période de récession.
De la même manière, il n’est pas aussi simple pour les Grecs au chômage de déménager dans un pays européen plus prospère, compte tenu des barrières linguistiques et culturelles.
De surcroit, les banques et les entreprises grecques perdent en crédibilité, de même que leur gouvernement, lorsque les marchés perçoivent ce dernier comme étant insolvable.
Les gouvernements français et allemand, pour leur part, n’ont pas vraiment leur mot à dire sur la politique budgétaire de la Grèce.
Ils n’ont pas pu empêcher le gouvernement grec d’emprunter (indirectement) auprès de la Banque Centrale Européenne (BCE) aussi longtemps que les agences de notations ont jugé que la dette de la Grèce était solvable.
Si la Grèce choisit de faire défaut, ils ne pourront pas faire valoir les créances de leurs banques auprès des emprunteurs grecs ou saisir les biens grecs.
Ils ne peuvent pas non plus empêcher la Grèce de quitter la zone euro.
Tout cela signifie que la crise financière s’est avérée être bien plus profonde et sa résolution bien plus problématique que nécessaire.
Avec une certaine réticence, les gouvernements français et allemand ont finalement mis au point un important programme de prêt, mais seulement après un délai considérable et avec l’appui du FMI.
La BCE a rabaissé le seuil de solvabilité que les titres du gouvernement grec doivent respecter pour permettre à la Grèce de continuer à emprunter.
Le succès de ce sauvetage est loin d’être assuré compte tenu de l’ampleur de la contraction qu’il exige et l’hostilité qu’il a soulevé chez les travailleurs grecs.
Au final, les politiques nationales prennent le dessus sur les bailleurs étrangers.
La crise a révélé les degrés d’exigence des pré-requis politiques de la globalisation.
Cela démontre à quel point les institutions européennes doivent encore évoluer pour garantir un marché unique sain.
Le choix devant lequel se retrouve l’Union Européenne est le même que dans d’autres parties du monde : soit relancer l’intégration politique soit relâcher la bride sur l’unification économique.
Avant la crise, l’Europe semblait être le meilleur candidat pour réaliser avec succès une transition vers la première solution, c’est-à-dire plus d’intégration politique.
Son projet économique est désormais en miettes tandis que la direction politique à même de reconstruire son intégration politique se fait extrêmement discrète.
Au mieux, il pourrait se dire que l’Europe ne pourra pas attendre plus longtemps avant de faire le choix mis en lumière par la crise grecque.
Si vous êtes optimiste, vous pourriez même conclure que l’Europe devrait donc au bout du compte en sortir renforcée.
Argent vert
NEW YORK – Aucun doute, le vert sera la couleur de prédilection des chefs d’état et de gouvernement dans leurs métaphores lors du sommet du G20 à Pittsburgh.
Ils s'attacheront à transformer les « pousses vertes » de la reprise en une « croissance verte » durable, conduisant à des « économies vertes » conformes à l’objectif de protection du climat de la planète.
Les gouvernements des pays riches commencent seulement à énoncer ce que développer des sources d’énergie propre signifie en terme d’investissement, de politique et de nouveau mode de vie.
Mais, pour réussir, une « nouvelle donne verte » devra s’attaquer à d’énormes défis dans le monde en développement, premier touché – et le plus sévèrement – par les conséquences des changements climatiques, et où une croissance rapide nécessite une expansion massive d'énergie bon marché.
A l’échelle planétaire, plus de 30 millions de tonnes d’équivalent pétrole sont consommés sous forme d’énergie primaire chaque jour, soit 55 kilowatt heures par personne par jour, les pays riches consommant en moyenne plus du double.
Pour beaucoup de pays en développement, la consommation se situe bien en dessous de 20 kWh. La Chine est toujours largement en dessous de la moyenne mondiale et la plupart des marchés émergents consomment moins d’un tiers de la moyenne des économies avancées.
Les conditions économiques à remplir pour niveler ces disparités sont assez simples.
Jusqu’à environ 100 kWh par personne et par jour, la consommation d’énergie et les marqueurs de développement humain vont de pair.
Avec les tarifs actuels, il faudrait entre 10 et 20 dollars par personne et par jour pour atteindre ce seuil.
Ceci place toute sécurité énergétique bien au-dessus des moyens non seulement des plus pauvres de la planète, mais aussi de la plupart des habitants des marchés émergents.
Dépenser 10 dollars par jour en services énergétiques épuiserait par exemple le revenu par habitant de pays tels que l'Angola, l’Equateur et l’ancienne République yougoslave de Macédoine.
Donc, de vastes investissements pour les services énergétiques sont à l'ordre du jour à travers le monde en développement.
Afin de fournir plus d’énergie pour atteindre les objectifs pour le développement sans accélérer le réchauffement climatique, il faut passer à une nouvelle infrastructure énergétique articulée sur les énergies renouvelables (dont les plus importantes sont sans doute l'énergie solaire, éolienne et les biocarburants), un charbon plus propre, ainsi que la capture et le stockage du carbone.
Le problème est qu’à l’heure actuelle ces options sont bien plus coûteuses que les options à base de carbone.
Les responsables politiques des pays en développement s’inquiètent, car s’ils étaient contraints à suivre cette voie, les services énergétiques modernes deviendraient inabordables pour les pays, les familles et les communautés dans le besoin.
Les réponses au changement climatique axées sur le marché courent le risque très sérieux de retarder les objectifs de développement, précisément parce qu’elles tendent à augmenter le prix des services énergétiques afin de rendre les sources d’énergie renouvelables attrayantes aux yeux des investisseurs privés.
En effet, les éléments protectionnistes qui collent à ces propositions les rendent véritablement anti-développement.
Donc, ce qu’il faut est un investissement public massif pour s’approvisionner en énergie propre, combiné dans un premier temps à des subventions adéquates pour compenser le prix initial élevé.
Si l’on visait les options technologiques les plus prometteuses (comme les énergies solaires et éoliennes), une telle stratégie donnerait lieu à de rapides réductions du coût de l’unité par le biais de l'innovation, de l'apprentissage et de l'économie d’échelle. Elle donnerait aussi au secteur privé des signes nets, crédibles et attirants, et encouragerait l’efficacité énergétique.
Le plus gros obstacle est l’accès à une finance prévisible et abordable.
Il incombe aux gouvernements des pays riches de soutenir ce grand saut vers l’énergie propre dans le monde en développement, puisque c’est leur prospérité économique fondée sur le carbone qui nous a mené au bord du climat catastrophe.
Jusqu’à présent, les pays riches ne se sont pas montrés à la hauteur, en dépit des engagements pris à Kyoto, à Bali, et ailleurs, les objectifs prévus et ressources engagées pour atténuer le réchauffement climatique – encore moins pour s’y adapter – dans les pays en développement étaient piètres et dérisoires.
L’envergure du soutien requis est comparable à celle du plan Marshall, qui s’engageait à donner 1 % du PIB des Etats-Unis par an pour aider à la reconstruction de l’Europe après la seconde guerre mondiale.
Et, tout comme le plan original, les retombées d’un tel engagement promettent à long terme d’être considérables.
En outre, cette fois, le fardeau ne tombera pas sur un seul pays. D’ailleurs, tout un éventail de moyens de financement traditionnels et novateurs est un notre disposition pour aider à financer les programmes d’investissement nécessaires dans les domaines de l'efficacité et de l'énergie renouvelable.
Or, même ainsi, l’augmentation progressive du soutien multilatéral nécessitera une révision complète de la finance internationale.
En avril dernier, les participants au G20 ont admis qu’investir dans une infrastructure pauvre en carbone, notamment dans les services énergétiques, était à la clé d'un avenir durable en terme d’économie et d’environnement.
A Pittsburgh, tandis que le temps nous est compté avant d’entamer des négociations pour un successeur au Protocole de Kyoto en décembre à Copenhague, le G20 aura l’occasion de montrer que la vraie couleur de l’argent sérieux pour satisfaire les objectifs pour le climat et le développement est verte.
Jeunes pousses ou mauvaise herbe ?
NEW YORK – De récents travaux laissent penser que le taux de contraction de l'économie mondiale serait à la baisse.
Mais l’espoir suscité par les signes de la reprise aussi appelés « pousses vertes » est étouffé par plein de mauvaise herbe.
Les derniers chiffres concernant le marché de l’emploi, la vente au détail, la production industrielle et l'immobilier aux Etats-Unis restent bas. L’indication de la croissance par le PIB au premier trimestre est bien morose en Europe.
L’économie japonaise est toujours plongée dans le coma et les exportations de la Chine – qui se rétablit – sont bien faibles. L’idée consensuelle que l’économie de la planète toucherait bientôt son point le plus bas se révèle – une fois de plus – par trop optimiste.
Suite à la banqueroute de Lehman Brothers en septembre 2008, le système financier mondial s’est quasiment effondré et l’économie mondiale s’est retrouvée en chute libre.
En effet, le taux de ralentissement économique au quatrième trimestre 2008 et au premier trimestre 2009 a atteint un niveau proche de celui de la dépression.
C’est alors que les décideurs du monde entier ont agi avec foi et ont commencé à utiliser la plupart des armes de leur arsenal : mesures fiscales très assouplies, croissance monétaire conventionnelle et non conventionnelle, injection de monnaie par milliers de milliards de dollars, recapitalisation, garanties et assurance d’endiguer l'effondrement des crédits et des liquidités, le tout soldé par un soutien massif apporté aux économies émergeantes.
L’on dénombre plus de 150 types d’interventions et de mesures de par le monde rien que pour les deux derniers mois.
Cette politique – équivalent de la doctrine de « force écrasante » de l'ancien secrétaire d’état américain Colin Powell, cumulée au fort recul de la production en dessous de la demande finale des biens et des services (allégeant le stock des invendus), plante le décor du début de l’année prochaine : la plupart des économies toucheront le fond.
Ceci prouve que les optimistes qui parlaient l’an dernier d’un atterrissage en douceur ou d’une récession moyenne en forme de V d’une durée de 8 mois avaient tort et donne raison à ceux qui avançaient que la récession serait d’ordre plus sévère, en forme de U et d’une durée de 24 mois – les Etats-Unis en sont à leur 18e mois de contraction.
Mais les derniers chiffres économiques viennent anéantir l’optimisme diagnostiquant la fin du tunnel pour mi-2009.
La question primordiale n’est cependant pas de savoir quand l’économie mondiale touchera le fond mais plutôt si la reprise mondiale – quelque soit le moment – sera assez solide à moyen terme.
Impossible de nier la forte croissance du PIB sur quelques trimestres tandis que le cycle du stock et les mesures appliquées mènent à une renaissance à court terme.
Mais ces petits signes de reprises dont on entend tant parler ces jours-ci pourraient bien être recouverts de mauvaise herbe à moyen terme, annonçant une reprise mondiale faible sur les deux prochaines années.
Premièrement, le chômage est toujours en forte hausse aux Etats-Unis et dans d’autres pays.
En effet, le taux de chômage dépassera les 10 % dans les économies avancées en 2010.
C’est une bien mauvaise nouvelle pour la consommation et le manque à gagner des banques.
Deuxièmement, la crise porte sur la solvabilité et pas seulement sur les liquidités. Le véritable effet de levier inversé n’a pas encore démarré car nous ne sommes pas en train de réduire les pertes du secteur privé ni l’endettement des ménages, des institutions financières et même des entreprises.
On les rend sociales et les reporte au bilan des gouvernements. Le manque d’effet de levier inversé limite la capacité de prêt des banques, les dépenses des foyers et l'investissement des entreprises.
Troisièmement, dans les pays dont la balance des transactions courantes est déficitaire, les consommateurs devront dépenser moins et économiser bien plus durant de nombreuses années.
Criblés de dettes, interdits de dépenses et épargnant moins, les consommateurs sont touchés par le choc des richesses (chute du prix de l’immobilier et effondrement de la bourse), coefficient service-dette à la hausse, emplois et revenus à la baisse.
Quatrièmement, le système financier – en dépit de la politique de pare-feu – est gravement endommagé.
Il n’y a quasi plus de système financier fantôme et les banques commerciales traditionnelles sont accablées par les milliers de milliards de dollars qu’elles vont perdre sur les prêts et autres instruments tandis qu’elles sont toujours sérieusement sous-capitalisées.
Donc la crise du crédit ne va pas se dissiper si vite.
Cinquièmement, la faible profitabilité, due aux dettes élevées et au risque par défaut, et la faible croissance économique – entraînant de faibles recettes –, ajoutées à une pression constante pour une déflation de la marge des entreprises continueront de réduire la volonté des sociétés de produire, d’embaucher et d’investir.
Sixièmement, le taux à la hausse de la dette nationale finira par mener à une augmentation du taux d'intérêt directeur, qui pourrait rebuter les dépenses du secteur privé et même mener à un risque souverain de refinancement.
Septièmement, tandis que la monétisation du déficit fiscal n’entraîne pas d’inflation sur le court terme, la relâche du marché du travail et de la production est synonyme de déflation massive.
Si les banques centrales ne trouvent pas de bonne stratégie pour sortir des politiques qui doublent ou triplent la base monétaire, l’inflation des prix à la consommation ou une bulle du crédit et d’autres actifs dangereux (ou les deux) finiront bien par arriver.
Il est évident que la dernière hausse du prix des actions, des marchandises et d’autres actifs risqués est due à l’injection de liquidités.
Huitièmement, certaines économies émergeantes aux fondamentaux économiques plus faibles ne pourront pas éviter de grave crise financière, malgré le soutien massif du FMI.
Dernièrement, la réduction des impayés dans le monde sous-entend que les économies dispendieuses à la balance commerciale déficitaire (les Etats-Unis et d’autres pays anglo-saxons) vont réduire l’excédent commercial de pays qui épargnent trop (la Chine et d’autres pays émergents, ainsi que l’Allemagne et le Japon).
Or, si la demande intérieure n’augmente pas assez vite dans les pays en excédent, la baisse de la demande de fourniture mondiale qui en résulte – ou inversement l’excès d’épargne mondiale relatif à l'investissement – conduira à une reprise de la croissance faible dans le monde avec des économies qui augmentent bien plus lentement qu’elles ne le pourraient.
La stabilisation et ses jeunes pourraient donc être remplacées par la mauvaise herbe de la stagnation si certains facteurs à moyen terme limitent la capacité de l'économie mondiale à revenir à une croissance durable.
Si les faiblesses structurelles ne sont pas palliées, il n’est pas exclu que l’économie soit en hausse en 2010-2011, mais à un taux anémique.
De la croissance dans une économie bouddhiste
NEW YORK – Je reviens d’un voyage au Bhoutan, royaume himalayen d’une beauté, d’une richesse culturelle incomparables et d’une introspection inspirante.
La singularité de ce royaume offre une réflexion sur des questions économiques et sociales d’un impérieux intérêt pour l’ensemble du monde.
La géographie difficile du Bhoutan a contribué au développement d’une population robuste constituée de fermiers et de bergers ainsi qu’à l’émergence d’une forte culture bouddhiste, historiquement très proche de celle du Tibet.
La population est éparse – environ 700 000 habitants sur un territoire de la taille de la France – avec des communautés agricoles nichées au fond de profondes vallées et quelques bergers en haute montagne.
Chaque vallée est protégée par un dzong (forteresse) avec ses monastères et ses temples dont la construction qui remonte à plusieurs siècles fait preuve d’une association magistrale d’architecture sophistiquée et de beaux arts.
L’économie du Bhoutan, basée sur l’agriculture et la vie monastique, est restée autarcique, pauvre et isolée jusqu’à ces dernières dizaines d’années et l’avènement d’une succession de monarques remarquables qui ont commencé à ouvrir le pays à la modernisation technologique (routes, énergie, politique de santé moderne et éducation), au commerce international (principalement avec le voisin indien) et à la démocratie politique.
Ce qui est incroyable est le caractère réfléchi de l’approche du Bhoutan sur ce processus d’évolution, et comment la pensée bouddhiste guide cette réflexion.
Le Bhoutan se pose la question que tout le monde devrait se poser : comment la modernisation économique peut-elle être combinée à la vigueur culturelle et au bien-être social ?
Au Bhoutan, le défi économique n’est pas à la croissance calculée en Produit National Brut mais évaluée en Bonheur National Brut (BNB).
Je me suis rendu au Bhoutan pour mieux comprendre comment ce BNB était appliqué.
Il n’y a pas de formule, mais bien un processus actif et important de délibération nationale pour que la gravité de ce défi soit en concordance avec la profonde tradition bouddhiste du pays.
Là devrait être notre source d’inspiration.
Une part du BNB du Bhoutan s’attache, bien sur, à garantir les besoins de première nécessité – une meilleure politique de santé, une réduction de la mortalité infantile et maternelle, une meilleure instruction et de meilleures infrastructures, surtout l’électricité, l’eau et le réseau sanitaire.
Cette focalisation sur ces améliorations d’ordre matériel visant à améliorer les besoins de première nécessité a tout son sens pour un pays dont les revenus sont relativement faibles, comme au Bhoutan.
Pourtant, le BNB va bien au-delà de la croissance globale pro-pauvres.
Le Bhoutan se pose aussi la question de savoir comment la croissance économique peut se conjuguer à un environnement durable  – une question à laquelle le pays a en partie répondu par un énorme effort de protection de ses vastes forêts et de son unique biodiversité.
Il se pose la question de savoir comment préserver sa tradition d’égalité et entretenir son héritage culturel unique. Et il se demande comment les individus peuvent conserver leur équilibre psychologique à une époque de rapide évolution, marquée par l’urbanisation et l’invasion des communications globales dans une société où la télévision était encore inexistante il y a dix ans.
Je suis allé au Bhoutan après avoir entendu le formidable discours du Premier ministre Jigme Thinley lors du Sommet 2010 pour le Développement Durable à Delhi.
Thinley avait à cette occasion mis en avant deux points convainquant.
Le premier concernait la destruction de l’environnement qu’il avait pu constater  – la fonte des glaciers et la diminution de la surface de la terre, entre autres – alors qu’il volait du Bhoutan jusqu’en Inde.
Le second concernait l’individu et la signification du bonheur.
Thinley s’est exprimé très simplement : nous sommes tous des êtres physiques fragiles et mortels.
Combien de ‘trucs’ – alimentation de mauvaise qualité, publicités à la télévision, grosses voitures, nouveaux gadgets, et mode dernier cri – pouvons-nous nous farcir avant que notre propre bien-être psychologique en soit altéré ?
Pour les pays du monde les plus pauvres, de telles questions ne sont pas de la première urgence.
Le défi le plus important et le plus pressant est de garantir les besoins de première nécessité à leurs citoyens.
Mais cette réflexion de Thinley sur les fondements élémentaires du bien-être est non seulement de circonstance pour de plus en plus de pays, mais devient aussi urgente.
Tout le monde sait comment l’hyper-consumérisme à l’américaine peut déstabiliser les relations sociales et engendrer agressivité, solitude, jalousie et surcharge de travail jusqu’à l’épuisement.
Ce qui est peut-être moins admis est l’accélération qu’ont connue ces tendances depuis quelques dizaines d’années aux Etats-Unis.
Cela découle peut-être, entre autres choses, de la croissante et désormais impitoyable invasion de la publicité et des relations publiques.
La question de savoir comment guider une économie vers la production de bonheur durable – en conjuguant bien-être matériel à la santé, la préservation de l’environnement et à la résilience psychologiques et culturelle – doit être posée partout dans le monde.
Le Bhoutan a bien des choses en sa faveur.
Il va être capable d’augmenter ses exportations d’énergie hydro-électrique propre vers l’Inde, rapportant ainsi des réserves étrangères de manière durable qui contribueront à financer l’éducation, la santé et les infrastructures.
Le pays veut aussi s’assurer que les bénéfices de la croissance profitent à l’ensemble de sa population, indépendamment de la région ou du niveau de revenus.
Les risques sont importants.
Les changements climatiques de la planète menacent l’écologie et l’économie du Bhoutan.
Les propositions imprudentes et coûteuses de sociétés de conseil privées comme McKinsey, entre autres, voudraient transformer le Bhoutan en une zone touristique dégradée.
Il faut espérer que la quête du BNB aidera le pays à se détourner de telles tentations.
Ce qui est essentiel pour le Bhoutan est de considérer le BNB comme une quête imprescriptible plutôt que comme une simple liste d’inventaire.
La tradition bouddhiste du Bhoutan considère le bonheur non pas comme attaché aux biens et aux services mais comme le résultat d’un profond travail d’introspection et de compassion envers les autres.
Le Bhoutan s’est embarqué sur cette voie.
Les autres économies mondiales devraient en faire autant.
Les vieux grincheux
LONDRES – Maintenant que j’ai atteint l’âge de la retraite, je suis en droit d’être un vieux grincheux.
Je devrais ennuyer mes enfants, et les étudiants de l’université d’Oxford, dont je suis le chancelier, avec mes bougonnements constants sur la manière dont le monde va à vau-l’eau.
Mais ce n’est pas tout à fait ainsi que je vois les choses.
Je suis moi-même entré à l’université en 1962. Mon premier trimestre a correspondu à la crise des missiles de Cuba.
Le monde semblait vaciller au bord d’une catastrophe nucléaire. C’était l’époque où la paix mondiale était assurée par un concept dont l’acronyme – MAD (Mutually Assured Destruction), ou la destruction mutuelle assurée - est on ne peut plus juste.
Ce monde était-il plus dangereux et pire que le monde d’aujourd’hui, où nos principales préoccupations concernant le nucléaire sont de prévenir la prolifération et de renforcer le traité qui a permis de contrôler cette prolifération depuis une génération ?
À la fin de mes études à Oxford, je suis parti étudier aux Etats-Unis et j’ai visité l’Alabama.
Vous vous souviendrez peut-être de l’histoire de Richard Nixon participant aux festivités célébrant l’indépendance au Ghana.
Lors d’une soirée de gala, il s’adressa à un invité, qu’il prit pour un Ghanéen, lui demandant quel effet cela faisait de pouvoir jouir de la liberté et voter dans le nouvel État de droit. « Je ne saurais vous dire » lui répondit l’homme, « je viens de l’Alabama ».
Au cours de ma vie d’adulte, nous sommes passés, aux Etats-Unis, des meurtres de militants pour les droits civils à l’élection d’un président afro-américain.
Il n’y a là aucune raison d’être grincheux.
Ailleurs dans le monde, certains de nos problèmes les plus sérieux ont une sorte de dimension hégélienne. Ils sont le résultat de succès ou de problèmes résolus.
Prenons par exemple le plus grand défi auquel nous sommes confrontés et que l’on peut sans crainte qualifier d’existentiel : le réchauffement de la planète et le changement climatique.
Au cours du siècle dernier, le monde s’est enrichi ; sa population a quadruplé ; le nombre de personnes vivant dans des villes a été multiplié par treize ; et nous avons consommé plus de tout.
La consommation d’eau a été multipliée par neuf et la consommation d’énergie par treize.
La production industrielle est quarante fois plus importante qu’elle ne l’était au début du XXe siècle.
Mais – et c’est là que le bât blesse – les émissions de carbone ont été multipliées par dix-sept.
Là est notre plus grand problème : le résultat imprévisible du développement de l’activité économique et de l’accroissement de la prospérité.
Les préparations de la conférence de Copenhague en décembre, au cours de laquelle nous tenterons de conclure un nouveau traité pour lutter contre le changement climatique, ne me donnent pas non plus de raisons d’être grincheux.
Les principaux acteurs mondiaux prennent enfin la question au sérieux.
Les Etats-Unis ne refusent plus de regarder la réalité en face.
Le président Barack Obama et ses conseillers ne nient plus les preuves scientifiques de ce qui nous arrive.
En Chine, les dirigeants semblent sincères dans leur engagement à réduire les émissions de carbone de leur économie débridée.
La principale difficulté réside bien sûr dans la manière dont nous évaluerons les responsabilités passées pour les émissions de carbone présentes dans l’atmosphère et comment nous équilibrerons les émissions agrégées nationales et par personne – la Chine est en tête de la première catégorie ; les Etats-Unis, l’Australie et le Canada sont les principaux responsables dans la deuxième catégorie – et comment nous gérerons les transferts de technologie des pays avancés vers les économies émergentes et en développement.
C’est à ce stade que les vieux semblent avoir atteint leur date de validité politique.
Je m’explique.
Tout au long de leur vie, les personnes de ma génération ont évalué le succès à l’aune de la croissance du PIB : plus d’argent dans nos poches, plus de financement pour les programmes publics et plus d’emplois.
Aucun de ces points ne sera nécessairement un critère de succès futur.
Il est aujourd’hui nécessaire de s’attacher à la qualité de la croissance, une question soulevée, à juste titre, par le président français Nicolas Sarkozy.
Je ne dis pas pour autant que la croissance soit un mal. Essayez de le faire croire aux pauvres.
Mais ce que nous devons encourager est une croissance juste – une croissance qui n’hypothèque pas l’avenir.
Nous devons définir la durabilité de la croissance de manière à ce qu’elle parle de manière séduisante à nos concitoyens.
Pour l’instant, les gens applaudissent à l’idée de croissance durable, mais ne votent pas pour les mesures pratiques nécessaires à sa mise en œuvre.
Les électeurs allemands se hérissent dès qu’on suggère de limiter les dégâts causés à l’environnement par les voitures les plus grosses et les plus chères.
Les Britanniques font bloc derrière les conducteurs de camion lorsqu’ils manifestent contre la hausse du prix de l’essence, et en particulier contre les propositions de taxes plus élevées sur l’énergie.
L’idée d’une taxe carbone fait l’unanimité contre elle.
J’ai cinq petits-enfants de moins de quatre ans.
Quand ils auront l’âge de percevoir une retraite et de se plaindre de tout, le siècle sera entré dans sa septième ou huitième décennie.
Espérons-le ! Combien de sujets de colère auront-ils alors à cause de notre comportement d'aujourd’hui ?
Culpabilité des démocraties
LONDON – En voyant l’ancien président tchèque Václav Havel se rendre à l’ambassade chinoise de Prague pour demander la libération de l’écrivain Liu Xiaobo, j’ai eu comme un sentiment de déjà vu.
Il y a trente-trois ans, un autre manifeste historique immortalisait les idéaux de tous les dissidents pris dans les mailles du Rideau de fer – et de bien d’autres – la Charte 77. Havel en était l’un des initiateurs.
Et cette entreprise avait valu à Havel une lourde peine de prison.
Aujourd’hui, c’est Liu que l’on condamne à 11 ans de prison, et la charge retenue contre lui est sensiblement la même: on l’accuse d’être l’un des auteurs de la Charte 08, un programme des plus courageux, proposant de combattre pacifiquement pour une Chine libre.
googletag.cmd.push(function () { googletag.display('Mpu'); });On dit de l’histoire qu’elle se répète.
D’abord comme tragédie, puis comme farce. Il est risible en effet de voir le gouvernement chinois déployer, pour étouffer tout désir de liberté, autant de brutalité que les communistes de l’ère soviétique.
L’inculpation absurde dont Liu fait l’objet – tentative de subversion contre l’Etat – est typique des sociétés fermées du système communiste du vingtième siècle, dans lesquelles l’Etat assénait son pouvoir absolu pour juger chacune des pensées et chacun des penseurs.
Face à un Etat de cette nature, il n’y avait d’autre issue que de se faire la police de sa propre pensée, en s’autocensurant et en ne se risquant à aucune remise en question.
Mais se faire le juge et la prison de sa pensée, ou de toute autre pensée, revient à rejeter dans l’illégalité la civilisation elle-même.
Aujourd’hui, à l’âge d’Internet, aucune prison, aucune censure ne peuvent détruire une idée dont l’heure est arrivée.
Dans ses attaques actuelles contre Google par exemple, le gouvernement chinois semble penser que ses informaticiens seront en mesure de permettre le maintien du vieux contrôle de la pensée.
Heureusement, pour quiconque ayant de la persévérance et un minimum de savoir-faire, Internet n’est qu’une passoire.
Le formidable décollage économique de ces 30 dernières années fait la fierté de tous les Chinois.
Mais l’arrestation de Liu montre de façon flagrante que la Chine affiche son indifférence vis-à-vis des droits de l’homme, qu’elle fait circuler avec les innombrables produits qu’elle expédie massivement au reste du monde.
Il devient de plus en plus évident que la Chine n’a ouvert son économie que pour maintenir au pouvoir ses dirigeants tout-puissants, et non par souci d’améliorer la vie des Chinois.
Tandis que le gouvernement chinois ne tient aucun de ses engagements devant la communauté internationale, qu’ils soient d’ordre économique, social ou culturel, les démocraties du monde semblent avoir perdu toute volonté de défendre leurs convictions, et une démonstration pénible en a été donnée avec le kowtow du président Barack Obama à la Chine, lors de sa visite en novembre.
Mais au vingtième siècle, c’est le refus de s’arrimer aux valeurs du nazisme et du communisme qui a fait triompher la liberté.
Aujourd’hui, la liberté appelle à la même résistance inconditionnelle.
Oui, la civilisation a l’air d’être traquée.
Beaucoup de gens refusent de l’admettre, mais la politique a replongé dans une répétition du long combat pour la démocratie et la liberté que l’on a connu au siècle dernier.
Le modèle chinois du capitalisme autoritaire paraît l’emporter, mais ce modèle n’a au fond rien de nouveau; comme toute dictature, il ne fait que dépouiller les individus de leurs droits politiques et de leur liberté d’expression.
Et les intellectuels chinois sont confrontés à une réalité des plus cruelles: élimination pure et simple, culte de l’argent et dévotion des masses aux plaisirs matériels.
Mais la mondialisation des intérêts commerciaux possède encore le pouvoir de limiter la dictature chinoise – notamment l’oppression qu’elle tente d’exercer sur le Tibet et le Xinjiang – pour peu que les démocraties du monde veuillent s’emparer de ce pouvoir.
Naturellement, devant la montée en puissance de la Chine, les Etats faibles jouent les cyniques.
Le problème, c’est que les Etats occidentaux développés eux-mêmes sont amenés par la crise économique mondiale à récuser la compétence, sur le terrain de la relance économique, de la culture politique des droits de l’homme.
Les responsables des démocraties ne doivent pas transiger avec leur conscience, pour plaire chez eux à ceux que l’économie angoisse, ou en Chine, au régime.
Cette attitude ne provoquera tôt ou tard qu’un affaiblissement moral et politique.
C’est exactement ce que défendait Havel, en reprochant à Obama son silence sur les droits de l’homme à Beijing.
S’humilier ainsi ne pourra amener les gens qu’à une remise en cause de la démocratie comme système social viable.
Tuez un poulet pour effrayer les singes, disent les Chinois.
Heureusement, Liu n’a pas assez de visibilité auprès du public chinois pour être évoqué par ce dicton.
Non, son emprisonnement s’adresse à ceux pour qui la démocratie compte, en Chine et ailleurs.
Il vise à frapper d’illégalité l’idéal démocratique et à forcer les gens à choisir entre rester fidèle à cet idéal, ou faire des affaires avec la Chine.
C’est un choix biaisé. L’économie chinoise a autant besoin des marchés mondiaux qu’ils ont besoin d’elle, si ce n’est plus.
Cette propension des Occidentaux à se concilier les bonnes grâces de la Chine amènera petit à petit les Chinois à douter que la modernisation économique puisse un jour les libérer.
Garder le silence tandis que des poètes, des écrivains ou des avocats – des gens comme Shi Tao, Yang Tianshui et Tan Zuoren – sont traités comme des délinquants, n’aura pour résultat que de causer la perte des marchés chinois, et la perte des libertés chinoises.
Une société fermée revient tôt ou tard à une économie fermée.
Le véritable délinquant, dans l’affaire Liu Xiaobo, c’est évidemment l’Etat chinois.
Mais ceux qui pensent que l’autoritarisme en mutation et la puissante économie de la Chine peuvent l’emporter encore longtemps sont également coupables.
Un système comme celui-là répond aussi peu aux attentes de l’avenir que le système de Mao ne répondait à celles du passé.
Des armes, des médicaments et des marchés financiers
CAMBRIDGE – La crise des subprimes a démontré une fois de plus à quel point il est difficile de dompter la finance, secteur qui représente à la fois la ligne de vie des économies modernes et leur menace la plus sérieuse.
Si ce fait n'est pas nouveau pour les marchés émergents, qui ont fait l'expérience de nombreuses crises financières au cours du dernier quart de siècle, un demi-siècle de stabilité financière a endormi dans la suffisance les économies avancées.
Cette stabilité reflétait un équilibre simple : la réglementation en échange de la liberté d'opérer.
Les gouvernements ont soumis les banques commerciales à une réglementation prudentielle en échange de la provision publique des assurances de dépôts et de la fonction de prêteur en dernier ressort.
Les bourses quant à elles furent soumises à des exigences de communication et de transparence.
La déréglementation financière des années 1980 nous a jetés dans un territoire inconnu.
Elle promettait d'engendrer des innovations financières qui étendraient l'accès au crédit, permettraient une plus grande diversification des portefeuilles et une répartition des risques parmi ceux les plus à même de les supporter.
La supervision et la réglementation seraient des obstacles, disaient les libéralisateurs, et les gouvernements seraient incapables de suivre les rythmes des changements.
Quelle différence la crise actuelle a-t-elle faite ! Nous comprenons aujourd'hui que même les acteurs les plus complexes du marché n'avaient pas la moindre idée des nouveaux instruments financiers en train d'émerger, et personne ne doute aujourd'hui que le secteur financier ait besoin d'une révision.
Mais que faut-il faire, exactement ? Les économistes qui s’intéressent à ce genre de questions se divisent en trois groupes.
Tout d'abord viennent les libertaires, pour qui tout ce qui intervient entre deux adultes consentants s'apparente à un crime.
Si vous vendez un bout de papier que je veux acheter, il est de ma responsabilité de savoir ce que j'achète et de connaître toutes les éventuelles conséquences négatives.
Si mon achat me fait du tort, je ne peux m'en prendre qu'à moi.
Je ne peux demander un renflouement du gouvernement.
Les non-libertaires reconnaissent la faille de cet argument : les explosions financières entraînent ce que les économistes appellent un “risque systémique”– où tout le monde doit payer.
Comme le montre le sauvetage de Bear Stearns, le gouvernement peut devoir renflouer des institutions privées pour éviter une panique qui déboucherait sur des conséquences pires ailleurs.
Ainsi, de nombreuses institutions financières, surtout les plus grandes, fonctionnent avec une garantie gouvernementale explicite.
Cela justifie la réglementation par le gouvernement des pratiques de prêts et d'investissements.
C’est pour cette raison que les économistes des deuxième et troisième groupes – appelons-les les enthousiastes et les sceptiques de la finance – sont plus interventionnistes.
Mais l'étendue de l'intervention sur laquelle ils ferment les yeux diffère, et reflète leurs différences de visions sur le degré de dysfonctionnement de l'approche actuelle de la supervision et de la réglementation prudentielle.
Les enthousiastes de la finance ont tendance à considérer chaque crise comme une occasion d'apprendre.
Si la réglementation prudentielle et la supervision ne seront jamais parfaites, étendre une telle surveillance aux fonds spéculatifs et à d'autres institutions non réglementées peut quand même en modérer les inconvénients.
Si les choses deviennent trop compliquées pour les régulateurs, ce rôle peut toujours être attribué au secteur privé, en s'appuyant sur les propres modèles de risque des agences de notation et des entreprises financières.
Les gains de l'innovation financière sont trop grands pour une intervention plus lourde.
Les sceptiques de la finance ne sont pas d'accord.
Ils sont moins convaincus que l'innovation financière récente ait créé de gros gains (excepté pour le secteur de la finance lui-même), et doutent que la réglementation prudentielle puisse jamais être suffisamment efficace.
La vraie prudence demande que les régulateurs usent d'un plus grand assortiment d'instruments, notamment des plafonds quantitatifs, des taxes sur les transactions, des restrictions sur la titrisation, des prohibitions ou d'autres interdictions directes sur les transactions financières – tout ce qui incarne l'anathème pour la plupart des acteurs des marchés financiers.
Pour saisir les raisons d'une approche plus vaste de la réglementation financière, prenons l'exemple de trois autres secteurs réglementés : les médicaments, le tabac et les armes à feu.
Dans chaque cas, nous tentons d'équilibrer les bénéfices personnels et la liberté de chacun avec les risques générés pour la société et les personnes elles-mêmes.
Une stratégie possible consiste à cibler le comportement générateur de problèmes et à s'en remettre à l'auto-contrôle.
Il s'agit par essence de l'approche professée par les enthousiastes de la finance : établir les paramètres comportementaux et laisser les intermédiaires financiers opérer librement pour le reste.
Mais nos réglementations vont considérablement plus loin dans les trois secteurs.
Nous restreignons l'accès à la plupart des médicaments, imposons de lourdes taxes et des contraintes de marketing sur le tabac, et nous contrôlons la circulation et le port d'armes.
On note ici un principe prudentiel simple : étant donné que notre capacité à surveiller et réguler les comportements est nécessairement imparfaite, il nous faut nous appuyer sur un éventail d'interventions plus large.
Les enthousiastes de la finance sont comme les défenseurs américains des armes à feu qui claironnent que “les armes ne tuent pas, ce sont les gens qui tuent.”
L' implication est claire : ne punissons que les gens qui utilisent les armes à feu pour commettre des crimes, mais ne pénalisons pas les autres au passage en restreignant leur accès aux armes.
Cependant, comme nous ne pouvons être certains que la menace de la punition décourage tous les crimes, ni que tous les criminels sont capturés, notre capacité à inciter les propriétaires d'armes à feu à se comporter de manière responsable est limitée.
En conséquence, les sociétés les plus avancées imposent un contrôle direct sur le port d'arme.
De même, les sceptiques de la finance pensent que notre capacité à éviter la prise de risque excessive sur les marchés financiers est également limitée.
Être du même avis que les enthousiastes ou que les sceptiques dépend de la vision de chacun des bénéfices nets de l'innovation financière.
Pour reprendre l'exemple des médicaments, la question revient à considérer soit que l'innovation financière est comme l'aspirine, qui génère d'énormes bénéfices à petit risque, soit comme la méthamphétamine, qui stimule l'euphorie et est suivie d'un dangereux effondrement.
Bien-être national brut
LONDRES – Au cours d’un débat en 2008 sur la crise financière mondiale à la London School of Economics, la reine Élisabeth II a stupéfié une salle remplie de grands pontes de la finance en posant une question devenue célèbre, « Mais pourquoi donc personne n’a vu venir cette crise ? ». Depuis, la question n’a cessé de hanter les économistes, à mesure que s’est installée la prise de conscience que, dans le prétendu « âge d’or » qui précédait la crise, personne ne voulait admettre les conséquences de cet échec ni les coûts réels de la « réussite ».
Selon bon nombre de gens, cette période a été ternie par l’appât du gain généralisé accompagné d’une forte croissance du PNB et de la plus grande inégalité des revenus et du bien-être qui en découlent.
Les dirigeants de l’Allemagne, de la France Royaume-Uni et des États-Unis semblent l’avoir compris, car ils demandent déjà que soient instaurés de nouveaux objectifs élargis de politiques qui visent à remplacer les mesures statistiques du produit national.
Et un tel objectif est atteignable.
En fait, un groupe d’économistes (dont l’auteur fait partie) a conclu dans un rapport commandé par le Legatum Institute, malgré sa subjectivité apparente « le bien-être » ou la qualité de la vie peut se mesurer de façon rigoureuse, se comparer internationalement et servir de base pour formuler des politiques et juger de leur succès.
Les États ont la mission de transformer cette focalisation sur le bien-être en pratiques concrètes.
Ce processus doit s’inspirer des quelques grands principes suivants.
Primo, les gouvernements auraient avantage à viser la stabilité quand bien même le revenu national brut en souffrirait un peu.
Comme Kenneth Rogoff et Carmen Reinhart l’ont démontré, les crises financières sont coûteuses, du fait que les reprises ultérieures prennent du temps à s’installer.
Or, la recherche sur les mesures statistiques de bien-être dégage un principe encore plus utile : même si l’économie revenait au niveau antérieur à la crise, les coûts de transition seraient élevés.
Les cycles économiques en dents de scie détruisent le bien-être, qui est beaucoup plus affecté par une baisse du PNB, qu’il n’est amélioré par une augmentation du PNB de même amplitude, en valeur absolue.
Secundo, les hausses du revenu des segments les plus démunis de la population amplifient davantage les mesures de bien-être que celles des revenus des classes les plus aisées ; ce qui n’est pas le cas dans un calcul strictement fondé sur les statistiques du PNB.
C’est pourquoi les économies européennes les plus riches ont tendance à avoir des stabilisateurs automatiques plus importants intégrés dans les finances publiques.
Par contre, l’absence de mécanismes de redistribution entre les pays de la zone euro a certainement exacerbé les tensions au cours de la crise récente.
Tertio, l’emploi d’une unité de mesure du bien-être pour orienter les politiques aurait des effets plus rapides et plus importants à l’échelle nationale.
En tant qu’indice du succès d’une politique, le PNB est une mesure particulièrement inadéquate pour les pays dotés d’un secteur public très important.
Les mesures de la production peu précises qui sont utilisées, comme le nombre de procédures médicales effectuées ou le nombre d’incendies éteints ne tiennent pas compte d’éléments essentiels : même si la satisfaction de ses besoins par de tels services est une bonne chose le fait d’en réduire le besoin améliorerait les choses.
De plus, des services de santé plus efficaces dépenseraient moins en frais d’hôpital et de médecin et plus pour promouvoir des styles de vie plus sains.

Les sociétés seraient mieux servies par des politiques axées sur les facteurs dont on connaît l’influence sur la qualité de vie : les liens sociaux, la communauté, la sécurité et la santé physique et mentale.


Par exemple, même si la santé mentale est un facteur déterminant qui fait en sorte que les gens se sentent bien dans leur vie, elle demeure non prioritaire dans la plupart des pays. Aux États-Unis, il y a eu plus de suicides que d’accidents mortels sur la route.
En Allemagne et au Royaume-Uni, les suicides sont trois fois plus élevés que les décès routiers.
Au Royaume-Uni, la grande majorité des personnes qui souffrent d’une maladie mentale diagnostiquée ne sont pas traitées, ce qui représente un coût énorme non seulement en termes de bien-être, mais également en prestations d’invalidité ainsi qu´en perte de pouvoir d’achat. Des politiques visant à sensibiliser la société sur les questions de santé mentale et à améliorer l’accès aux traitements permettraient de raviver le bien-être national.
Évidemment, les priorités ne sont pas les mêmes pour tous les pays.
Ainsi, pour des sociétés dont la population est plus âgée, les problèmes de solitude et de santé à long terme deviennent particulièrement importants.
Le quatrième principe de base est que les indicateurs de bien-être influent les uns sur les autres. Non seulement les activités de bénévolat améliorent les vies de ceux qui reçoivent de l’aide, mais elles donnent un sens à la vie des bénévoles.
De même, puisque le chômage fait chuter d’un même jet le bien-être et le revenu national, des politiques efficaces de retour au travail font d’une pierre deux coups, comme les politiques visant à augmenter les compétences de vie des citoyens par des conseils aux parents et une meilleure éducation.
Le financement des programmes d’amélioration du bien-être a donc des retombées positives.
Après tout, l’objectif n’est pas d’augmenter les budgets, mais de réaffecter les ressources de façon à ce qu’elles stimulent la satisfaction et la prospérité des citoyens.
Finalement, les données fiables seront essentielles pour guider les initiatives et évaluer les progrès.
Heureusement, la plupart des pays développés et un nombre croissant de pays en voie de développement reconnaissent l’importance de recueillir des données sur le bien-être. Ajoutez à cela les paramètres de mesures établis par l’OCDE et les comparaisons internationales de bien-être deviennent possibles.
Le temps est venu pour une nouvelle mesure exhaustive du progrès et de la prospérité à l’échelle nationale et mondiale ainsi qu’une mesure qui nous indique si le sort des personnes s’améliore vraiment et les mesures à prendre pour s’assurer qu’il le soit.
Haïti et les limites de la générosité
MELBOURNE – Les habitants de la planète entière ont réagi avec générosité au séisme qui a dévasté Haïti.
En trois jours seulement, plus d’un million d’Américains ont donné dix dollars chacun par SMS depuis leur téléphone portable.
Même les personnes dans le besoin, comme Maria Pacheco, une mère célibataire au chômage de Chicago, ont donné de la nourriture et des vêtements.
Les autres ont fait ce qu’ils ont pu pour rassembler des fonds, de la pédicure au lavage de voiture.
D’après les chiffres actuels, la somme totale de l’effort de soutien offert par les Américains à Haïti pourrait surpasser les 1,9 milliards de dollars offerts aux victimes du tsunami asiatique de 2004 – total jusqu’à présent inégalé des dons faits à la suite d’une catastrophe survenue en dehors des Etats-Unis.
Etant donné que les Etats-Unis traversent une passe difficile sur le plan économique, l’ampleur de la réaction en a surpris beaucoup.
La proximité avec l’île et le fait que près d’un million de Haïtiens habitent aux Etats-Unis expliquent en partie la belle générosité des Américains.
Mais les dons sont venus de la planète entière.
A l’occasion de l’Open d’Australie à Melbourne, Roger Federer, Serena Williams et d’autres stars ont organisé un match de gala qui a permis de collecter 600 000 $.
Au Rwanda, un groupe de travailleurs communautaires dans le domaine de la santé, au salaire inférieur à 200 $ par mois, ont   rassemblé 7 000 $ pour Haïti.
Ces actions soulèvent beaucoup de questions sur la manière dont réagissons et dont nous devrions réagir face à de telles tragédies.
Le tremblement de terre en question a tué plus de   200 000 personnes.
Aussi dramatique que cela puisse être, c’est moins, d’après le Fonds des Nations Unies pour l’enfance ou UNICEF, que le nombre d'enfants qui meurent tous les dix jours pour cause, évitable, d'hygiène.
En outre, ainsi qu’Elie Hassenfeld l’a démontré sur GiveWell.net, il y a des raisons de penser qu’une campagne de soutien est moins rentable que l'aide visant à sauver la vie de ceux dont l’existence est menacée par la pauvreté extrême.
Pourquoi donne-t-on tant aux victimes de séisme, mais pas assez pour éviter le grand nombre de décès causés par la pauvreté extrême, l’insuffisance de nourriture, l’insalubrité de l’eau, le manque d’hygiène et l’absence des soins de santé les plus basiques ?
A l’évidence, la réponse réside dans la couverture médiatique portée à saturation.
Des scènes de l’ouragan Katrina, du tsunami asiatique et cette fois-ci le séisme Haïti ont été diffusées sans arrêt sur toutes les chaînes d’information télévisuelles.
En revanche, la télévision a assez peu parlé du tremblement de terre qui a tué 80 000 personnes dans une région retirée du Pakistan, et qui a suscité moins de générosité.
Chaque jour dans les pays pauvres, des enfants meurent des suites de la diarrhée, de la rougeole et de la malaria. C’est la toile de fond de notre quotidien, il ne s'agit donc pas là d'information.
Supposez qu’un million d’enfants situés dans un même endroit soient sur le point d’être inondés et emportés par une houle déchaînée.
La couverture médiatique serait énorme.
Imaginez alors la jubilation de les savoir sauvés !
Puis, pensez au triomphe réservé aux héros qui auront sauvé tant d’enfants.
Pourtant, lorsque l’UNICEF a annoncé en septembre dernier que le taux de mortalité infantile dû au manque d’hygiène avait reculé d’un million par rapport aux chiffres d’il y a deux ans, ce phénomène a été peu traité par les médias.
Les personnes qui ont contribué à ce recul en fournissant des soins de base efficaces, en construisant des réservoirs d’eau salubre ou en vaccinant les enfants contre la rougeole restent principalement dans l'anonymat.
Peut-être que les gens réagissent de manière plus généreuse envers les victimes des catastrophes naturelles qu’envers ceux souffrant de pauvreté extrême, car, après une catastrophe naturelle, la tendance est de ne rien reprocher aux victimes.
Il semblerait que nous considérions le fait d’être touché par un séisme, un raz-de-marée ou un ouragan comme de la malchance (à moins que, selon la suggestion de l’évangéliste américain Pat Robertson après le séisme haïtien, vos ancêtres aient fait un pacte avec le diable dans le but de se libérer du régime colonial).
Quoi qu’il en soit, beaucoup admettent penser que ne pas travailler assez ou avoir trop d’enfants sont des causes de pauvreté.
Toutefois, les conditions générant une pauvreté extrême ne dépendent pas, sauf dans de rares cas, de ce type de personnes dans le besoin.
Elles peuvent, dans une certaine mesure, dépendre du gouvernement, puisqu’un mauvais gouvernement constitue sans aucun doute un facteur majeur de pauvreté.
Mais alors, un mauvais gouvernement peut aussi contribuer au chiffre astronomique de victimes d’une catastrophe naturelle.
Il y a deux ans, une équipe de géophysiciens dirigée par Eric Calais de l’université de Purdue a prédit que la faille à l’origine du dernier séisme haïtien risquait fortement de faire exactement ce qu’elle a fait.
L’équipe a pressé le gouvernement haïtien de prendre des mesures pour renforcer les bâtiments en danger, y compris les écoles et les hôpitaux.
Or, ces mesures n’ont pas été exécutées, ce qui explique en partie le nombre de victimes.
Mais que faire ? Brian Tucker, fondateur de l’organisation à but non lucratif Geohazards International, conseille vivement de mettre 10 % de la somme récoltée lors des campagnes de soutien de côté pour atténuer les dommages de futurs séismes : former les bâtisseurs, améliorer l’ingénierie et familiariser le public aux risques et aux mesures à prendre pour les réduire.
Il avance que tout dollar investi dans la préparation aux catastrophes naturelles permet d'économiser dix dollars sur les futurs dommages.
La proposition de Tucker est pleine de bon sens, mais il sera difficile – et manifestement dénué d’éthique – pour les œuvres caritatives qui ont collecté de l’argent pour Haïti d’en détourner aujourd’hui une partie en vue de programmes d’atténuation des dommages causés par les prochains séismes.
Ce serait formidable que le grand public réagisse à une campagne pour constituer un fonds d’atténuation de tels dommages.
Mais les chances que cela se produise sont maigres, car une telle campagne ne bénéficierait pas du besoin émotionnel d’aider immédiatement des victimes.
Les gouvernements qui font aujourd’hui le serment d’apporter leur soutien à Haïti devraient d’ores et déjà s’assurer qu'une partie de leur aide sert aussi à atténuer le risque qu’une telle catastrophe touche à nouveau l’île de manière si dramatique.
Le moment d’Haïti
NEW YORK – Les caprices du destin ne sont pas en faveur d’Haïti.
Les douleurs et les souffrances considérables provoquées par le tremblement de terre de l’année dernière sont aujourd’hui aggravées par le passage de l’ouragan Tomas et l’épidémie de choléra.
Et les tensions montent autour des dernières élections.
Cette épidémie s’est répandue à l’ensemble des dix départements du pays, ainsi qu’à la capitale, Port au Prince.
Le ministère haïtien de la Santé Publique rapporte près de 2000 décès et plus de 80 000 cas de contaminations.
Dans la mesure où l’accès aux hôpitaux est difficile, ces chiffres ne sont, au mieux, que des estimations.
D’après les craintes des équipes de l’ONU, ces chiffres pourraient en réalité être deux fois plus importants.
L’épidémie va manifestement continuer à se développer du fait d’un type particulièrement virulent de choléra et de problèmes latents : un système national de santé faible, des conditions sanitaires précaires, et un manque d’eau potable et d’autres services de base.
L’Organisation Mondiale de la Santé (OMS) et l’Organisation panaméricaine de la santé (PAHO) estiment que l’épidémie pourrait affecter quelques 400 000 personnes.
A l’heure où la communauté internationale se mobilise, nous avons deux priorités : premièrement, faire baisser le taux de mortalité par des traitements efficaces, et, deuxièmement, informer la population sur comment prendre soin d’eux-mêmes, de leurs familles et de la communauté.
Aussi sombre que soit cet horizon, il y a tout de même quelques nouvelles positives.
Malgré des statistiques épidémiologiques alarmantes, le taux de mortalité a baissé ces dernières semaines de 7,6% à 3,6%.
Le gouvernement haïtien, les agences onusiennes et la communauté humanitaire agissent rapidement pour mettre en place des mesures de soins et des actions préventives.
Ils fournissent les moyens de purifier l’eau, organisent des campagnes massives d’information pour le grand public et contribuent à la construction de centres de soins.
Une chose est évidente, pourtant.
Pour admirables que soient ces efforts collectifs, ils ne sont tout simplement pas suffisants.
Sans une réponse massive et internationale, les vies de centaines de milliers de personnes seront en danger.
Il est de notre devoir d’agir, au plus vite et avec un déploiement maximum de ressources.
Le plus urgent est de construire des centres de traitement du choléra.
Il faut plus de personnel médical et non médical qualifié pour gérer ces centres.
La PAHO et l’OMS estiment qu’il faudra dans les tous prochains mois 350 médecins, 2 000 infirmiers et 2200 agents de soutien supplémentaires.  
Il faudrait aussi approximativement 30 000 agents et bénévoles de santé dans les quartiers pour gérer les quelques 15 000 points de réhydratation orale.
Mais il en faudrait encore un certain nombre d’autres pour enseigner et promouvoir une meilleure hygiène dans les camps et les communautés.
Il est vital que tous les Haïtiens dans toutes les communautés soient totalement informés sur les moyens de gérer cette maladie, et qu’ils comprennent que le choléra se soigne facilement lorsqu’il est diagnostiqué et traité rapidement.
Les médicaments et du matériel essentiels font défaut : comprimés de purification d’eau, désinfectants chlorés, antibiotiques, jerricans, savon, citernes d’eau et matériel de construction pour les latrines.
Les réserves de sels de réhydratation doivent être constamment réapprovisionnées.
Sans surprise, le choléra est plus présent dans les bidonvilles et les zones rurales haïtiennes, plus éloignés des postes d’assistance.
Dans les camps, où l’on estime que quelques 1,3 millions de personnes se sont réfugiées après le tremblement de terre, l’épidémie de choléra est ironiquement relativement faible.
La raison : nous y sommes présents avec ce qui est nécessaire – aide médicale, hygiène, et eau potable.
Mais pour permettre à Haïti de s’aider elle-même, nous devons étendre notre action.
C’est pourquoi l’ONU et ses partenaires ont développé la Stratégie intersectorielle de réponse au choléra pour Haïti, un appel à financement d’un montant de 164 millions de dollars afin de soutenir les efforts de la communauté internationale pour contenir l’épidémie.
Seuls 20% de cette aide est pour l’instant financée.
Ce ne sera pas une crise de court terme, et la formulation de notre réponse ne peut donc se penser uniquement à court terme.
Des millions de personnes se tournent vers la communauté internationale pour assurer leur survie immédiate.
Dans le même temps, notre réponse doit être envisagée dans le contexte élargi d’un rétablissement et d’un développement à long terme.
Il est impératif d’investir dans les infrastructures de base – eau potable, sanitaires, soins de santé, éducation, et abris durables.
Ce faisant, nous devons renforcer les institutions haïtiennes.
Haïti a besoin d’un gouvernement fort et légitime pour relever ces nouveaux défis.
Les récentes élections constituent une étape essentielle sur le long et difficile chemin du pays.
Mais les irrégularités semblent maintenant plus sérieuses qu’estimées initialement.
Les tensions montent.
Les dirigeants politiques doivent placer l’intérêt national devant les ambitions personnelles et partisanes.
L’ONU et ses nombreux partenaires internationaux aideront Haïti à se remettre sur pied. Mais, au bout du compte, les Haïtiens ne pourront y parvenir que par eux-mêmes.
En tant que peuple, ils ont fait preuve d’une singulière résilience et de courage.
Ils ont besoin, et méritent, notre soutien.
Mais ils ont aussi besoin, et ils méritent un gouvernement national fort.
Le moment d’Haïti est venu.
Haïti : un Etat à construire
SAINT DOMINGUE – Les cinq millions de dollars d'aide attribués à court terme à Haïti et les 10 milliards promis pour sa reconstruction à long terme lors de la conférence internationale des donateurs qui a eu lieu le 31 mars constituent une marque de confiance dans le potentiel de la collaboration internationale.
Mais ce n'est pas seulement une question d'argent, car il s'agit de savoir si l'on considère le calvaire d'Haïti comme une crise humanitaire parmi d'autres ou comme un problème structurel de construction d'un Etat - autrement dit faut-il chercher à établir la stabilité institutionnelle à long terme dans ce pays et l'aider à parvenir à un développement durable.
Manifestement la République dominicaine voisine a été la première à mesurer l'étendue du problème et à comprendre la nécessité d'une solution globale.
La décision du gouvernement dominicain de tenir un sommet sur l'avenir d'Haïti vise à garantir l'engagement à long terme de la communauté internationale - au-delà de la réaction généreuse au tremblement de terre de janvier.
Le président dominicain Leonel Fernandez veut non seulement coordonner le flux de dons et mettre en oeuvre les projets de développement sur lesquels tout le monde s'est mis d'accord, mais également s'engager dans une entreprise à long terme : rebâtir les structures d'un Etat haïtien à la dérive.
Estimant que la tragédie d'Haïti est avant tout politique, il veut à juste titre transformer la crise que traverse l'île en un levier pour construire un Etat fonctionnel et tirer le pays de son isolement politique pour en faire en un membre actif de la communauté régionale et mondiale.
Espérons que la crise économique mondiale ne remette pas en question l'engagement de la communauté internationale envers Haïti, car même en période de prospérité elle faisait de grandes promesses qu'elle reniait au moment de mettre la main au porte-monnaie.
Voisine "prospère" d'Haïti, la République dominicaine considère comme une nécessité vitale le respect de son engagement par la communauté internationale : elle doit trouver une solution à la tragédie haïtienne.
La République dominicaine craint qu'une fois passé le cap de la crise humanitaire immédiate, les problèmes sous-jacents lui incombent à elle seule.
Il est rare qu'une simple frontière marque une fracture aussi radicale que celle que l'on observe sur l'île d'Hispaniola entre Haïti et la République dominicaine.
D'un coté le pays occidental le plus pauvre où 56% de la population survit avec moins d'un dollar par jour et de l'autre une démocratie stable avec la perspective d'un avenir relativement prospère.
Pour la République dominicaine, aider au développement et à la stabilité politique d'Haïti est le meilleur moyen d'assurer sa propre stabilité.
C'est la même logique qui avait présidé au partenariat euro-méditerranéen à la fin des années 1990, lorsque l'Union européenne voulait promouvoir le développement et la démocratisation des pays du Maghreb en tant que meilleur moyen de contenir le flot d'immigration clandestine vers l'Europe.
Mais contrairement à l'UE, la République dominicaine n'est pas un géant économique, elle ne peut à elle seule sortir Haïti de sa situation apocalyptique.
Elle a raison de chercher à établir un engagement plus important au niveau régional.
La crise des réfugiés haïtiens au début des années 1990 a montré tragiquement qu'aucun pays de la région (même les USA qui ont rapatrié la plupart des immigrés clandestins ou les ont confinés dans des conditions difficiles à Guantanomo Bay dans des "camps ouverts") n'était prêt à absorber les Haïtiens qui fuyaient leur pays déchiré par des affrontements politiques.
Aussi  longtemps que l’Etat haïtien restera aussi fragile et que l'économie haïtienne continuera à se décomposer, les mafias qui vivent de l'immigration clandestine vers la République dominicaine vont prospérer.
Un million d'Haïtiens y vivent actuellement, mais 90% des travailleurs immigrés haïtiens sont clandestins, ce qui en fait une proie facile pour des patrons à la recherche de main d'oeuvre exploitable et corvéable à merci.
Contraints d'accepter des salaires plus faibles, ils remplacent les ouvriers non qualifiés dominicains, ce qui accroît les inégalités de revenus et grève les finances publiques en raison de la baisse des rentrées fiscales.
Bien que la République dominicaine ait elle-même des problèmes socio-économiques (les Dominicains émigrent vers les USA, Porto Rico et l'Espagne dans l'espoir d'une meilleure vie), elle a sûrement un rôle à jouer dans la reconstruction d'Haïti.
Mais toute une partie de sa classe politique doit abandonner son attitude d'exclusion, d'autant que depuis quelques années la croissance économique de la République dominicaine doit beaucoup à l'immigration haïtienne.
Les deux pays sont condamnés par l'Histoire et la géographie à développer des relations de voisinage civilisées.
Il ne faut pas encourager les Haïtiens à échapper à leur situation tragique simplement en traversant la frontière, mais les Dominicains ne doivent pas diaboliser Haïti et en faire le bouc émissaire de tous leurs problèmes.
Ils devraient coopérer dans un objectif d'une importance cruciale : transformer la frontière qui les sépare en un espace dédié au développement transnational et à la stabilité.
Précisément parce que cet objectif utile aux deux pays affecte leur stabilité et leur bien-être - ainsi que l'a souligné à juste titre la secrétaire d'Etat Hillary Clinton - il doit être intégré à l'effort de reconstruction sous l'égide de la communauté internationale.
Mais les tentatives de création de zones industrielles franches le long de la frontière israélo-palestinienne ont fini par être victimes de l'instabilité politique.
Autrement dit, le succès de cette opération repose en grande partie sur la transformation d'Haïti en un Etat efficace et solide. 
Hamas, Fatah, et le dilemme palestinien
GAZA – Avec deux autorités duelles dirigeant Gaza et la Cisjordanie, le peuple Palestinien se retrouve au beau milieu d’une expérimentation.
A Gaza, contrôlée par le Hamas, le prix fort de la résistance armée contre Israël a discrédité toutes les tentatives de raviver le conflit.
En Cisjordanie, sous contrôle du Fatah, les négociations sont dans l’impasse.
Aucune des deux options prises par la politique palestinienne – résistance ou négociation – n’offre d’espoir à l’indépendance.
Et les Palestiniens se retrouvent face à leur défi le plus délicat depuis 1948. 
Les menaces israéliennes de repartir en guerre contre le Hamas dans la bande de Gaza sont prises très au sérieux.
Les scènes de dévastation sont encore très présentes dans les rues et les quartiers de Gaza, et le Hamas fait son possible pour ne pas provoquer Israël dans un nouveau conflit.
Les combats ont couté la vie à deux de ses plus importants dirigeants, Saeed Siyam et Nizar Rayan, et ont considérablement affaibli ses capacités militaires qui n’ont d’ailleurs été reconstituées que très récemment.
Le Hamas se retrouve dans une situation difficile puisque défendant une approche de résistance forte en même temps que l’approche politique.
Mais cela a pourtant échoué.
Le Hamas a fait pression sur tous les groupes de résistance à Gaza pour qu’ils évitent de provoquer Israël.
Dans une déclaration sans précédent, Mahmoud al-Zahar, un haut dirigeant du Hamas, a annoncé que tout missile qui serait envoyé depuis Gaza sur Israël serait un « missile de la trahison ».
Au lieu de cela, le Hamas s’est tourné vers la Cisjordanie, où il n’a aucune autorité politique.
Il a enjoint les Palestiniens là-bas de lancer une nouvelle intifada contre Israël, alors même qu’il appelle au calme dans la bande de Gaza.
Le Fatah, qui contrôle la Cisjordanie, ne veut pas entendre parler d’un autre soulèvement palestinien.
Le Président Mahmoud Abbas n’a fait aucun secret de son opposition à une telle stratégie.
Mais devant l’incapacité de leur gouvernement à faire quoique ce soit contre l’expansion des implantations israéliennes, y compris à Jérusalem Est, et la persistance des différends autour des sites sacrés à Hébron, Bethléem, et la mosquée Al-Aksa, les Palestiniens de Cisjordanie ressentent une extrême frustration.
Les récentes manifestations de rues pourraient facilement se transformer en une résistance systématique à la loi israélienne.
L’Autorité Palestinienne, qui contrôle la Cisjordanie, craint qu’une intifada populaire et non-violente pourrait rapidement tourner à la violence.
Le cas échéant, Israël pourrait utiliser une telle situation comme un prétexte pour écraser les Palestiniens et leurs toutes nouvelles institutions.
Ce fut déjà le cas lors de la dernière intifada en 2002.
Les dirigeants du Fatah craignent aussi un autre scénario.
Une explosion de violence pourrait renforcer le Hamas et son aile militaire, les brigades Al-Qassam, en Cisjordanie.
Ce qui pourrait entrainer une redite du scénario qui avait placé le Hamas au pouvoir en 2007 à Gaza, après que l’autorité du Fatah dans la région se soit effondrée suite au retrait d’Israël.
Mais le processus de paix est au point mort depuis plus d’un an, ce qui entaille considérablement la crédibilité du Fatah en Cisjordanie.
Abbas n’a cessé de répéter que la paix était un choix stratégique pour les Palestiniens.
Mais, 17 ans après la signature de l’accord d’Oslo et le lancement des discussions bilatérales entre l’Organisation de Libération de la Palestine et Israël, le chemin vers un état Palestinien est encore bien loin.
Selon l’opinion, les négociations sont dans l’impasse.
Les diplomates Arabes montrent eux aussi peu de signes d’optimisme.
Lors de son dernier sommet en Lybie, la Ligue Arabe a rejeté l’idée de discussions de proximité proposée par l’envoyé américain pour la paix au Moyen Orient, George Mitchell.
La position Arabe est qu’aucune discussion de proximité ne peut avoir lieu tant qu’Israël ne gèlera pas sa politique d’implantations en Cisjordanie et à Jérusalem Est.
Les opinions Arabe et Palestinienne espèrent et attendent que les Etats-Unis, en tant qu’alliés des Israéliens, interviennent et obtiennent des concessions.
Bien que l’économie Palestinienne en Cisjordanie se soit considérablement améliorée sous le gouvernement du Premier ministre Salam Fayyad, cela ne peut sérieusement se substituer à des négociations sérieuses de paix.
En Août 2009, Fayyad déclarait qu’il voyait un état Palestinien dans les deux ans.
Selon son plan de route, qui a obtenu d’importants soutiens financiers des Etats-Unis et de l’Union Européenne, les infrastructures politique, économique et de sécurité de l’état Palestinien seraient prêtes à fonctionner en août 2011.
Fayyad a aussi obtenu le soutien du Fatah et de la plupart des autres groupes palestiniens en Cisjordanie.
La stratégie de Fayyad pour la reconnaissance internationale d’un état Palestinien est d’engager une bataille juridique contre Israël au Conseil de Sécurité des Nations Unies et auprès d’autres organes internationaux.
Il est convaincu que l’établissement d’un état Palestinien servirait les intérêts de toutes les parties en présence et que la balance penche plutôt en faveur des Palestiniens dans la lutte politique internationale.
Le Hamas ne partage pas ce point de vue et les efforts de réconciliation palestinienne sont dans l’impasse.
La Ligue Arabe a confié à l’Egypte la tâche de parvenir au rapprochement des deux côtés, mais le Hamas a rejeté les propositions égyptiennes.
La question de la succession du Président Hosni Mubarak étant d’actualité, l’Egypte a reporté ces discussions.
Les Palestiniens se tournent maintenant vers l’Iran, allié du Hamas, pour des signes tangibles d’un réveil des discussions entre le Fatah et le Hamas.
Les Palestiniens ont peu de choix à leur disposition et ne sont pas parvenus à un consensus sur la manière de procéder.
Mais beaucoup estiment que l’attente ne peut plus durer.
La suite des évènements, quelle qu’elle soit, viendra probablement assez rapidement.
Le Hamas et le Fatah sont à la croisée des chemins
La politique palestinienne approche le point de non retour.
La lutte pour le pouvoir s’intensifie entre le Hamas islamiste et le Fatah, mouvement laïque/nationaliste du président palestinien Mahmoud Abbas. Les tensions éclatent en conflit ouvert.
Depuis sa création au début des années 80, le Hamas refuse d’être sous la direction de l’Organisation de Libération de la Palestine (OLP).
La victoire du Hamas aux élections législatives en début de cet année – véritable tournant démocratique – est la preuve que ce parti a atteint la maturité politique.
Pour la première fois dans l’histoire palestinienne, un parti religieux domine le pays.
Mais le Fatah n’accepte pas la défaite et, de son côté, le Hamas est convaincu que des éléments au sein du Fatah s’associent à des plans israéliens et américains visant à renverser son gouvernement.
Abbas est toujours président de la Palestine et, selon la Constitution, commandeur de toutes les forces de sécurité palestiniennes.
Cependant, alors que la plupart des forces armées officielles lui restent fidèles, le Hamas a récemment créé une structure alternative de sécurité autour d’une « force opérationnelle » de 4.000 membres.
Qui plus est, le Hamas a annoncé qu’il recruterait 1.500 agents de sécurité supplémentaires pour la Cisjordanie, fief du Fatah.
Ces dernières semaines, les deux camps se sont affrontés à plusieurs reprises dans la Bande de Gaza, ce qui n’a fait qu’exacerber les tensions.
Les confrontations se produisent au moment où Abbas tente de convaincre le Hamas de modérer sa position anti-israélienne et de s’allier au Fatah dans un gouvernement d’unité nationale.
Le président est d’avis que le seul moyen de mettre fin aux sanctions internationales qui anéantissent la société palestinienne est que le Hamas accepte les négociations avec Israël.
Malgré cela, les deux camps consolident leurs forces armées.
Selon des rapports des Renseignements, le Hamas fait passer des armes et des explosifs en fraude, du Sinaï vers la Bande de Gaza, à un rythme accéléré.
Les Etats-Unis, Israël et certains gouvernements arabes prévoient d’armer et de former des troupes de partisans d’Abbas, notamment sa garde présidentielle, et de les préparer en vue d’une confrontation à Gaza – qui leur semble inévitable – avec le Hamas.

Israël étudie la demande d’Abbas de faire venir des armes et des munitions d'Egypte et de Jordanie pour renforcer ses fidèles.
En outre, les Américains proposent d’envoyer la brigade Badr – aile de l’Armée de libération de la Palestine actuellement stationnée en Jordanie – vers les territoires palestiniens, comme force de riposte rapide à Gaza pour anticiper la guerre civile redoutée.
La brigade Badr compte plusieurs milliers de Palestiniens, pour la plupart militants de l’OLP de longue date.
Tandis que les manœuvres se poursuivent, Israël et l’Egypte se voient travailler de concert pour soutenir Abbas et le Fatah.
La Bande de Gaza étant non loin de ses frontières, l’Egypte a servi à plusieurs reprises de médiateur entre le Hamas et le Fatah et s’efforce, en vain jusqu’ici, de négocier un échange de prisonniers avec Israël, suite à l’enlèvement par le Hamas de Gilad Shalit, soldat israélien.
Le gouvernement égyptien est néanmoins furieux contre le Hamas et son opposition à la formation d’une coalition gouvernementale.
En effet, le rapt de Gilad Shalit a creusé le fossé entre le Hamas et le Fatah, ce dernier étant convaincu que l’enlèvement n’a pour objet que de saboter les pourparlers au sujet d’un gouvernement d’unité nationale.
D’une manière plus générale, l’Egypte craint que Gaza n’adopte une politique radicale et ne devienne une sorte de « Hamastan ».
En effet, une évolution dans ce sens ne ferait qu’encourager les radicaux islamiques égyptiens contre lesquels le gouvernement se bat depuis des années.
L’Egypte redoute également une éventuelle guerre civile entre les partisans du Fatah et ceux du Hamas.
Même si ce dernier exclut cette possibilité, il n’a pas hésité à sortir l’artillerie lourde contre ses opposants.
D’après Mahmoud Al-Zahar, ministre palestinien des Affaires étrangères, toute dissolution du gouvernement ou toute anticipation des élections par Abbas mènerait droit à la guerre civile.
La crainte d’un combat majeur a déjà poussé de nombreux Palestiniens à s’exiler en Egypte, ce qui a entraîné le déploiement de troupes égyptiennes à la frontière pour contrôler tout exode massif.
Pendant ce temps, Israël s’inquiète de voir le Hamas resserrer sa prise militaire sur Gaza par le biais de fortifications et de réseaux permettant de lancer des roquettes Qassam sur les villes israéliennes voisines.
Israël n’attendra probablement pas l’intervention d’Abbas et de ses partisans, mais entreprendra plutôt une action de grande envergure pour affaiblir le Hamas.
Le Hamas et le Fatah sont-ils capables de mettre de côté leurs différends pour former un gouvernement d’unité nationale ?
Abbas a annoncé que s’il n’est pas possible de s’entendre sur la création d’une coalition dans les deux prochaines semaines, il se verra contraint de dissoudre le gouvernement actuellement en place, ce que le Hamas ne pourra tolérer.
Mais l’éventuelle coalition apaisera-t-elle pour autant les tensions entre les deux partis ?
De nouvelles confrontations verront le jour dès que le nouveau gouvernement sera formé.
L’ironie, c’est que le moyen le plus plausible d’éviter une confrontation à grande échelle entre le Fatah et le Hamas serait qu’Israël fasse incursion dans Gaza.
S’ils devaient faire face aux Israéliens ensemble, les groupes rivaux palestiniens n’auraient d’autre choix que de reporter leur sanglant affrontement.
Le Hamas au pouvoir
La victoire des fondamentalistes du Hamas dans les élections palestiniennes aura des conséquences d’une grande portée dans la région, dont certaines sont totalement inattendues.
Deux aspects, cependant, sont déjà visibles.
La victoire du Hamas est, surtout et avant tout, une indication de l’échec complet des leaders palestiniens historiques à créer un corps politique.
La Palestine n’est pas encore un État mais c’est déjà un État en faillite.
Depuis les accords d’Oslo en 1993, entre Israël et l’OLP, les Palestiniens jouissent d'une autonomie de transition limitée.
Il est certain que la nouvelle Autorité palestinienne (AP) a pris le pouvoir dans des circonstances difficiles, mais quel nouveau mouvement de libération n’a pas à faire face à de sérieux défis quand il arrive finalement au pouvoir ?
L’Autorité palestinienne a eu l’occasion d mettre en place les fondations institutionnelles d’un État fonctionnel.
Mais, au lieu d'offrir à la population les infrastructures nécessaires au développement économique, à l'éducation, à l’assistance sociale, à la santé, au logement et au retour des réfugiés, l’Autorité palestinienne, sous la direction de Yasser Arafat, le leader du Fatah, a dépensé plus de 70 % de son maigre budget pour financer une douzaine de services de sécurité et de renseignement rivaux et a négligé toutes les autres sphères de l’activité économique.
Cela a créé ce qu’on appelle en arabe un État Moukhabarat (services de sécurité), très semblable à ce qui règne dans la plupart des pays arabes : l'Égypte, la Syrie, l’Arabie saoudite, dans les monarchies tout comme dans les républiques.
Le vide laissé ailleurs par l’Autorité palestinienne, notamment dans la sphère sociale, a été rempli par le Hamas.
En effet, sa popularité n’est pas seulement due à son idéologie fondamentaliste et à sa détermination à détruire Israël.
La haute estime dans laquelle les Palestiniens tiennent le Hamas vient aussi de ce que le Hamas a effectivement réalisé pour eux tandis que l’Autorité palestinienne a gaspillé ses ressources.
Ce n’est pas seulement la corruption endémique de la direction officielle qui en a détourné les Palestiniens.
Le Hamas a mis en place des écoles, des maternelles, des crèches pour les mères, des centres médicaux, des services sociaux et des programmes pour les jeunes et les femmes, tout cela en plus de certaines subventions accordées aux familles des auteurs d’attentats-suicides.
Lors des élections, le Hamas a perçu les dividendes du travail que l'Autorité palestinienne, dirigée par le Fatah, n'a pas su faire.
La question reste ouverte : le Hamas au pouvoir deviendra-t-il plus pragmatique et moins engagé dans le terrorisme ? C’est assurément une possibilité et personne ne doit préjuger des résultats.
Il n’en reste pas moins incertain, par ailleurs, que les organes existants de l’Autorité palestinienne, surtout les services de sécurité à sa disposition, En fait, aucun précédent n’existe : il n'y a jamais eu de transfert de pouvoir pacifique dans aucun des 22 États membres de la Ligue arabe.
La réponse israélienne à la victoire du Hamas se compliquera du fait des élections israéliennes elles-mêmes, qui se tiendront le 28 mars, et du fait que le pays est gouverné par un premier ministre par intérim, Ehud Olmert, du fait de l'incapacité de M. Sharon à gouverner, événement intervenu quelques semaines après son départ du Likoud et sa création d'un nouveau parti, centriste, appelé Kadima (En avant).
Malgré l’absence de M. Sharon, Kadima reste en tête des sondages d’opinion, le plus récent lui accordant 44 des 120 sièges de la Knesset par rapport aux 21 du Parti travailliste et aux 14 de ce qu’il reste du Likoud, le parti de droite.
Le succès de Kadima tient à la réussite du désengagement unilatéral de la bande de Gaza, qui est la principale nouveauté introduite par M. Sharon dans la vie politique israélienne.
Ce retrait était basé sur la conviction que le fossé qui sépare les positions des Israéliens et des Palestiniens était trop profond pour permettre des négociations censées.
De ce fait, Israël doit commencer à décider unilatéralement des futures frontières du pays tout en conservant l’espoir de négociations ultérieures.
C’est également la ligne que M. Olmert a adoptée.
Mais la victoire du Hamas suggère que le fossé entre les Israéliens et les Palestiniens se creusera encore un peu plus et que les chances d’un accord négocié seront repoussées encore plus loin dans le futur.
Cela implique que d’autres décisions unilatérales de la part des Israéliens, notamment un ensemble de retraits partiels de certaines zones choisies en Cisjordanie, restent la seule option possible.
Une gestion réaliste du conflit remplacera les espoirs utopistes de résolution du conflit.
Dans une région pleine de paradoxes, la victoire du Hamas en a peut-être créé un nouveau : habituellement, quand les extrémistes se renforcent d’un côté, cela fait le jeu des extrémistes du côté opposé, ce qui produit un effet de spiral dangereux.
Dans ce cas, cependant, la victoire du parti radical du Hamas pourrait renforcer non pas les extrémistes du Likoud, mais, de manière surprenante, les centristes plus modérés de Kadima.
On ne peut être certain d'un tel résultat, évidemment, mais c'est aujourd'hui pratiquement la meilleure conséquence que l’on puisse espérer.
Les véritables ennemis du Hamas
JERUSALEM – En Iran, des éléments proches du pouvoir offriraient un million de dollars pour assassiner le président égyptien Hosni Moubarak en raison de son opposition au Hamas dans la bande de Gaza.
Au Liban, le dirigeant du Hezbollah qui est soutenu par l'Iran et la Syrie appelle au renversement du gouvernement égyptien.
En réponse, Tariq Alhomayed, un Saoudien rédacteur en chef du journal Al-Sharq al-Awsat, qualifie le Hamas de marionnette de l'Iran et déclare que ce pays est la véritable menace contre la sécurité du monde arabe&quot;.
Le ministre des Affaires étrangères égyptien, Ahmed Aboul Gheit, est du même avis, et il n'est pas le seul.
Lorsque les pays arabes se sont réunis pour discuter de la crise à Gaza, l'Arabie saoudite a opposé son veto à toute action.
Même l'Autorité palestinienne estime que le Hamas est responsable des combats.
Les militants nationalistes du Fatah à la tête de l'Autorité palestinienne ne cachent pas leur espoir de voir le Hamas, leur rival islamiste, perdre la guerre.
Bienvenue au nouveau Moyen-Orient, davantage caractérisé aujourd'hui par le conflit entre Arabes nationalistes et islamistes que par le conflit israélo-palestinien.
Prenant en compte cette réalité, pratiquement tous les pays arabes et l'Autorité palestinienne - à l'exception de la Syrie, alliée de l'Iran - espèrent la défaite du Hamas dans la bande de Gaza.
Comme ils ont tout intérêt à la défaite des groupes révolutionnaires islamistes, notamment ceux qui sont alignés sur l'Iran, ils ne sont pas enclins à se mettre à l'écoute de la &quot;rue arabe&quot; (bien moins agitée qu'elle ne l'était lors des précédents conflits tels que la guerre au Koweït en 1991, la révolte palestinienne en 2000-2004 et la guerre d'Israël contre le Hezbollah en 2006).
Le nouveau Moyen-Orient est très différent de l'ancien et ceci sous plusieurs aspects.
Tout d'abord dans tous les pays arabes, la politique intérieure tourne autour d'une bataille entre des dirigeants nationalistes et une opposition islamiste.
Autrement dit, les alliés du Hamas sont les ennemis de ces régimes.
Un Etat islamiste dans la bande de Gaza encouragerait ceux qui veulent la même chose en Egypte, en Jordanie et ailleurs.
Ce conflit a déjà coûté énormément en termes de destructions et de vies humaines. Il a eu une guerre civile entre Palestiniens et également entre Algériens, le bain de sang en Irak et les vagues d'attentats en Egypte et en Arabie saoudite.
Dans le cas des Palestiniens, après avoir remporté une victoire électorale et conclut un accord avec le Fatah pour former un gouvernement de coalition, le Hamas s'est retourné contre son rival nationaliste et l'a expulsé de Gaza.
A son tour, l'Autorité palestinienne s'en est prise au Hamas en Cisjordanie.
Au Liban, le Hezbollah a tenté de mettre au pas ses rivaux modérés, musulmans sunnites, catholiques et druzes.
D'autre part, le face à face régional entre les pays arabes et l'alliance Iran-Syrie qui inclut le Hamas et le Hezbollah s'ajoute aux conflits internes.
Les pays musulmans à majorité sunnite s'opposent à ceux qui sont à majorité chiite pour l'hégémonie régionale.
Ces deux problèmes représentent un danger bien plus important pour les régimes en place que toute menace israélienne (énormément surfaite), ce dont les dirigeants de la région sont conscients.
Leurs adversaires, l'Iran et ses alliés, brandissent la bannière du djihad et en appellent à la &quot;résistance&quot;.  Leur programme comporte la révolution islamiste dans tous les pays, l'Iran comme leader régional avec à l'appui l'arme nucléaire, pas de paix avec Israël et pas d'Etat palestinien en attendant qu'il puisse être islamiste et inclure tout Israël (y compris la Cisjordanie et la bande de Gaza) et l'éradication de l'influence occidentale de la région.
C'est là un programme très ambitieux, probablement irréalisable.
Néanmoins, il induit un terrorisme sans fin et la guerre. Les islamistes révolutionnaires, qu'ils soient pro ou anti-iraniens croient que parce que Dieu est de leur coté et que leurs ennemis sont des lâches, ils vont gagner, et ils sont prêts à passer le prochain demi-siècle à le démontrer.
Ce point de vue peut sembler très pessimiste quant à la situation dans la région, car les radicaux islamistes ont beaucoup de points faibles.
Ils se complaisent à lancer des guerres perdues, mais les défaites sont très coûteuses, car leur arrogance et leur agressivité détourne d'eux nombre de ceux qui seraient susceptibles de les rejoindre.
Par ailleurs, le moment est propice à une intervention des responsables politiques occidentaux.
La priorité doit être donnée à la formation d'une coalition d'Etats relativement modérés qui sont menacés par les forces islamistes radicales et à une politique visant à empêcher l'Iran d'accéder à l'arme nucléaire - un objectif qui est dans l'intérêt de beaucoup de pays de la région.
La pire erreur serait de suivre la politique opposée - une tentative condamnée à l'échec visant à apaiser les extrémistes ou à essayer de les modérer.
Cela ne peut que démoraliser les modérés, qui se sentant laissés pour compte, essayeront de tirer leur épingle du jeu avec l'Iran.
La crise actuelle à Gaza n'est que l'un des aspects d'une bataille beaucoup plus large qui secoue la région.
Aider le Hamas renforcerait l'islamisme radical et les ambitions iraniennes tout en affaiblissant l'Autorité palestinienne et tous les autres acteurs - pas seulement Israël.
Si les pays arabes ne veulent pas aider leur pire ennemi, pourquoi d'autres le feraient-ils ?
Le Jeu à Somme nulle du Hamas
Imaginez que vous avez un voisin. Entre lui et vous, c’est une vendetta immémoriale.
Il sort une arme à feu et, depuis son salon rempli de femmes et d’enfants, tire sur vos fenêtres.
Il a sa fille sur les genoux et il braque vos enfants. Il dit qu’il n’arrêtera qu’une fois que toute votre famille sera morte.
La police est injoignable.
Qu’est-ce que vous faites?
Vous pouvez choisir de ne pas réagir, ou très peu.
Et c’est ce que vous faites, pendant un temps.
Après tout, votre voisin est pauvre et traumatisé, ce qui vous déchire est  triste et compliqué et les torts ne sont pas que de son côté.
Mais un coup de feu atteint la chambre de votre enfant et vous décidez que ça suffit. Vous sortez votre arme, bien plus puissante.
Vous vous essayez à une frappe chirurgicale: vous visez la tête du tireur et vous tentez d’épargner les innocents.
C’est, en résumé, ce qu’Israël est en train de faire en ce moment.
Mais le sang et les affres qui s’emparent de Gaza depuis une semaine n’ont rien de chirurgical.
Israël a beau essayer de ne viser que les militants, les décombres rendent des corps de civils, parce que, comme chez notre tireur métaphorique, les militants et les civils habitent le même espace urbain, la bande de Gaza.
Gaza-ville et Rafah, surpeuplées et pauvres, tiennent à la fois de la ville et, plus que jamais, de la base militaire.
Les combattants s’entraînent près des écoles et les roquettes sont entreposées dans les sous-sols des immeubles d’habitation.
De récents rapports dévoilent que les hauts responsables du Hamas se cachent dans des hôpitaux.
Plus d’un million de Palestiniens, empêchés de fuir vers l’Egypte ou vers Israël, sont depuis des années sous la coupe d’une junte militaire dont la priorité est de massacrer les Israéliens, au mépris de la frontière internationale et à tout prix.
Bien entendu, les civils se trouvent toujours dans la ligne de tir et de spoliation, de Troie à Berlin.
Mais jamais on n’a vu un régime se servir autant et aussi délibérément de ses sujets pour exciter la compassion mondiale et les brandir en otages devant les sensibilités modernes.
Alors que nous nous soumettons aux principes de la guerre juste, selon lesquels on ne s’attaque pas à des non combattants, le Hamas et son bras armé ont décidé, sciemment et en tablant sur l’émoi humanitaire, de pousser Israël à frapper autant de civils que possible.
Même si la présente guerre qu’Israël mène contre Gaza est une guerre juste – ce que laisse entendre le caractère limité et “mesuré” des représailles qu’il ne mène qu’après avoir essuyé les roquettes du Hamas pendant huit ans et opéré un retrait unilatéral de Gaza – il s’agit en même temps d’une guerre très sale.
Force est de constater qu’entre souffrance palestinienne d’une part, et souveraineté, sécurité et vie normale israéliennes d’autre part, c’est un jeu à somme nulle.
La plupart des Israéliens – même ceux qui espèrent vivre assez longtemps pour voir une Palestine indépendante et prospère – trouvent qu’il est nécessaire d’attaquer le Hamas.
Il déplairait à beaucoup d’autres de voir l’armée israélienne se lancer dans l’invasion terrestre de Gaza.
Le Premier ministre israélien Ehoud Olmert a eu raison de mettre en place des convois alimentaires et médicaux vers Gaza pendant les combats, et les hôpitaux israéliens s’emploient à soigner plusieurs blessés gazaouis.
Israël veut, à juste raison, un accord de cessez-le-feu garanti et contrôlé par des instances internationales pour mettre définitivement fin aux assauts du Hamas contre son territoire.
Mais l’opinion mondiale, une fois sortie de la torpeur des vacances, est susceptible de se tourner contre Israël.
Après tout, les Israéliens sont toujours ceux qui étaient encore récemment la puissance occupante, les tireurs d’élite, les malabars.
Les bombardements qu’ils infligent à Gaza ne seraient pas “proportionnels.”
De part et d’autre de la frontière, la souffrance n’est pas symétrique.
Les Gazaouis sont plus mal lotis que les Israéliens à tous points de vue.
Mais faut-il pour cela qu’Israël se laisse tirer dessus? Ou bien Israël doit-il riposter “proportionnellement,” en lançant 10 à 80 roquettes, à l’aveugle, sur les habitations et les écoles de Gaza, tous les jours pendant les années qui viennent?
Les Israéliens sont habitués aux accusations abusives.
Elles n’ont pour effet que d’unir la nation, de la gauche à la droite, inexorablement. Que feraient les autres pays, songent les Israéliens.
La souffrance des civils ennemis doit-elle avoir raison de la souveraineté d’Israël? Doit-elle l’emporter sur les affres et les peurs qui, pour être moins sanglantes, n’en sont pas moins réelles, et qui sont le lot de centaines de milliers d’Israéliens depuis tant d’années?
Olmert, Ehoud Barak, le ministre de la Défense, et Tzippi Livni, la ministre des Affaires étrangères, ont mis leurs rivalités politiques de côté pour orchestrer la riposte: Israël se doit repousser les roquettes de Gaza.
Ceci dit, l’unité d’Israël sera sans doute de courte durée.
C’est une démocratie, pas une nation qui ne parle que d’une voix, et avec les élections générales de février, le débat est permanent, que ce soit au sein du gouvernement ou au-delà.
Si la campagne de Gaza prend la même tournure que celle du Liban, que ce soit la catastrophe humanitaire ou le bombardement continu des civils israéliens, ou les deux, les reproches de l’intérieur se feront entendre, haut et clair.
Mais même les adversaires de la seconde guerre d’Olmert finiront par admettre que le Hamas est indiscutablement létal.
Ni Khaled Mashal, ni Ismaïl Haniyeh ne veulent de la paix ou d’un compromis, et ceci aux dépens du peuple dont ils sont responsables.
Comme leur ami et sympathisant, le président iranien Mahmoud Ahmadinejad, ils veulent la mort d’Israël.
C’est aussi simple que cela.
La lueur d’espoir, ce sont les dirigeants arabes modérés, y compris le ministre des Affaires étrangères égyptien. Ils ont ouvertement déclaré que le Hamas était responsable de ce qui se passe aujourd’hui.
L’Egypte, l’Arabie saoudite et la Jordanie sont prêtes à servir de médiateurs, et peut-être même à sauver les Palestiniens de leurs pires responsables.
De l’eau a coulé sous les ponts, depuis que le monde arabe a juré la perte d’Israël.
Pour la première fois, d’éminentes voix arabes disculpent Israël des grossiers reproches que paresseusement certains détracteurs occidentaux lui lancent toujours.
Pour l’instant et à condition que le Hamas arrête de tirer depuis son salon bondé, Israël devrait s’efforcer de prévoir la trêve la plus sûre possible.
Mais, après les élections de février, le futur dirigeant d’Israël devra creuser le défi des Arabes modérés.
Lui ou elle devra s’adresser directement à la Ligue arabe, dont le plan de paix proposé demande de la part d’Israël certes d’âpres négociations, mais qui constitue un sage début pour éviter les guerres à venir, y compris les guerres justes. Qu’on lui donne une chance.
Le Hamas s’en prend aux radicaux
GAZA – Suite aux récents combats survenus dans une mosquée à Gaza entre des forces de sécurité du Hamas et des militants du groupe djihadiste radical « Les soldats des partisans de Dieu », les profondes divergences qui divisent les islamistes palestiniens refont surface.
Abdel Latif Moussa, le chef du goupe Les soldats des partisans de Dieu, compte parmi les vingt-deux victimes.
Et les officiels palestiniens en matière de sécurité doutent que ces pertes civiles soient les dernières.
Comme la bande de Gaza est contrôlée depuis plus deux ans par le Hamas, cette zone est considérée comme nettement plus traditionnelle et conservatrice que la Cisjordanie.
Pourtant, dans les cercles politiques à Gaza, le Hamas est un groupe islamique modéré à l’opposé de l’extrémisme du type Al-Qaïda.
Or, des groupuscules extrémistes islamiques remportent de plus en plus de soutien à Gaza, ce que le Hamas a remarqué.
L’affrontement dans la mosquée montre que le Hamas n’aura aucune pitié pour eux.
Voilà des années que divers groupes extrémistes salafistes opèrent à Gaza.
Les salafistes, dont le nom provient de l’expression arabe « Salaf al-Salih » [pieux ancêtres], insistent pour un retour à ce qu’ils considèrent comme les pratiques puristes des origines.
Le Hamas a, dans le passé, coopéré avec quelques salafistes, présumant qu’ils soutiendraient leurs dirigeants.
L’armée de l’Islam a rejoint le raid consistant à l'enlèvement du soldat israélien Gilad Shalit en juin 2006.
Ce groupe est également responsable de l’enlèvement à Gaza en 2007 d’Alan Johnston, correspondant de la BBC libéré plus tard suite à des négociations menées par le Hamas.
Les « Soldats des partisans de Dieu » est l’un des nombreux groupuscules radicaux inspirés d’Al-Qaïda apparus dans la bande de Gaza ces derniers mois.
Il a retenu l’attention du public pour la première fois en juin en revendiquant une attaque à cheval manquée sur des israéliens depuis Gaza.
Son site Internet présente des photos, une langue et de la musique semblables à celles d'Al-Qaïda et d’autres groupes djihadistes.
Ce groupe s'est récemment déclaré en faveur des leaders d'Al-Qaïda Osama ben Laden et Ayman al-Zawahiri.
Les Soldats des partisans de Dieu exige une pratique pure de l’islam pour la bande de Gaza dans sa totalité, y compris l’application de la Sharia et le rejet de la démocratie.
En effet, la confrontation à la mosquée est survenue suite à une déclaration d’un califat islamique à Gaza, rejetant clairement l’autorité du Hamas.
A Gaza, de plus en plus de jeunes hommes se radicalisent.
Le style vestimentaire pakistanais est monnaie courante, tout comme le port des cheveux longs supposé rappeler le style du prophète Mohammed.
Parallèlement, la violence à l’encontre des « hors la loi » augmente. Des cafés Internet ont été bombardés, des institutions affiliées au christianisme mises à feu, des écoles étrangères et des mariages attaqués.
Le Hamas et les salafistes de Gaza affiliés à Al-Qaïda diffèrent fondamentalement sur le plan idéologique.
En tant que parti dirigeant, le Hamas a insisté sur le fait que le peuple palestinien est son unique souci, et non une révolution islamique mondiale.
Le Hamas n’a d’ailleurs pas imposé d’« émirat » islamique dans la bande de Gaza.
Les groupes salafistes en revanche semblent de plus en plus influencés par la montée des groupes extrémistes radicaux tels qu’Al-Qaïda au Pakistan, en Irak et en Afghanistan.
A l’inverse des mouvements salafistes traditionnels, éloignés de la politique, les jeunes voient dans l’activisme et la violence, le meilleur moyen d’atteindre leurs objectifs.
Mais l’échec du Hamas à établir et mettre en œuvre une loi islamique n’est pas la seule pilule qui ne passe pas.
L’une des raisons de l’attrait croissant de ces groupes est le cessez-le-feu immédiat entre Israël et le Hamas. Le Hamas a par conséquent été accusé de « force de résistance neutralisée ».
La fermeture de la frontière avec Israël et le blocus remontant à plus de deux ans ont provoqué une hausse de la pauvreté, du chômage et du désespoir, ce qui fait que les jeunes hommes s’intéressent de plus en plus au djihad mondial qui rejoint justement Gaza.
Il se trouve en effet que la confrontation entre le Hamas et les groupes salafistes survient au moment où Israël allègue que des dizaines de terroristes étrangers sont entrés à Gaza par le Désert du Sinaï pour rejoindre le chaos sous-jacent.
La répression du Hamas traduit donc son souhait de continuer à contrôler le conflit avec Israël.
La menace que l’extrémisme salafiste fait peser sur Gaza est loin de disparaître.
Les salafistes ont menacé de se venger contre le Hamas, notamment les brigades de sécurité qui ont mené la contre-attaque à la mosquée.
Un nouveau groupuscule salafiste nommé « la Brigade des épées de la vertu » a déclaré son allégeance aux Soldats des partisans de Dieu et a mis en garde les Gazaouis de rester à l'écart des bâtiments gouvernementaux, des quartiers généraux de sécurité, des mosquées fréquentées par les dirigeants du Hamas et autres bâtiments officiels.
Le groupe réfléchit désormais à ces cibles légitimes.
Au vu de la centaine de tunnels reliant la bande de Gaza et le Sinaï, il est très difficile de contrôler les mouvement d’armes et de munitions, tout comme les combattants étrangers.
Le combat du Hamas contre ces radicaux, qui revendiquent des attentats suicide à la bombe et ont tué six policiers du Hamas lors de l'affrontement dans la mosquée n'est qu'un début.
Les résidents craignent que Gaza deviennent un second Irak, avec des attaques à la bombe et des tueries en masse au quotidien.
Le Hamas usera de tous les moyens nécessaires pour protéger son pouvoir et anéantir les groupes djihadistes qui pullulent à Gaza en ce moment.
Ce faisant, le Hamas espère obtenir la légitimité internationale qu’il a longtemps recherché.
Infractions monétaires à terme sec
MUNICH – La Cour constitutionnelle allemande a rendu son verdict attendu de longue date sur le programme des opérations monétaires à terme sec (OMT).
Depuis son lancement en 2012, le programme des OMT a permis à la BCE d'acheter en cas de besoin des quantités illimitées d'obligations d'État à des pays en difficulté de la zone euro, à condition que les pays touchés se plient aux règles du fonds de sauvetage de l'Europe, le Mécanisme européen de stabilité.
De milliers d'Allemands ont fait appel devant la Cour constitutionnelle contre le programme des OMT, en plaidant qu'il violait l'Article 123 du Traité sur le Fonctionnement de l'Union européenne qui interdit le financement monétaire des gouvernements de la zone euro, en ce qu'il impose des risques importants aux citoyens allemands en tant que contribuables.
La Cour a déclaré qu'elle approuve à présent pleinement les arguments des plaignants et que l'OMT viole en effet le droit primaire de l'UE.
Mais au lieu de rendre une décision formelle qui oblige la Bundesbank et le Parlement allemand, comme elle aurait pu le faire, la Cour remis l'affaire à la Cour de Justice pour la décision finale.
À première vue, cela peut sembler prometteur pour les marchés, qui s'attendent probablement à ce que la Cour de Justice approuve sans discussion le programme des OMT. Mais les choses ne sont pas si simples.
La Cour constitutionnelle de l'Allemagne n'a pas renoncé à son droit au dernier mot sur la question de savoir si des actions des institutions européennes sont compatibles avec la constitution allemande.
Si elle constate que la Cour Européenne de Justice interprète le traité d'une manière qui viole la constitution allemande, elle a le pouvoir de forcer le gouvernement allemand et le Parlement à renégocier le traité, ou bien de demander l'organisation d'un référendum.
Ainsi il est important de noter que la Cour constitutionnelle ne demande pas à la Cour de Justice Européenne de décider si le schéma de l'OMT est compatible avec le droir primaire de l'UE, mais plutôt de limiter le programme de manière à le rendre compatible avec les traités de l'UE.
La Cour allemande laisse à penser qu'il faudrait que les « obligations d'Etat de certains Etats membres sélectionnés ne soient pas achetées en quantité illimitée », avec l'assurance que la BCE ne courra pas le risque de pertes sur des obligations d'Etat.
Ce dernier cas impliquerait un statut hiérarchique supérieur pour la BCE par rapport aux détenteurs d'obligations privées, comme dans le cas de la « décote » grecque imposée aux créanciers.
Toutefois cela submergerait les effets stabilisateurs de l'OMT, qui reposent sur l'hypothèse que la BCE, mais non pas les investisseurs, doivent payer la facture si un pays fait faillite.
Ainsi l'euphorie initiale des investisseurs à propos de la décision de la Cour allemande pourrait pour être de courte durée et finalement laisser place à une hausse des écarts de taux d'intérêt.
La décision de la Cour allemande de remettre l'affaire à la Cour de justice va également atténuer l'efficacité du programme d'OMT, parce que la BCE n'osera pas acheter des obligations d'Etat avant qu'une décision ne soit prise.
La raison est simple : le régime de l'OMT n'a jamais été déclenché : l'utiliser maintenant reviendrait à priver la Cour de justice de la possibilité de rejeter le pourvoi en appel au motif que rien n'a réellement été fait.
Sur le fond de l'affaire, la Cour allemande a raison d'affirmer que le programme d'OMT peut conduire à une redistribution significative des richesses entre les États membres de la zone euro, si les obligations acquises sont détenues jusqu'à leur échéance.
Les pertes de profit sur ces obligations frapperaient les contribuables dans d'autres pays, en raison de l'érosion des bénéfices des ministères des finances de chaque pays à pouvoir prêter de l'argent (seigneuriage).
Et bien sûr tous les transferts fiscaux nécessaires pour éviter ces pertes de profit risquent aussi de nuire aux contribuables.
Oui, le mot d'ordre de la BCE pour calmer les marchés, en faisant passer le risque de défaut de paiement des investisseurs astucieux à des contribuables confiants a fonctionné. Le régime des OMT équivaut à une assurance gratuite contre un défaut de paiement des pays du Sud de la zone euro, subventionnant ainsi le retour de flux de capitaux privés dans des endroits où ils étaient auparavant gaspillés.
Mais cela ne suffit pas à légitimer le programme.
La Cour allemande a également raison d'affirmer que les achats d'obligations d'Etat de pays en crise ne peuvent pas être tenus pour une politique monétaire : cela dépasse donc le mandat de la BCE.
Aucun équivalent à la politique de prêteur en dernier recours de la BCE pour les unités politiques régionales de l'union monétaire n'existe par exemple aux États-Unis ni en Suisse.
La Réserve fédérale américaine achète les obligations du gouvernement fédéral. Elle n'achète pas d’obligations à des Etats en difficulté financière comme la Californie ou l'Illinois.
Enfin la Cour a raison de s'opposer à l'objectif de la BCE de réduire les primes de taux d'intérêt sur les emprunts d'État.
La BCE soutient qu'elle veut améliorer la transmission de la politique monétaire.
Mais les primes de taux d'intérêt sont le principal mécanisme par lequel on peut éviter une dette excessive dans la zone euro.
Si les États empruntent trop, la probabilité qu'ils soient en mesure de rembourser diminue et les créanciers exigent en contrepartie des taux d'intérêt plus élevés.
Ceci réduit encore leur penchant à emprunter.
La crise économique en Europe du Sud découle d'une bulle de crédit inflationniste qui a résulté de l'absence de primes de taux d'intérêt et qui a démuni les pays touchés de leur compétitivité.
Les différentiels de taux d'intérêt (y compris les primes reflétant le risque accru de sortie de la zone euro et d'un réalignement des taux de change pour rétablir la compétitivité) sont essentiels à l'existence à long terme de l'union monétaire, à la stabilité et à l'allocation efficace des ressources.
Bonheur, argent et charité
L’argent fait-il le bonheur ? La plupart des gens pensent que oui.
Il ressort pourtant des recherches menées au fil des ans que bonheur et niveau de vie ne sont liés que lorsque les revenus sont relativement faibles.
Aux Etats-Unis, par exemple, les gens sont en moyenne plus aisés qu’en Nouvelle-Zélande, mais ils n’en sont pas plus heureux pour autant.
Encore plus marquant, en Autriche, en France, au Japon et en Allemagne, les gens ne semblent pas beaucoup plus heureux que dans les pays très pauvres, comme le Brésil, la Colombie et les Philippines.
Comparer des pays de cultures différentes est délicat. Mais en tenant compte de la situation au sein même d’un pays, on constate des phénomènes similaires, excepté pour ce qui concerne les ménages aux revenus très faibles, c’est-à-dire de moins de 12.000 USD (9.400 EUR) par an, pour les Etats-Unis.
Au-delà de ce seuil, l’augmentation des revenus ne change pas grand-chose au bonheur.
Les Américains sont plus riches que dans les années cinquante, ils ne sont pourtant pas plus heureux.
Ceux qui se situent actuellement dans la tranche moyenne de revenus – c’est-à-dire entre 50.000 et 90.000 USD (39.200 – 70.600 EUR) – sont tout aussi heureux que les ménages américains aisés dont le revenu excède 90.000 USD (70.600 EUR).
Les enquêtes menées sur le bonheur cherchent simplement à savoir si les gens sont satisfaits de leur vie.
Nous ne pouvons nous fier à ces études, car ce genre de jugement global sur la « satisfaction de vie » ne nous dit pas si les gens apprécient réellement la façon dont se déroule leur vie.
Mon collègue de l’université de Princeton, Daniel Kahneman, en collaboration avec d’autres chercheurs, a tenté de mesurer le bien-être subjectif en interrogeant des personnes sur leurs humeurs à différents moments de la journée.
Dans un article publié dans Science le 30 juin, leurs données confirment qu’il y a peu de corrélation entre revenus et bonheur.
Au contraire, Kahneman et ses collègues ont constaté que ceux qui ont des revenus plus élevés se consacraient davantage à des activités qu’ils associent à la tension et au stress.
Au lieu de prendre du temps pour les loisirs, ils le passent au travail et dans les trajets pour s’y rendre, et sont fréquemment d’humeur hostile, coléreuse, anxieuse et tendue.
Bien sûr, il n’y a rien de nouveau dans l’idée que l’argent n’achète pas le bonheur.
Bon nombre de religions nous apprennent que l’attachement aux biens matériels ne rend pas heureux ; les Beatles nous aussi ont rappelé que l’amour ne s’achète pas.
Même Adam Smith, selon qui nous ne devons pas notre dîner à la générosité du boucher, mais au propre intérêt de celui-ci, a qualifié les plaisirs que l’on imagine liés à la fortune de « tromperie » (qui, malgré tout, « entraîne et fait constamment bouger l’industrie de l’humanité »).
Il n’y a pourtant rien de paradoxal là-dedans.
Pourquoi les gouvernements concentrent-ils tous leurs efforts sur l’augmentation du produit national par habitant ? Pourquoi sommes nous si nombreux à suer sang et eau pour avoir toujours plus d’argent, si ce n’est pas ça qui rend heureux ?
Cela s’explique peut-être par le fait que nous sommes tous, par nature, mus par un but.
A l’origine, nous devions travailler dur pour nous nourrir, trouver un(e) partenaire et élever nos enfants.
Pour les sociétés nomades, posséder ce qu’on ne pouvait transporter n’avait aucun sens. Dès lors que les hommes se sont installés et ont inventé l’argent, cette limite imposée à la possession de biens a disparu.
Jusqu’à un certain montant, le fait de capitaliser permet de se prémunir contre les périodes de disette. De nos jours, c’est devenu une fin en soi, un moyen d’évaluer le statut ou la réussite, un but sur lequel se rabattre lorsqu’on n’a rien d’autre à faire et que l’on veut éviter l’ennui.
Gagner de l’argent donne l’impression de faire quelque chose d’utile, du moment qu’on ne réfléchit pas trop lorsqu’on est à l’œuvre.
Prenons l’exemple de l’investisseur américain, Warren Buffet.
Durant cinquante ans, Buffet, aujourd’hui âgé de 75 ans, s’est efforcé d’amasser une fortune considérable.
Selon le magasine Forbes, il serait la deuxième fortune mondiale, après Bill Gates, et le montant de ses biens s’élèverait à 42 milliards USD (33 milliards EUR).
Son style de vie frugal prouve néanmoins qu’il n’apprécie pas particulièrement de dépenser de grosses sommes d’argent.
Même avec des goûts plus luxueux, il aurait du mal à dilapider plus qu’une infime partie de ses richesses.
De ce point de vue, à partir du moment où Buffet a gagné ses quelques premiers millions dans les années soixante, ses efforts pour en gagner davantage peuvent sembler complètement inutiles.
Cet homme richissime est-il victime de la « tromperie » décrite par Adam Smith, que Kahneman et ses collègues ont étudié plus en détail ?
Par le plus pur hasard, l’article de Kahneman a été publié la semaine où Buffet a annoncé le plus grand don philanthropique de l’histoire des Etats-Unis : 30 milliards USD (23, 6 milliards EUR) à la fondation Bill et Melinda, et 7 milliards (5,5 milliards EUR) à d’autres œuvres caritatives.
Même en ajustant les dons d’Andrew Carnegie et de John D. Rockefeller sur l’inflation, celui de Buffet est plus important.
Il a d’un seul coup donné un sens à sa vie.
Sa charité n’est pas motivée par la croyance qu’il en retirera un quelconque bénéfice après la mort, puisqu’il est agnostique.
Mais alors, que nous enseigne la vie de Buffet sur la nature du bonheur ?
Très certainement que, comme le laissent à penser les recherches de Kahneman, la vie de Buffet aurait pu être davantage placée sous le signe des humeurs positives s’il avait, à un moment donné des années soixante, cessé de travailler, profité de ses gains et joué au bridge plus souvent.
Toutefois, si tel avait été le cas, il n’aurait sûrement pas connu la satisfaction actuelle, à juste titre, de voir son dur labeur et ses compétences remarquables en matière d’investissement contribuer, par le biais de la fondation Gates, à soigner les maladies responsables de la mort et du handicap de milliards de personnes parmi les plus déshéritées.
Buffet nous rappelle qu’être heureux, c’est bien plus qu’être de bonne humeur.
La Turquie « forte »
JERUSALEM - L'envolée récente des actions militaires de la Turquie contre les Kurdes au Nord de l'Irak est une indication peu surprenante - mais pas totalement imprévisible - que la politique étrangère turque a subi un virage à 180 degrés en moins de deux ans.
L'offensive turque est également une indication que ces modifications vont au-delà des tensions actuelles entre la Turquie et Israël, qui ne sont qu'une facette de tendances bien plus profondes.
Il y a à peine quelques années, après que l'Union Européenne a claqué la porte au nez de la Turquie (malgré quelques réformes militaires et pénales significatives par le gouvernement du Parti de la Justice et du Développement (AKP), la Turquie a réorienté sa politique loin de l'Europe vers ses plus proches voisins.
L’approche « zéro conflit avec les voisins » du ministre des Affaires étrangères Ahmet Davutoğlu, a donné à cette réorientation son fondement stratégique et théorique.
En tournant une nouvelle page impressionnante,  la Turquie a tendu la main à l'Arménie.
Elle a adouci sa position sur Chypre.
Elle a essayé d'attirer l'Iran dans un dialogue positif avec l'Occident. Elle a convaincu la Syrie de régler le différend larvé entre les deux pays frontaliers, et, fleuron de ses succès, la Turquie a engagé des pourparlers de paix entre la Syrie et Israël sous médiation turque.
Pourtant, ces avancées politiques de bon voisinage n'ont pas fonctionné comme prévu.
Le rapprochement avec l'Arménie est au point mort, aucun progrès significatif n'a été fait avec Chypre, en particulier après qu’un dirigeant moins accommodant a été élu dans la République turque de Chypre du Nord (une entité que la Turquie ne reconnaît pas), l'ouverture vers l'Iran n'a pas infléchi la position des mollahs sur le développement du nucléaire (et a rendu plus difficiles les relations avec les États-Unis), les pourparlers entre la Syrie et Israël ont échoué, la participation de la Turquie dans la flottille de 2010 à Gaza et la réponse brutale d'Israël à cette action, ont marqué la fin de plusieurs décennies de proche coopération israélo-turque.
Pour couronner le tout, le Président syrien Bachar al-Assad, apparemment le plus proche allié de la nouvelle Turquie, a émergé comme le tyran le plus oppressif et le plus sanglant de la région.
Assad a passé la plus grande partie de cette année 2011 à tuer son propre peuple lors des manifestations pour la libéralisation et la réforme.
Malgré ces échecs, la stature stratégique de la Turquie n'a pas souffert, en partie parce que la diminution de l'engagement américain sous le Président Barack Obama a permis à la Turquie de remplir le vide du pouvoir qui a suivi dans la région.
Le Printemps arabe, dont les résultats ne sont pas encore clairement déterminés, a considérablement affaibli le rôle de l'Égypte dans la politique de la région et rend possible pour le Premier ministre Recep Tayyip Erdoğan, un positionnement de la Turquie – et de lui-même – comme leader d'un bloc musulman et comme modèle de coexistence entre l'Islam et la démocratie.
Last but not least, la victoire de l'AKP lors des dernières élections parlementaires a encouragé Erdoğan à embrasser des ambitions dignes d’un Poutine.
Tout cela a permis d’exposer l'ambivalence intégrée dans la politique « zéro conflit » de Davutoğlu.
Alors qu’il était auparavant perçu comme pacifique et modéré, il s’est appuyé sur une vision dominante de la Turquie comme puissance régionale hégémonique – comme un arbitre des conflits, mais aussi dernièrement comme une autorité dote des ses propres visions sur les acteurs de moindre importance.
Il est peut-être incorrect de qualifier le comportement de la Turquie de « néo-Ottoman », mais certains pays voisins, après avoir attendu un médiateur et un partenaire, peuvent maintenant se trouver devant un interlocuteur intimidant.
La politique de réorientation d’Erdoğan vis-à-vis d’Israël peut se comprendre comme une tentative non seulement pour surmonter les soupçons traditionnels des pays arabes à l’encontre de la Turquie compte tenu de son passé impérial, mais peut aussi représenter une alternative islamique plus modérée que l’Iran théocratique à l’imprévisible Président.
Mais la menace d’Erdoğan de considérer l’utilisation de la marine turque comme escorte militaire de flottilles supplémentaires vers Gaza, frise déjà avec les bruits de bottes, tout comme le montre sa volonté déclarée de recourir à la force pour empêcher la prospection d’hydrocarbures de la République de Chypre sur son plateau continental.
En effet, Erdoğan a promis une rupture diplomatique avec l'UE si Chypre adhère à la présidence tournante de l'Union en 2012.
Dans le même temps, des incursions violentes renouvelées au Nord de l'Irak, à la poursuite de guérilleros présumés, suggèrent un retour aux politiques radicales anti-Kurdes.
Le retrait des troupes américaines d'Irak semble seulement avoir encouragé la volonté de la Turquie de créer un cordon sanitaire sur le côté Irakien de la frontière – et semble peut-être établir un contrepoids à l'influence de l'Iran sur un gouvernement chiite à Bagdad.
Et alors que l'accord de la Turquie pour accueillir des installations de radars antimissiles de l'OTAN, et la récente saisie d'une cargaison d’armes sur un navire sous pavillon syrien, peuvent plaire à l'Occident, ici encore, ses politiques sont axées sur la puissance militaire « forte ».
De même, les récentes visites d’Erdoğan en Égypte, en Libye et en Tunisie ont fait ressortir l'ambivalence de la nouvelle revendication de la Turquie à une hégémonie régionale.
Alors que la junte militaire précaire de l'Égypte félicite Erdoğan, de nombreux Égyptiens n’ont pas apprécié son intimidation verbale envers eux – et envers d’autres pays Arabes – consistant à les forcer à suivre la politique turque et à considérer la Turquie comme leur chef musulman.
Un nouveau Sultanat ? Erdoğan en nouveau Saladin ?
La Turquie a un rôle décisif à jouer dans la région.
Elle pourrait être un pont entre l'Occident et l'Orient, entre Islam et modernité, et entre Israël et les pays arabes.
Mais elle court le risque de succomber à l'arrogance du pouvoir qui a corrompu et mis sur la touche de nombreux États forts dans le passé.
Les accords de Bretton Woods
PRINCETON – La proximité du 70ème anniversaire de la Conférence de Bretton Woods qui a créé la Banque mondiale et le Fonds Monétaire International, ainsi que certains anniversaires historiques comme celui du débarquement allié en Normandie, soulignent la grandeur des ambitions de ses organisateurs. En effet, au milieu d'un tumulte considérable, la conférence a tenu à créer un cadre monétaire international stable qui puisse servir de pierre angulaire à un ordre mondial pacifique.
Et cela a réussi, au moins pendant un certain temps.
Bretton Woods conserve encore aujourd'hui un fort pouvoir de fascination, avec au moins trois livres récents sur le sujet qui ont obtenu un succès commercial considérable. Qu'est-ce qui rend si fascinant un événement dans lequel un groupe d'hommes ne parle pour l'essentiel que d'argent ?
Il y a bien sûr quelques anecdotes piquantes, comme la danse de la femme de John Maynard Keynes, une ballerine russe, qui a gardé éveillé le secrétaire américain au Trésor.
Et l'accusation  d'espionnage pour le compte de l'Union soviétique contre Harry Dexter White, le principal négociateur américain. Mais le véritable drame de la conférence réside dans l'évolution systématique d'une structure institutionnelle qui sous-tend la stabilité et la prospérité d'au moins trois décennies.
La vision institutionnelle est liée à un système de sécurité mondial. En effet dans l'accord initial, les cinq grandes puissances représentées de manière permanente au Conseil d'administration du FMI étaient les États-Unis, le Royaume-Uni, l'Union soviétique, la Chine et la France : les mêmes pays dotés d'un siège permanent au Conseil de sécurité des Nations Unies.
Même dans ce cadre, les négociations ont été difficiles. Alors comment 44 pouvoirs disparates, chacun cherchant à protéger ses propres intérêts nationaux, sont-ils parvenus à s'entendre sur un nouveau système monétaire mondial ? 
Selon Keynes, la clé fut un processus de délibération et de planification internationale, dirigé par « une puissance unique ou par un groupe de puissances dans le même état d'esprit. » En revanche, un « pow-wow » de 66 pays, semblable à celui de la Conférence économique mondiale avortée qui s'est tenue à Londres en 1933, était voué à l'échec, car personne ne s'attendait à ce qu'un accord y soit trouvé. Friedrich Hayek, le rival de Keynes, est même allé plus loin en affirmant qu'un ordre durable réussi n'était pas du tout négociable : il devait être spontané.
L'expérience de Bretton Woods ajoute un fort crédit au diagnostic de Keynes. Alors que 44 pays ont été officiellement représentés à Bretton Woods, le Royaume-Uni et surtout les États-Unis en ont été les principaux acteurs.
En fait, les négociations bilatérales ont permis de considérables succès de diplomatie financière à grande échelle.
Au début des années 1970, quand le régime de taux de change fixes établi à Bretton Woods s'est effondré, le FMI a semblé avoir survécu à sa fonction. Mais par la renégociation des Articles de l'Accord, les États-Unis, qui ont recherché une plus grande flexibilité, et la France qui a demandé le genre de prévisibilité mise en place par l'étalon-or, ont été en mesure de le faire revivre.
Plus tard dans la décennie, les efforts déployés par la France, l'Allemagne et le Royaume-Uni pour s'entendre sur la politique monétaire ont lamentablement échoué.
Mais les discussions entre la France et l'Allemagne, qui sont restés les chefs de file dans les débats sur les questions monétaires européennes, ont été beaucoup plus efficaces. De même au milieu des années 1980, lorsque la volatilité des taux de change a donné lieu à des demandes de mesures commerciales protectionnistes, les États-Unis et le Japon ont trouvé une solution impliquant une stabilisation du taux de change.
Aujourd'hui la diplomatie économique internationale est centrée sur les États-Unis et la Chine.
Ces dernières années, un nouveau débat a porté sur l'opportunité du système économique mondial des années 2000 (dans lequel les économies émergentes axées sur les exportations ont essentiellement lié leur monnaie au dollar pour obtenir une croissance plus rapide et pour accumuler des réserves de change à un rythme spectaculaire) a effectivement créé une sorte de « Bretton Woods II ». La Chine et les États-Unis pourraient-ils formaliser un tel système, dans lequel le renminbi devrait jouer un rôle plus important ?
La nature bilatérale des négociations semble bien aller dans le sens d'une telle possibilité. Mais un autre facteur décisif a favorisé la réussite de la conférence de Bretton Woods : le contexte mondial politique et de sécurité.
Premièrement, la conférence a eu lieu tout juste un mois après le Jour J du Débarquement en Normandie, quand la fin de la Seconde Guerre mondiale était toute récente.
Certaines préoccupations nationales devaient aussi être réglées. Comme l'a déclaré le Secrétaire américain au Trésor Henry Morgenthau, Jr. avant la conférence : « Nous avons pensé qu'il était bon pour le monde, bon pour la nation et bon pour le Parti démocrate, que nous allions de l'avant. »
Pour parvenir à un accord d'ampleur et d'influence semblable, les dirigeants du monde (en particulier les États-Unis et la Chine) devraient être placés dans des conditions semblables. Un pacte mondial devrait être une nécessité urgente, plutôt qu'une possibilité intéressante.
Qu'est-ce qui pourrait convaincre les dirigeants chinois qu'ils doivent rapidement renforcer l'économie mondiale ouverte qui a permis l'essor économique axé sur les exportations chinoises ?  Un tel catalyseur pourrait être une crise financière provoquée par le système bancaire parallèle extrêmement risqué de ce pays.
Une compétition pour le leadership mondial pourrait aussi servir cet objectif. Ou peut-être le stimulus sera-t-il la peur que le monde ne glisse vers le protectionnisme, avec des accords commerciaux bilatéraux et régionaux comme la Zone de libre-échange transatlantique, qui risquent de renforcer les divisions entre leurs participants et le reste du monde.
Bretton Woods a démontré qu'il faut une crise majeure pour produire une dynamique politique de réforme. Le monde d'aujourd'hui, malgré toute son agitation, n'est tout simplement pas assez dangereux, du moins pas encore, pour les pays à la tête de l'économie mondiale.
Une moisson de suicides
NEW DELHI – Depuis une décennie, une épidémie de suicides frappe quatre États indiens – le Maharastra, l’Andhra Pradesh, le Karnataka et le Pendjab.
Selon les chiffres officiels, plus de 160.000 paysans se sont suicidés en Inde depuis 1997.
L’incidence de suicides est la plus élevée là où les paysans cultivent du coton et semble directement liée à l’existence de monopoles de semences.
En Inde, l’approvisionnement en semences de coton a peu à peu échappé au contrôle des paysans pour tomber aux mains de producteurs mondiaux de semences comme Monsanto.
Ces sociétés géantes ont entrepris de contrôler les semenciers locaux au moyen de rachats, de co-entreprises et de franchises, donnant lieu à la naissance de monopoles de semences.
Dans ce cas, les semences, d’un bien commun, deviennent la «�propriété intellectuelle�» de sociétés comme Monsanto qui peuvent en tirer des bénéfices sans limites au moyen des royalties.
Pour les paysans, cette situation se traduit par une aggravation de leurs dettes.
D’une ressource renouvelable et régénératrice, les semences ont ainsi été transformées en un produit de base non renouvelable.
La raréfaction des semences est directement imputable aux monopoles, qui ont comme arme ultime les semences «�terminator�», génétiquement modifiées pour être stériles.
Cela veut dire que les paysans ne peuvent plus utiliser les graines de la dernière récolte et doivent à chaque saison de plantation retourner se pourvoir auprès d’un semencier.
Pour les paysans, cela implique des coûts plus élevés�; pour les sociétés productrices de semences, des bénéfices plus élevés.
La création de monopoles de semences a été rendue possible par la déréglementation des sociétés du secteur, une déréglementation qui leur a notamment donné le droit de déterminer l’innocuité de leurs produits.
Avec l’arrivée de la mondialisation, les sociétés ont été autorisées à vendre des semences dont elles avaient elles-mêmes défini la biosécurité.
Dans le cas des semences génétiquement modifiées, ces sociétés cherchent à nouveau à obtenir le droit à s’auto-réglementer concernant la biosécurité.
Une réglementation fédérale sur les semences existe toujours, mais aujourd’hui elle vise les paysans, qui sont peu à peu poussés à devenir dépendants des semences brevetées.
Ce brevetage du vivant est l’un des principaux facteurs de la destruction globale de la biodiversité.
La création de monopoles de semences, accompagnée d’un endettement massif des paysans envers une nouvelle sorte d’usurier – les intermédiaires des sociétés semencières et chimiques – s’est également traduit par un coût élevé en termes de vies humaines.
Les premiers suicides de paysans ont eu lieu dans le district de Warangal de l’Andhra Pradesh.
Les agriculteurs de la région cultivaient auparavant le millet, des légumes secs et des graines oléagineuses.
Du jour au lendemain, Warangal a été converti en une région de culture du coton en utilisant des graines hybrides stériles qui nécessitent une irrigation importante et qui ne résistent pas aux insectes nuisibles.
Les petits paysans sans capital propre se sont retrouvés dans un cercle vicieux d’endettement.
Pour certains, il n’y a eu qu’une porte de sortie.
C’est à cette époque que Monsanto et son partenaire indien, Mahyco, se sont livrés à des expérimentations illégales sur le terrain avec le coton Bt, une variété génétiquement modifiée.
Toutes les importations et essais de culture d’organismes génétiquement modifiés sont réglementés en Inde par une disposition de la loi sur la protection de l’environnement�: les «�Règles sur la fabrication, l’utilisation, l’importation, l’exportation et le stockage des micro-organismes, des organismes ou cellules génétiquement modifiés dangereux�».
La Fondation de recherche pour la science, les technologies et l’écologie s’est servie de cette disposition pour bloquer la commercialisation du coton Bt par Monsanto en 1999, raison pour laquelle cette variété n’a été vendue à des fins commerciales qu’en 2002.
La hausse des prix de production et la chute libre du prix de vente de leurs produits ont obligé les paysans à s’endetter, et l’endettement est la principale cause de suicide.
C’est pour cette raison que les paysans se suicident surtout dans les régions productrices de coton où la mainmise des sociétés transnationales sur les semences asphyxie progressivement les agriculteurs.
Dans un premier temps, l’introduction des gênes Bt dans le coton avait pour objectif de lutter contre les insectes nuisibles.
Mais de nouveaux parasites ont attaqué le coton Bt, obligeant les paysans à pulvériser sans cesse des pesticides.
Dans la région de Vidharbha au Maharashtra, où l’incidence des suicides est la plus élevée, la superficie des plantations de coton est passée de 0,2 millions d’hectares en 2004 à 2,88 millions d’hectares en 2007.
Le coût des pesticides a lui été multiplié par 13 sur la même période.
Une technologie transgénique qui ne tient pas ses promesses est sans doute intéressante pour des semenciers globaux qui sont aussi producteurs de pesticides et d’herbicides.
Les paysans, eux, ont été acculés au suicide.
Les technologies sont des outils. Quand un outil ne fonctionne pas correctement, il faut le remplacer.
Il est aujourd’hui évident que le coton Bt ne résiste pas aux parasites et qu’il ne permet pas aux paysans d’assurer leur subsistance.
Il est temps de remplacer les semences génétiquement modifiées par l’agriculture biologique.
Il est grand temps de mettre fin aux suicides.
Les moissons de la faim
NEW YORK – Le manque de nourriture est rarement une cause de famine.
Même aujourd’hui, il y a assez de nourriture dans le monde, avec une récolte exceptionnelle cette année, et pourtant toujours plus de personnes n’ont pas les moyens d’acheter les aliments nécessaires.
Répondre à cette crise en devenir est l’objectif de la Conférence mondiale de la FAO sur la sécurité alimentaire organisée du 3 au 5 juin, à Rome.
Avant même la récente flambée du prix des denrées alimentaires, on estimait qu’un milliard environ de personnes souffraient d’une faim chronique, tandis que deux milliards d’autres étaient victimes de malnutrition, soit près de trois milliards de personnes n’ayant pas assez à manger, presque la moitié de la population mondiale.
Environ 18.000 enfants meurent chaque jour des conséquences directes ou indirectes de la malnutrition.
Il est évident que l’augmentation récente des produits alimentaires ne fera que multiplier le nombre de gens  vulnérables aux carences alimentaires.
Il est urgent de financer les programmes d’aide alimentaire existants pour répondre à la croissance de la demande, pour éviter les troubles sociaux et pour s’assurer que les paysans reçoivent les intrants agricoles les plus onéreux et nécessaires à la prochaine saison de plantation.
Mais en même temps que nous apportons une réponse à l’urgence humanitaire actuelle, nous ne devons pas perdre de vue les problèmes à long terme qui ont affecté la sécurité alimentaire ces dernières décennies.
Clairement, un « new deal » pour la sécurité alimentaire est nécessaire de toute urgence.
L’essor de la production alimentaire au moment de la Révolution verte des années 1960 – grâce au soutien important des gouvernements et d’organisations internationales à but non-lucratif – a cédé le pas à de nouvelles priorités politiques dans les années 1980.
Alors même que l’offre des denrées alimentaires ralentissait, la demande a continué à croître et pas seulement à cause de l’expansion démographique.
Avec la croissance des revenus, l’augmentation de la consommation de viande a entraîné une transformation du grain en aliment pour bétail.
Depuis les années 1980, les gouvernements ont été encouragés à promouvoir les exportations pour obtenir des devises étrangères et à importer leurs aliments.
Mais l’alimentation ne peut pas être traitée comme une quelconque autre matière première, et les gouvernements doivent développer les politiques, les infrastructures et les institutions nécessaires à garantir la sécurité alimentaire (à ne pas confondre avec l’autosuffisance) aux niveaux national et régional.
Le problème étant qu’après avoir négligé la sécurité alimentaire et les secteurs productifs de leur économie pendant plusieurs décennies, les gouvernements de plusieurs pays en développement n’ont plus la capacité fiscale permettant d’augmenter les dépenses publiques en faveur d’un accroissement de la production alimentaire et du rendement agricole.
De plus, l’urbanisation galopante et la conversion des terres à un usage autre qu’agricole ont réduit les surfaces consacrées à la production alimentaire, en même temps que les terres agricoles sont utilisées pour produire des cultures non alimentaires, comme les biocarburants.
Il ne faudrait pas pour autant abandonner précipitamment tous les biocarburants, malgré des choix politiques clairement médiocres opérés ces dernières années.
Certains biocarburants sont beaucoup plus efficaces au plan énergétique et en coût que d’autres, et les diverses sources de biocarburants présentent des coûts d’opportunité très différents pour l’agriculture alimentaire (le sucre n’a par exemple pas subi d’augmentation importante de prix).
Un autre problème est qu’un nombre toujours plus réduit de transnationales agroalimentaires domine la commercialisation, la production et les intrants, une évolution qui s’effectue au détriment des petits paysans et des consommateurs, et en particulier des pauvres.
De plus, la diminution de l’aide gouvernementale au crédit rural a fait que son coût est souvent devenu  prohibitif.
L’accroissement des titrisations, des transactions en ligne plus aisées et les autres évolutions financières de ces dernières années ont en outre facilité des investissements spéculatifs plus importants, notamment dans le domaine des marchés à terme des marchandises et des marchés des options, et en particulier ceux qui portent sur les produits alimentaires.
La chute de la valeur des actifs dans d’autres segments des marchés financiers à la suite de la crise des « subprimes » aux Etats-Unis est peut-être plus à l’origine de la récente flambée du prix des denrées alimentaires que ne le sont les contraintes de l’approvisionnement ou d’autres facteurs sous-jacent de l’enchérissement graduel à plus long terme.
Parallèlement, les subventions agricoles et les barrières douanières des pays industrialisés ont sans l’ombre d’un doute affaibli la production alimentaire des pays en développement.
Mais stopper les subventions agricoles ne fera qu’augmenter le prix des produits alimentaires, du moins dans un premier temps, tandis que la seule réduction des tarifs douaniers n’entraînera pas nécessairement une augmentation de la production agricole dans les pays pauvres, à moins d’un soutien complémentaire.
À la place de ces mesures inadéquates, certains tenants de la sécurité alimentaire ont appelé les pays riches à compenser les effets pervers de leur protectionnisme  et de leurs subventions à l’agriculture en fournissant une aide supplémentaire au monde en développement, et en ciblant en particulier les moyens de production qui améliorent la sécurité alimentaire.
Pour éviter une catastrophe, la communauté internationale doit aussi faire face à la situation d’urgence concernant les aliments et les plantations mentionnée plus haut, y compris en dégageant des parts budgétaires et de la balance des paiements plus généreuses pour soutenir les pays à bas revenus importateurs d’aliments.
Enfin, alors que les dirigeants mondiaux se réunissent à Rome, la communauté internationale doit trouver un engagement global et constructif pour la sécurité alimentaire qui ne soit pas infirmé par des politiques contradictoires.
L’Amérique a-t-elle perdu son pouvoir d’attraction ?
Cambridge – Il semblerait que l’Amérique ait perdu de son assurance puisque même le président exprime sa crainte que la crise financière ne soit pire que la grande dépression des années 30.
George Bush n’est pas le seul à s’inquiéter d’une aggravation de la situation, avant de voir le bout du tunnel.
De plus en plus de personnalités du milieu des affaires commencent également à se demander si les Etats‑Unis seront capables de leur redresser prochainement leur économie.
Les conjoncturistes sont beaucoup plus optimistes : ils prévoient pour 2009 une croissance américaine aux alentours de -1,5 %, après une réduction similaire au deuxième semestre 2008.
Cette récession pourrait être douloureuse, mais bien moins que la baisse de rendement de 10 à 15 % généralement associée aux récessions à grande échelle.
Compte tenu de l’optimisme inopportun de la plupart des conjoncturistes ces derniers temps, on peut comprendre que le public se méfie de leurs pronostics.
Les prévisions conjoncturelles semblent néanmoins optimistes.
Avec un système financier en mode survie, l’effondrement des prix de l’immobilier et la hausse du chômage, l’économie américaine paraît plus vulnérable qu’à aucun autre moment depuis les années 70, voire depuis la Deuxième Guerre mondiale.
Pourtant, il convient de noter qu’une croissance de production négative durant plus de deux ans est relativement rare, même au lendemain de graves crises bancaires.
Les rapports statistiques historiques sont peut-être une maigre consolation au cœur d’une catastrophe qui semble désormais si insidieusement différente des précédentes, il ne faut pas pour autant les rejeter.
Certes, il aura fallu au Japon ce qui semble être une éternité pour sortir de sa crise des années 90, mais ce pays fait figure d’exception : la crise est survenue alors que l’économie japonaise avait besoin d’une restructuration qui lui permettrait de relever les défis considérables posés par l’émergence de l’économie chinoise.
La paralysie politique durant l’interrègne entre les présidents Bush et Obama n’arrange guère les choses.
La politique américaine a dégénéré en une sorte de « roue de la fortune » pour les compagnies financières : un jour, la faillite, le lendemain, un prêt à faibles conditions.
Espérons que la dream team économique du président élu Barack Obama adoptera au moins une politique constante et cohérente.
Rien que par sa cohérence, elle pourrait fortement stimuler la confiance du pays. 
Le train de mesures de reprise devrait par-dessus tout inclure une méthode rationnelle de réinitialisation du système financier, par l’évaluation de positions d’après leur valeur observée sur le marché au moment de l’évaluation, la restructuration et la recapitalisation des banques, et une nouvelle conception de la réglementation permettant la créativité tout en protégeant mieux le public contre la folie qui régnait depuis plus d’une décennie.
L’aide immobilière est nécessaire pour empêcher l’envolée des prix, tout comme les grandes mesures d’incitation macroéconomique, notamment les politiques monétaires modérément inflationnistes.
Comme on peut s’y attendre, plusieurs dirigeants, notamment la Chancelière allemande Angela Merkel, s’inquiètent des conséquences de plus long terme de mesures macroéconomiques agressives.
On peut comprendre ces inquiétudes surtout au vu du rôle croissant du gouvernement dans l’économie.
Cependant, comme en temps de guerre, on espère que ces effets sont temporaires.
En outre, l’inaction est-elle une solution envisageable ?
Avant les années 50, les chutes de production de 15 à 20 % en une seule année étaient monnaie courante (il faut en convenir, la comptabilité du revenu national était plus basique).
Selon des chercheurs économistes, nous devrions simplement surmonter la crise comme à l’époque.
Les récessions ont une action purifiante qui facilite la restructuration douloureuse.
Or, les systèmes politiques, économiques et sociaux d’aujourd’hui – au moins dans les pays développés – sont incapables de résister en temps de paix à une baisse de production de 15 à 20 % sur une courte période.
Les mesures d’incitation et d’intervention de grande envergure –que préconise actuellement de la Réserve fédérale américaine – sont inévitables.
On peut juste souhaiter que l’État sortira de l’économie aussi rapidement qu’il y est entré.
L’éventuelle réussite des mesures et la restructuration fait en outre espérer que la récession qui se creuse ne se transformera pas en une récession à grande échelle.
Les Etats-Unis sont certes le point de départ de la crise financière, ils ne sont pas les seuls déchirés par le doute.
La Grande-Bretagne, l’Irlande et l’Espagne subissent des crises financières d’ampleur similaire.
Les pays qui dépendent des exportations d’énergie, en particulier ceux dont le système de gouvernance est mis en doute, tels que la Russie et le Venezuela, sont confrontés à des baisses bien plus terribles.
Même la Chine, jadis invulnérable, doit envisager une diminution de moitié de son taux de croissance.
L’Europe et le Japon ne connaissent pas de désordre financier aussi complexe qu’aux Etats-Unis, mais nagent toutefois en pleine récession.
L’économie mondiale est dans le pétrin.
Les optimistes étaient trop confiants au moment du boum, à l’inverse, les ultra pessimistes iront certainement trop loin en annonçant la menace d’une grande dépression.
2009 sera une année difficile. Mais en l’absence d’un conflit à grande échelle, il y a de fortes chances pour que 2010 voit la restauration d’une faible croissance aux Etats-Unis, en Europe et au Japon, et probablement d’une croissance solide dans la plupart des marchés émergents.
L’économie américaine a certes perdu une bonne partie de son charme, il faudra bien plus de malchance et de bourdes politiques pour atteindre le niveau d’une seconde grande dépression mondiale.
Cuba a-t-elle laissé passer sa chance ?
BUENOS AIRES – La confirmation de Raul Castro à son poste de successeur de son frère Fidel témoigne que son Cuba renforce l’hégémonie de l’armée, ce qui ne présage rien de très positif quant à l’éventualité d’une ouverture politique ou économique proche.
C’est ce qu’a confirmé tout récemment le sixième Congrès du Parti Communiste cubain qui n’a produit que peu de nouvelles propositions et s’est plutôt contenté de ressasser les mêmes vieilles antiennes.
Depuis que des problèmes de santé ont obligé Fidel Castro à se mettre en retrait, Raúl a ouvert les portes à l’armée et éloigné même les civils qui avaient été les proches de confiance de son frère.
Tandis que Fidel rédigeait des articles doctrinaires dans la presse officielle, les forces armées ont repris les rennes de la politique et de la production.
L’apparition de Fidel au Congrès du Parti – un événement lourd de sens politique puisqu’il avait fait très peu d’apparitions publiques depuis l’annonce de sa maladie en 2006 – semble confirmer son soutien à cette évolution.
Nous savons maintenant que le congrès a été reporté 14 ans durant du fait de divisions profondes entre les dirigeants cubains.
Le groupe de civils évincé voulait adapter le « modèle chinois » de réformes économiques progressives initié par le Parti.
Mais Raul et ses partenaires militaires ont imposé à Fidel les critères de leur groupe.
Dans le communisme asiatique – tel qu’il est à l’ouvre en Chine et au Vietnam en particulier – la direction du Parti alterne périodiquement et c’est une direction civile qui contrôle l’armée.
Le népotisme systématique au plus haut niveau de gouvernement politique et militaire n’existe qu’en Corée du Nord.
Par contre, la nouvelle structure politique rauliste de Cuba trouve son inspiration dans la plus pure tradition du caudillismo militaire latino-américain, utilisant l’idéologie communiste de manière pragmatique.
Ce modèle apparaît clairement dans la nature des réformes proposées par Raul. Les industries les plus dynamiques de l’économie – principalement l’exploitation minière et le tourisme – sont du domaine réservé de l’armée qui les gère de manière affairiste, en recherche de rentabilité.
Ces secteurs privilégiés sont les seuls à bénéficier de réformes.
Les cercles qui constituent cette « nouvelle classe » ne diabolisent pas les capitaux étrangers.
En effet, leurs discussions parlent de dette et certains créanciers s’intéressent aux mécanismes de la capitalisation.
En ce qui concerne le reste de l’économie, la position du Parti rappelle la fameuse phrase du Il Gattopardo (Le Léopard) de Lampedusa : quelque chose doit changer pour que rien ne change.
La vente de biens immobiliers et de véhicules sera légalisée et le travail indépendant autorisé, principalement dans le secteur des services.
Mais, en l’absence de capitaux et dans l’obligation de payer des impôts, quel sort attend les industries que l’état aura mises sur le marché ?  
Près d’un million et demi de Cubains n’auront jamais de participations dans les industries contrôlées par la bourgeoisie militaire.
Et la question de la propriété foncière n’a pas non plus été résolue : seuls certaines parcelles seront louées sous une forme ou une autre.  
Cuba va donc continuer d’importer beaucoup de produits d’alimentation, dont une grande part à un prix inaccessible pour la population.
En outre, les Cubains ordinaires craignent que leurs cartes de rationnement – le seul moyen à leur disposition pour obtenir leur nourriture – ne soient annulées.
Car selon Raul, le système de rationnement alimentaire contrôlé par l’état est un « facteur d’immobilité, » mais personne ne sait ce qui pourrait le remplacer.
Le sixième congrès n’a pas traité les questions de droits humains. Ni la liberté de la presse ni l’accès à l’information n’était à l’ordre du jour, et l’opposition continuera d’être ignorée, la laissant avec les seules options de liberté conditionnelle ou d’exil.
La migration, une option financée par les mandats envoyés par les proches depuis les États-Unis, n’a pas non plus été rendue plus flexible.
Lorsque l’Union Soviétique s’est effondrée, nombreux furent ceux qui ont cru que le régime cubain prendrait le chemin des réformes, même timidement.
Mais Fidel Castro s’est méfié des transitions démocratiques en Europe de l’est et une première opportunité de transition similaire à Cuba fut perdue.
Et aujourd’hui, la chance de pouvoir injecter du sang neuf et de nouvelles idées vient à nouveau d’être perdue : alors que le sixième congrès a limité la durée du mandat exécutif à dix ans, les deux personnes désignées pour succéder à Raul Castro sont toutes deux octogénaires.  
Dans les années 80, Deng Xiaoping avait averti que la Chine s’effondrerait en l’absence de changements. Raul a dit la même chose.
Mais Deng a opté pour de réelles réformes et un réel changement, en séduisant les Chinois d’outremer, pourtant diabolisés par le Parti pendant de nombreuses années, pour qu’ils misent sur l’avenir du pays et investissent.
La diaspora l’a entendu et ce fut le début et le secret des réformes qui ont mis la Chine sur la voie de son actuel succès économique.
Cuba ne peut rester isolée, dépendante des pétrodollars vénézuéliens et pénalisée par un embargo commercial américain mal ficelé.
Un ordre du jour réaliste pour aller dans le sens du changement exige inévitablement une ouverture de Cuba sur le monde, et la garantie des libertés à l’intérieur du pays.
Le sixième congrès a malheureusement fait la preuve que le Parti Communiste cubain demeure dans le déni quant aux perspectives et aux options du pays.
La puissance économique a-t-elle remplacé la puissance militaire ?
CAMBRIDGE – A la fin de la Guerre froide, quelques doctes spécialistes ont proclamé que la "géoéconomie" avait remplacé la géopolitique.
La puissance économique allait devenir la clé pour accéder au leadership mondial, un changement dont beaucoup pensaient qu'il allait ouvrir une ère dominée par le Japon et l'Allemagne.&#160;&#160;
Aujourd'hui certains observateurs considèrent que la place acquise par la Chine dans l'économie mondiale traduit une nouvelle phase dans l'équilibre des pouvoirs au niveau planétaire, reléguant à l'arrière-plan la puissance militaire.
Ils estiment que cette dernière ne peut que s'aligner rapidement sur la puissance économique, oubliant que les USA ont été pendant 70 ans la première économie mondiale avant de devenir une grande puissance militaire.
Les observateurs politiques débattent depuis longtemps pour savoir ce qui est plus important&#160;: la puissance économique ou la puissance militaire&#160;?
Traditionnellement les marxistes considèrent que le pouvoir se bâtit sur l'économie et que les institutions politiques sont une simple superstructure - une idée partagée par le courant économique libéral du 19°&#160;siècle pour lequel l'interdépendance croissante entre commerce et finance rendrait la guerre obsolète.
Mais le fait que la Grande-Bretagne et l'Allemagne aient été des partenaires commerciaux majeurs en 1914 n'a pas empêché une conflagration qui retardé d'un demi-siècle l'intégration économique européenne.
La puissance militaire que certains considèrent comme la forme ultime de la puissance politique nécessite une économie florissante.
Mais que la puissance économique l'emporte ou pas sur la puissance militaire dépend du contexte.
La carotte est plus efficace que le bâton pour faire avancer un âne, mais un fusil est plus efficace pour s'emparer de l'âne de son ennemi.
La force militaire est impuissante face à bien des problèmes cruciaux, elle ne peut combattre l'instabilité financière ou arrêter le réchauffement climatique.
La Chine et les USA sont plus que jamais interdépendants sur le plan économique, mais beaucoup d'analystes se trompent quant aux conséquences de cette situation en terme de leadership politique.
Il est vrai que la Chine pourrait facilement mettre les USA à genoux en menaçant de vendre ses réserves de dollars.
Mais cela réduirait la valeur de ses réserves du fait de la baisse du dollar et porterait un coup à la demande américaine pour les produits chinois.
Il en résulterait pertes d'emploi et instabilité sociale dans le pays du Milieu. Autrement dit, mettre les USA à genoux affaiblirait la Chine.
Savoir si l'interdépendance économique renforce le pouvoir politique suppose de considérer les&#160; asymétries entre Etats.
"L'équilibre de la terreur financière" entre la Chine et les USA ressemble à "l'équilibre de la terreur" entre l'URSS et les USA pendant la Guerre froide, lorsque chacun avait le potentiel nécessaire pour détruire l'autre sous le feu nucléaire.
En février 2000, des officiers supérieurs chinois irrités par les ventes d'armes américaines à Taiwan ont demandé à leur gouvernement de se débarrasser ses bons du Trésor américains à titre de représailles, mais ils n'ont pas été suivis.
La puissance économique peut déboucher tout aussi bien sur le "soft power" que sur la puissance militaire.
Une économie florissante permet non seulement de financer une armée conséquente mais peut entraîner d'autres pays sur la même voie.
Le "soft power" de l'Europe à la fin de la Guerre froide, comme celui de la Chine aujourd'hui, tient en grande partie au succès de leurs modèles économiques respectifs.
La puissance économique joue un rôle de plus en plus important, mais ce serait une erreur que de négliger la puissance militaire.
Ainsi que le président Obama l'a déclaré en recevant le prix Nobel de la paix en 2009, "Nous devons commencer par reconnaître cette vérité difficile à admettre que nous ne parviendrons pas à éradiquer les conflits violents durant notre vie.
Il y aura des occasions au cours desquelles des nations - agissant isolément ou de concert - estimeront que le recours à la force n'est pas seulement nécessaire, mais moralement justifié".
Même si la probabilité du recours à la force entre Etats, ou la menace d'y recourir, est moindre que par le passé, les terribles conséquences de la guerre conduit les dirigeants des différents pays à se protéger derrière un bouclier militaire à prix d'or.
Si la puissance militaire chinoise effraie ses voisins, ils vont probablement chercher un bouclier et ce sont probablement les USA pour l'essentiel qui vont le leur fournir.
Cela conduit à une remarque plus générale sur le rôle de la puissance militaire.
Le fait qu'elle ne permette pas de résoudre autant de problèmes que jadis ne signifie pas pour autant qu'elle a perdu toute utilité, elle reste une source primordiale de pouvoir - même si selon certains analystes son rôle est devenu tellement restreint qu'elle n'est plus la mesure ultime de la puissance d'une nation.
Le fonctionnement des marchés et l'économie reposent sur un cadre politique qui ne dépend pas seulement de la réglementation, des institutions et des relations qu'elles entretiennent, mais aussi de la gestion du pouvoir de coercition.
Un Etat moderne bien structuré détient le monopole de l'utilisation légitime de la force et permet aux marchés intérieurs de fonctionner.
Sur le plan international où l'ordre est plus fragile, la crainte du recours à la force, même si sa probabilité est faible, peut avoir des conséquences importantes - y compris un effet stabilisateur.
La puissance militaire est à la sécurité ce que l'oxygène est à la respiration&#160;: on n'y prête guère attention, sauf lorsqu'on vient à en manquer. A ce moment là cela devient la priorité absolue.
Au 21°&#160;siècle, la puissance militaire n'a plus le même rôle qu'au 19° et au 20°&#160;siècle, mais elle restera un élément crucial du leadership politique sur la scène internationale.
Plus de crédit pour les innovations financières ?
MOSCOU – Les sceptiques de la libéralisation et de l’innovation financières ont été confortés par la crise des marchés mondiaux de crédit de mi-2007, lorsque les problèmes de prêts hypothécaires subprimes ont apparu pour la première fois aux États-Unis.
Ces sceptiques ont-ils raison ? Faut-il mettre un terme à la libéralisation financière afin d’empêcher que des crises comme la catastrophe des subprimes ne se reproduise ?
Pratiquement tout le marché des subprimes est une innovation âgée d’une dizaine d’année – le mot “subprime” n’existait dans aucune langue avant 1994 – basée sur des éléments tels les prêts hypothécaires à taux variables - options (option-ARM), de nouveaux types de CDO (collateralized debt obligations), et les SIV (structured investment vehicles).
Auparavant, les investisseurs privés des États-Unis ne prêtaient tout simplement pas aux emprunteurs potentiels dont l’historique de crédit n’était pas de premier ordre.
Mais, alors qu’il apparaît parfois que la crise actuelle est due, au moins en partie, à l’innovation financière, la libéralisation du marché financier s’est avérée globalement un phénomène positif.
Une étude publiée en 2005 par les économistes Geert Bekaert, Campbell Harvey et Christian Lundblad a montré que lorsque les pays libéralisent leurs marchés boursiers, en les laissant opérer librement sans intervention du gouvernement, la croissance économique augmente en moyenne d’un point de pourcentage par an.
La plus haute croissance a tendance à être associée à un boom de l’investissement, qui à son tour semble être propulsé par le coût inférieur du capital pour les entreprises.
Naturellement, si les arrangements financiers compliqués nous permettent d’avancer économiquement, ils peuvent aussi provoquer des dangers.
Pensez aux échafaudages et aux équipements présents dans les chantiers de construction.
Parfois, des gens trébuchent sur le matériel, parfois un morceau d’échafaudage tombe, avec des conséquences désastreuses.
Chaque fois que vous construisez quelque chose, il y a toujours un risque de revers.
Mais chaque revers nous permet d’apprendre.
Les gouvernements et les compagnies d’assurance mettent en place de meilleures exigences de sécurité en réponse aux accidents de construction.
La même chose est valable, avec le temps, pour les catastrophes financières.
Les États-Unis sont l’un des pays les plus libéraux, financièrement.
La grande qualité de ses marchés financiers est sans doute une raison primordiale de la croissance économique relativement forte de l’Amérique.
En effet, avec un taux d’épargne très bas et un haut déficit fiscal au cours des dernières décennies, les États-Unis auraient été confrontés, sinon, à une catastrophe économique.
La raison est simple.
Les entreprises individuelles peuvent avoir de splendides opportunités d’investissement – pour agrandir leurs installations et leur équipement, capitaliser sur de nouveaux logiciels ou exploiter de nouvelles recherches et former leur personnel-clé – mais se laisser décourager par un manque de liquidité et la perception de risques macroéconomiques.
Les marchés financiers efficaces leur permettent de poursuivre de telles opportunités malgré ces contraintes, en engageant des investisseurs pour leur fournir ce capital.
Ces investisseurs peuvent, à leur tour, être encouragés par des systèmes de couverture financière et par la diversification financière.
Depuis longtemps, l’hypothèse que les nouveaux marchés dérivés, qui fournissent de telles couvertures financières, ont tendance à augmenter la volatilité préexistante des marchés financiers, est largement discutée.
Il est généralement admis que ce n’est pas le cas.
En 2000, Stewart Mayhew, économiste en chef adjoint au bureau des analyses économiques de la US Securities and Exchange Commission (SEC), a mené une étude sur la vaste littérature existant sur le sujet.
Mayhew a conclu qu’il est plutôt difficile d’affirmer que les marchés des produits dérivés aggravent la volatilité des marchés financiers, parce que leur création a tendance à advenir quand les marchés financiers existants sont déjà plus volatiles, ou que l’on peut prévoir qu’ils le deviendront.
En outre, il n’a trouvé aucune preuve que les marchés des produits dérivés provoquent la volatilité des marchés au comptant sous-jacents ; en fait, il est même possible qu’ils la réduisent.
L’effet sur la volatilité des marchés financiers sous-jacents n’est peut-être même pas la bonne question à poser pour décider si oui ou non, il faut permettre de nouveaux produits dérivés.
La bonne question est de savoir si ces produits sont susceptibles de conduire au succès économique et à la croissance.
Là, Mayhew conclut que de nouveaux marchés de produits dérivés augmentent clairement les liquidités et la qualité des informations sur les marchés financiers existants.
Et ce sont cette liquidité et cette qualité d’informations qui, au final, sont le moteur de la croissance économique.
La crise des subprimes a mis au jour des problèmes graves qu’il nous faut résoudre.
Par exemple, une meilleure protection des consommateurs est nécessaire pour les produits financiers de détail, ainsi que des exigences de communication plus strictes pour les nouvelles valeurs, et des véhicules mieux conçus pour protéger des risques.
Certaines des innovations associées à la crise des subprimes – notamment les option-ARM, lorsqu’elles étaient étendues à des emprunteurs incapables de les assumer – semblent avoir très peu de mérites.
Mais d’autres – celles qui sont associées à la titrisation des emprunts immobiliers – étaient clairement des innovations importantes sur le long terme, car elles sont susceptibles de contribuer à mieux étaler les risques dans le monde.
Ainsi, nous ne devrions pas ralentir l’innovation financière en général.
Au contraire, certains des ennuis qui résultent de la crise des subprimes vont probablement se transformer en nouvelles innovations, augmentant davantage la sophistication de nos marchés financiers.
L’heure de la stag-déflation mondiale a sonné ?
NEW YORK – Les dernières évolutions macro-économiques aux Etats-Unis et dans d'autres économies avancées et marché émergents confirment que l'économie mondiale connaîtra une grave récession en 2009.
Aux Etats-Unis, la récession a débuté en décembre 2007 et durera au moins jusqu'en décembre 2009 – soit la plus longue et profonde crise du pays depuis la Deuxième Guerre mondiale, avec une chute concomitante du PIB qui risque de dépasser 5 %.
Dans d'autres économies avancées (zone euro, Royaume-Uni, Union européenne, Canada, Japon, Australie et Nouvelle-Zélande), la récession a débuté au deuxième trimestre 2008, avant que les tumultes financiers de septembre et d’octobre n'aggravent le resserrement mondial du crédit.
Depuis, la situation est encore plus désastreuse.
Par ailleurs, on observe aujourd’hui le début d'un atterrissage en catastrophe dans les marchés émergents, puisque la récession des économies avancées, la chute des prix des produits de base et la fuite de capital font des ravages sur la croissance.
En effet, le monde devrait s'attendre à une prochaine récession en Russie et au Brésil en 2009, compte tenu du faible cours des produits de base et d'un net ralentissement en Chine et en Inde, qui sera aussi pour ces pays un atterrissage en catastrophe (avec une croissance bien en dessous de leur potentiel).
Les autres marchés émergents d'Asie, d'Afrique, d'Amérique latine et d'Europe ne s'en sortiront pas mieux ; il n'est pas exclu que certains connaissent des crises financières d'envergure.
En effet, plus d'une douzaine d'économies de marché de ce type subissent d'importantes pressions financières, à savoir en Europe : le Belarus, la Bulgarie, l’Estonie, la Hongrie, la Lettonie, la Lituanie, la Roumanie, la Turquie et l'Ukraine ; en Asie : l'Indonésie, la Corée et le Pakistan ; et en Amérique latine : l'Argentine, l'Équateur et le Venezuela.
La plupart de ces économies peuvent éviter le pire si elles mettent en œuvre les ajustements appropriés et si les institutions financières internationales (y compris le FMI) proposent suffisamment de crédit pour couvrir leurs besoins financiers extérieurs.
Avec une récession mondiale quasi certaine, la déflation – plutôt que l’inflation – deviendra la grande préoccupation des responsables politiques.
La chute de la demande globale parallèlement à la hausse de l’offre globale potentielle (avec le surinvestissement de la Chine et d'autres marchés émergents) réduiront nettement l'inflation.
Le relâchement des marchés de l’emploi associé à la hausse des taux de chômage imposera des limites budgétaires aux salaires et aux coûts de main-d'oeuvre.
D’autres chutes des prix des matières premières – déjà 30 % de moins par rapport aux sommets atteints cet été – ajouteront aux pressions déflationnistes.
Les responsables politiques devront se méfier d'un étrange animal appelé « stag-déflation » (combinaison de stagnation/récession économique et de déflation), des trappes à liquidité (lorsque les taux d'intérêt officiels sont si proches de zéro que la politique monétaire traditionnelle perd de son efficacité) et de la déflation de la dette (hausse de la valeur réelle des dettes nominales, qui accroît à sont tour le risque de faillite des ménages, sociétés, institutions financières et gouvernements en détresse).
Les politiques monétaires traditionnelles perdant de leur efficacité, les outils de politique non traditionnelle visant à générer des liquidités et un crédit plus conséquents (par le biais d’un soulagement quantitatif et d’achats directs des banques centrales d'actifs immobilisés privés) deviendront nécessaires.
Et tandis que la politique budgétaire traditionnelle (dépenses publiques et réductions d'impôt) sera poursuivie de manière agressive, la politique budgétaire non traditionnelle (dépenses visant à renflouer les institutions financières, les prêteurs et les emprunteurs) deviendra de plus en plus importante.
Au sein de ce processus, le rôle des états et des gouvernements dans l'activité économique sera très vaste.
Les banques centrales étaient habituellement prêteuses de dernier recours ; désormais, elles seront prêteuses de premier et d’unique recours.
Alors que les banques réduisent les prêts qu’elles accordent aux autres banques, à des institutions financières et au secteur privé, les banques centrales deviennent les seuls prêteuses alentour.
De même, avec la chute de la consommation des ménages et de l'investissement des entreprises, les gouvernements deviendront bientôt les prêteurs de premier et d’unique recours, stimulant la demande et renflouant les banques, les entreprises et les ménages.
A long terme, les conséquences de l’accroissement des déficits budgétaires sont graves.
Si les déficits sont monétisés par les banques centrales, l'inflation suivra les pressions déflationnistes de courte durée ; s'ils sont financés par la dette, il est probable que la solvabilité à long terme de certains gouvernements soit en jeu, à moins de rétablir une discipline budgétaire à moyen terme.
Toutefois, à court terme, il importe de prendre des mesures politiques budgétaires et monétaires très agressives – traditionnelles et non traditionnelles – pour garantir que l'inévitable « stag-deflation » de 2009 ne persistera pas en 2010 et au-delà.
Jusqu'ici, les réactions américaines sont plus agressives que celles de la zone euro, vu que la Banque centrale européenne se trouve sous la courbe des taux d’intérêts et que la position budgétaire de l'Union européenne demeure faible.
Compte tenu de la gravité de la crise économique et financière, les marchés financiers ne reprendront pas avant un moment.
Les risques liés aux prix d'une grande variété d'éléments d'actifs risqués (actions, obligations émises par des entreprises privées, matières premières, immobilier et classes d'actifs des marchés émergents) persisteront tant qu'il n'y aura pas de signe – vers fin 2009 – d’une véritable reprise de l'économie mondiale en 2010.
Et le pic pétrolier ?
OXFORD – Dans l’histoire de l’industrie du pétrole, angoisses et préoccupations quant à l'imminence de l'épuisement des réserves sont récurrentes.
De tels sentiments – qui reflètent la pensée du grand public – se  propagent souvent lorsque la demande monte en flèche, que les prix de l’énergie flambent et que la géopolitique est à l’incertitude.
Les débats en cours sur la pénurie en pétrole, qui ont commencé à la fin du siècle dernier, ne surprennent donc personne.
Ceux qui croient à cette pénurie se basent sur la moyenne annuelle constamment accrue du prix du pétrole de 2002 à 2008, sur la production en déclin dans de nombreuses zones du globe et sur l’absence (jusqu’à récemment au large du Brésil) de découverte d'importants gisements au cours des dernières décennies.
Tous ces facteurs accréditent la thèse comme quoi la production du pétrole a atteint son apogée.
En raison d’une pression continue sur la demande, principalement exercée par des pays en forte expansion tels que la Chine ou l’Inde, d’aucuns prédisent des prix astronomiques pour l’énergie, l’épuisement des réserves, des temps difficiles d’un point de vue socio-économique, et même une guerre des ressources.
Etant donné que le pétrole est une ressource non renouvelable, le monde viendra toujours, dans un sens, à en manquer.
A moins que la demande mondiale ne s’écroule, l’acmé de la production pétrolière se soldera un jour futur par l’épuisement des réserves.
Mais cette prédiction est proche de la tautologie.
Pour la rendre utile, ceux qui croient à la pénurie de l'or noir devraient être capables de prévoir des éléments tels que la date et la durée du pic pétrolier, l'état de la demande lorsque qu'il sera atteint, ainsi qu’un schéma du déclin.
Or, les théoriciens de la courbe du « pic pétrolier » n’ont à ce propos rien dégagé d’impressionnant : leurs prévisions se sont peu à peu rapprochées de la date du fameux pic.
Pis encore, ils n’ont rien esquissé de sérieux pour comprendre pourquoi leur anciennes prévisions devaient être révisées.
L’un des problèmes majeurs de telles prédictions est la confusion fréquente entre ressources et réserves.
Les ressources, c’est le volume d’hydrocarbures disponibles sans tenir compte des contraintes liées à l’accessibilité et/ou au coût.
Les ressources imposent un majorant sur ce qui peut être produit au final. C’est donc le concept pertinent à utiliser pour déterminer les dates probables du pic de la production du pétrole et son épuisement ultime.
Si nous étions certains du volume des ressources pétrolières et si nous pouvions déterminer précisément la hausse de la consommation en hydrocarbures, il serait aisé de calculer l'imminence de l'épuisement.
Mais ce sont là de gros « si » – notamment en raison du degré élevé d’incertitude quant au volume ultime des ressources pétrolières.
Tandis que les tenants de la théorie du pic y croient fermement, ils ne prennent pas en considération toutes les possibilités technologiques actuelles et futures qui pourraient accroître les ressources.
En effet, étant donné la difficulté à estimer la taille totale des ressources, beaucoup pensent que les théories du pic ne sont pas pertinentes.
Fort heureusement, le débat repose principalement sur les réserves et non les ressources.
Par définition, les réserves sont la quantité de pétrole que l’on s’attend à pouvoir exploiter commercialement depuis des gisements donnés.
Le concept de réserves est technique et économique, mais pas géologique.
C’est aussi un concept mouvant, puisque les estimations sont en général révisées à la hausse ou à la baisse selon la disponibilité de données supplémentaires géologiques ou techniques, les avancées technologiques et/ou le changement des conditions économiques (tel que le prix du pétrole et le coût de production).
En fait, l’essentiel de la croissance récente des réserves mondiales n’est pas dû à de nouvelles découvertes, mais surtout à l’accroissement des réserves et à de meilleurs taux de récupération.
En outre, contrairement à une pensée répandue, le pétrole brut est loin d’être un produit homogène.
Il existe toute une palette de carbones fossiles depuis le pétrole facile et conventionnel aux gisements offshore profonds et très profonds en passant par le pétrole brut extra-lourd.
Avec les avancées technologiques et la hausse des prix, la plupart de ces réserves deviendront conventionnelles, nous permettant de repousser le pic de plusieurs années.
L’incapacité à faire une distinction claire entre ressources et réserves – et à reconnaître l’importance des prix, du coût et de la technologie pouvant transformer les ressources en réserves – génère des prévisions erronées sur l’imminence d’un pic et une désinformation aux conséquences négatives sur la prise de décisions.
Plutôt que de se concentrer sur les grands défis auxquels l’industrie pétrolière devra faire face à court et à long terme, le débat sur le pic détourne l'attention sur de faux problèmes.
Il y a des raisons de se soucier du pic de la production du pétrole à court terme, non pas à cause de l’indisponibilité des réserves, mais des obstacles à l’investissement – par exemple, l’accès aux réserves, les sanctions et cette politique de l’incertitude.
Ceux qui croient à l'imminence du pic pensent que ces barrières sont hors de propos, arguant que les faire tomber ne ferait que retarder le pic de quelques années.
Mais, sur le long terme, le défi est d'avancer sur une nouvelle voie énergétique durable, et d'évaluer les coûts sociaux, politiques, économiques et climatiques associés à cette transition.
Malheureusement, ce débat n’est pas encore entamé.
En ce moment, le débat sur le pic pétrolier se teinte d’une nuance qui rappelle celle qui accompagnait la guerre mondiale contre le terrorisme, de par l’expression « vous êtes avec nous ou contre nous » recyclée ici pour polariser les observateurs et les analystes.
Mais comme dans tout autre débat, dès lors que des positions extrêmes dominent, les vrais problèmes sont minimisés et marginalisés.
Soigner la Bolivie
BUENOS AIRES – Depuis le milieu du XIXe siècle, l’Amérique latine a connu moins de guerres inter-États et a vu moins de naissances d’États que les autres régions du monde.
Ce calme dans le continent sub-américain s’explique par le fait que ses pays n’ont tendance ni à se battre les uns contre les autres, ni à connaître de divisions internes.
La Bolivie, cependant, s’apprête peut-être à renverser cette dernière tendance.
Un référendum sur l’autonomie approuvé en mai dans la province bolivienne de Santa Cruz, à l’est du pays, a entraîné des craintes sur une éventuelle sécession de la région.
Contrôlée par l’opposition, cette province relativement riche, mixte sur le plan ethnique, plutôt conservatrice et dotée de plaines fertiles et riches en hydrocarbures, a voté massivement pour l’autonomie.
À Santa Cruz, les forces les plus ouvertement opposées au gouvernement semblent être démangées par la séparation.
En outre, les récents référendums dans les provinces amazoniennes de Beni et Pando ont encore exacerbé ce sentiment de fracture nationale possible.
L’ethnicité est l’un des éléments clés de ce conflit latent. Ceci était déjà évident avant l’élection du président Evo Morales en 2005.
La mobilisation des groupes indigènes (les Amérindiens, principalement regroupés dans les hauteurs de l’Ouest, représentent près de 55% de la population) associée à la perte d’influence des élites traditionnelles en ces temps de détérioration socio-économique, ont entraîné la création d’une société comptant plus de perdants que de gagnants.
Le référendum marque un tournant critique, dans un climat de divisions sociales, régionales et politiques.
Pourtant, en dépit de cette situation inquiétante, les évènements peuvent encore tourner plutôt bien.
Deux voies se dessinent pour la Bolivie : une longue période de violences civiles incontrôlées, de crise politique et d’effondrement des institutions ou des tensions à court terme, un règlement à moyen terme et une stabilité à long terme.
Mais la Bolivie a-t-elle les moyens de ne pas devenir un État quasi-manqué ?
L’investiture de Morales, leader indigène, a été un véritable séisme politique, mais elle a été aussi le signe d’une amélioration de la démocratie.
La restructuration des relations entre l’État et le privé dans le secteur des hydrocarbures a fourni au gouvernement central les ressources et les capacités nécessaires à la reconstruction d’un État extrêmement faible.
La politique sociale et culturelle de Morales a été orientée non vers la seule reconnaissance des droits de la majorité indigène bolivienne, mais également vers la redistribution du pouvoir parmi les groupes raciaux.
Son radicalisme initial était plus symbolique et rhétorique que réel, modéré dès la fin 2007, et la plupart de ses initiatives en politique extérieure étaient plus éclectiques qu’extrémistes.
Si Morales a jamais prévu un changement majeur et révolutionnaire pour la Bolivie, ce projet s’est évaporé dès le début 2008 en raison de l’absence de consensus national sur la faisabilité, l’intensité et la direction d’une telle transformation.
Les résultats confus de l’Assemblée constituante convoquée par Morales pour amender la constitution reflètent cette réalité.
Dans le même temps, l’opposition, bien que forte et peu modérée, n’est pas encore sécessionniste. 
Heureusement, l’économie mondiale n’exacerbe pas la polarisation intérieure bolivienne.
La hausse mondiale des prix des matières premières a aidé tous les principaux secteurs économiques du pays : l’industrie minière à l’ouest, la production agro-industrielle à l’est et les hydrocarbures à l’est et dans le sud.
En outre, l’essor de la consommation mondiale de cocaïne – hausse de la demande en Europe et en Amérique latine, stabilité de la demande aux États-Unis – a offert de nouveaux revenus à certains Boliviens.
Mais si le pouvoir relatif des différentes régions boliviennes s’accroît, aucune ne peut survivre seule ou opposer son veto aux actions des zones les plus mobilisées du pays.
Les groupes ethniques et sociaux, rendus plus actifs par l’agenda politique intense, peuvent ne penser qu’à eux-mêmes, mais ils ne peuvent défendre leurs arguments sans faire de compromis.

En outre, les pays voisins tels que l’Argentine et le Brésil ont montré qu’ils ont remarquablement compris la situation difficile que vit la Bolivie, en cherchant à éviter, dès que cela était possible, tout conflit économique ou politique avec le gouvernement Morales, et se sont appliqués à exercer une influence positive sur les affaires intérieures boliviennes. Le “groupe des amis” (Argentine, Brésil et Colombie) récemment établi tente de promouvoir des mesures afin d’instaurer une confiance mutuelle et de prévenir les conflits.
Par ailleurs, les États-Unis semblent essayer d’éviter tout antagonisme avec Morales.
Avec un régime réformiste à La Paz, il est difficile de ne pas s’attendre à des tensions avec l’administration Bush, mais les États-Unis se sont délibérément abstenus de se mêler de la politique bolivienne, parce qu’ils ont compris qu’affaiblir le gouvernement actuel mènerait au chaos.
L’avenir de la Bolivie n’est pas inexorablement sombre.
Il existe un espoir de reconstruire l’État et les institutions sous des formes plus viables.
Un renforcement de la démocratie et une augmentation de la richesse peuvent sans doute co-exister avec une autonomie locale réaliste, tandis que la division, il ne faut pas l’oublier, n’encourage pas toujours le pluralisme politique, la cohésion sociale et la prospérité économique.
Il faut que les Boliviens reconnaissent qu’ils ont une vraie chance d’éviter cette voie dangereuse.
Soigner le cerveau des dépressifs
Les scientifiques et les professionnels de la santé mentale ont fait de grands progrès dans la compréhension et le traitement de la dépression majeure, y compris dans la découverte du rôle joué par les déséquilibres chimiques du cerveau, notamment de la sérotonine et de la noradrénaline.
Il existe également une accumulation de signes que cela ne s'arrête pas là : la dépression met aussi en jeu des modifications structurelles dans des zones du cerveau qui impliquent l'humeur, la mémoire et la prise de décision.
La dépression est souvent précipitée par des expériences stressantes.
Le cerveau interprète nos expériences et décide si elles sont menaçantes ou pas, puis contrôle nos réponses physiologiques et comportementales à ces expériences.
Les données obtenues à partir d'expériences animales montrent que des changements psychologiques dangereux se produisent du fait de l'incapacité du cerveau et du corps à répondre à un stress répété avec des modifications pour s'adapter en structure et en fonction.
Trois zones du cerveau, l'hippocampe, le cortex préfrontal et le noyau amygdalien, sont particulièrement sensibles aux changements pathologiques de taille et de fonction.
Ces zones sont essentielles dans l'interprétation de ce qui relève du stress et dans la détermination des réponses appropriées.
De nombreux médiateurs chimiques sont impliqués, notamment le cortisol et l'adrénaline des glandes surrénales, d'autres hormones et neurotransmetteurs (tels que la sérotonine et la noradrénaline) et les réponses du système végétatif et immunitaire.
La dépression amène donc des changements dans le reste du corps du fait des déséquilibres chimiques à long terme dans les systèmes qui contrôlent le cœur, le système immunitaire et le métabolisme.
L'hippocampe, une structure clé dans la formation des souvenirs d'événements et de contextes, émet des récepteurs qui lui permettent de répondre aux hormones du stress dans le sang.
Nous savons maintenant qu'il s'atrophie dans un grand nombre de désordres psychiatriques.
A l'intérieur de l'hippocampe, un long pli courbé situé dans les deux lobes temporaux du cerveau, se trouve une structure appelée le gyrus denté, qui produit les nouveaux neurones tout au long de la vie adulte.
Le stress chronique inhibe la création de neurones et cause également le rétrécissement de nombreux neurones hippocampaux, un processus appelé " remodelage ".
Des études sur les animaux ont démontré que le cortisol, l'hormone du stress, ainsi que les neurotransmetteurs du cerveau, jouent un rôle important dans le remodelage des neurones.
De même, nous avons la preuve que le cortex préfrontal, structure clé dans la régulation des émotions telles que la prise de décision et la mémoire de travail, se rétrécit lors de la dépression majeure.
Par ailleurs, plutôt que de s'atrophier, le noyau amygdalien, siège de la mémoire des émotions, devient hyperactive en cas de syndrome de stress post-traumatique et de maladie dépressive, et nous avons la preuve à partir d'études animales de l'hypertrophie des cellules nerveuses suite à un stress répété.
Un noyau amygdalien hyperactif, accompagné d'activité anormale dans d'autres zones du cerveau, mène à des perturbations de la structure du sommeil et de l'activité physique, ainsi que des perturbations des structures de sécrétion d'hormones et d'autres médiateurs chimiques qui contrôlent de nombreuses structures du corps.
Les niveaux de cortisol, l'hormone du stress, par exemple, augmentent le soir, alors qu'ils sont habituellement faibles.
A terme, si elle n'est pas soignée, la dépression majeure peut causer des troubles médicaux tels que la perte progressive de minéraux dans les os, l'accumulation de graisse abdominale, une réactivité croissante des plaquettes sanguines et un risque accru de maladie cardio-vasculaire.
De plus, certains types d'antidépresseurs semblent contribuer à certains de ces troubles médicaux. Néanmoins, une des caractéristiques les plus intéressantes de ces changements structuraux reste qu'ils peuvent être empêchés et éventuellement renversés avec un traitement médicamenteux.
En effet, dans ses aspects principaux, la dépression est comparable au syndrome de Cushing, un trouble médical causé par une production excessive de cortisol.
Le niveau élevé de cortisol chez les patients atteints du syndrome de Cushing est supérieur à celui relevé chez les dépressifs, même si les caractéristiques psychiatriques et les caractéristiques somatiques du syndrome de Cushing sont étonnamment semblables : mélancolie, dépression, obésité abdominale, perte de minéralisation osseuse et le risque accru de maladies cardio-vasculaires, accompagnés du rétrécissement de l'hippocampe et de pertes de mémoire.
La bonne nouvelle que nous apporte ce syndrome, c'est que le rétrécissement hippocampal et la perte de mémoire est en partie du moins réversible après plusieurs années de traitement de l'excès de cortisol.
Cela encourage notre confiance dans la prévention des changements structurels du cerveau associés à la dépression majeure et même dans leur régression avec les médicaments appropriés et d'autres traitements.
La création de neurones dans le gyrus denté, par exemple, qui est supprimée par le stress aigu et chronique est relevée par de nombreux traitements antidépresseurs.
Pourtant, un des problèmes créé par de nombreux médicaments aujourd'hui est que, même avec le traitement, la récurrence de la dépression majeure est très élevée : aux alentours de 70 à 80 %.
Cela suggère que les processus physiologiques qui sous-tendent la dépression, ceux qui peuvent également mener aux changements de structure du cerveau, ne sont pas définitifs et de ce fait, nous avons urgemment besoin d'une nouvelle génération d'antidépresseurs.
Ainsi, nouveaux, ces nouveaux antidépresseurs devront s'attaquer à ce qui semble être les changements progressifs dus à la neurodégénération du cerveau que nous estimons se produire du fait de la récurrence si forte de la dépression malgré les traitements disponibles aujourd'hui.
Le lithium, un agent psychorégulateur et neuroprotectif, possède les propriétés que nous recherchons, même si sa toxicité le rend loin d'être parfait.
Comme toujours, le défi que doivent relever les chercheurs en médecine est de développer des traitements plus efficaces tout en réduisant les effets secondaires.
Soigner le malade d’Asie du sud
LAHORE – Le Pakistan connaît trois transitions simultanées.
Leur évolution est évidemment d’importance pour le Pakistan, mais aussi pour une grande part du monde musulman, particulièrement dans la mesure où les forces du printemps arabe entrainent des changements de gouvernement dans le grand Moyen-Orient.
La plupart des pays musulmans ont depuis des décennies été gouvernés par des autocrates soit issus directement des forces armées, soit fortement soutenus par les militaires.
Ce fut le cas en Egypte, en Libye, au Yémen, en Syrie, et bien sûr, au Pakistan.
Le printemps arabe a épuisé toute forme d’éventuelle légitimité que ce style de gouvernance pouvait encore détenir.
Mais, au Pakistan, la perte de cette légitimation du gouvernement militaire s’est produite trois ans auparavant, et fut elle aussi provoquée par des forces globalement similaires, c’est-à-dire grâce à une classe moyenne mobilisée et combative.
Il y a plusieurs dizaines d’années, l’analyste politique américain Samuel P. Huntington avait soutenu que la prospérité économique dans les pays en développement dont les institutions gouvernantes sont faibles, n’entrainerait pas nécessairement une stabilité politique.
Au contraire, une croissance économique dans de tels contextes peut – et c’est souvent le cas – être politiquement déstabilisante.
Ce fut en effet le cas en Turquie et au Pakistan dans les années 90 et au début des années 2000, et plus tard dans une large part du monde arabe.
Car les aspirations croissantes de la jeunesse arabe en Egypte et en Tunisie, à l’origine du printemps arabe, faisaient suite à une impressionnante croissance économique dont les bénéfices n’ont pas été partagés.
Et de mêmes attentes ont été visibles dans tous les grands pays arabes.
Comme le suggérait Huntington, lorsque les jeunes constatent l’expansion de l’économie de leur pays, ils commencent à exiger une participation aux décisions qui affectent tous les aspects de leur vie, pas uniquement leur bien-être économique.
Les systèmes politiques à dominante militaire excluent une telle participation&nbsp;; la démilitarisation de la politique en période de croissance économique est donc devenue le cri de ralliement dans tous les grands pays musulmans dirigés par les militaires, de l’Indonésie aux côtes méditerranéennes.
Même l’Iran, où à peu près un tiers de l’économie est contrôlée par les Gardiens de la Révolution, a été touché à la suite des résultats de l’élection présidentielle de 2009 qui a provoqué d’importantes manifestations à Téhéran et dans d’autres grandes villes.
Mais la démilitarisation implique plus que le transfert du pouvoir et de la législation des forces armées vers des parlements élus.
Dans leur récent ouvrage Why Nations Fail (Les Raisons de l’échec des nations, ndt,) les économistes Daron Acemoglu et James Robinson suggèrent que les élections – y compris celles qui sont libres et justes – ne font pas forcément basculer les sociétés d’un système dit «&nbsp;extractif&nbsp;» vers une société plus «&nbsp;inclusive&nbsp;».
En effet, l’extraction de la richesse d’un pays, réservée aux élites, peut aussi survenir dans les sociétés démocratiques lorsque ceux qui détiennent le pouvoir ne sont confrontés à aucune autre contrainte que celle d’élections périodiques.
C’est là que l’effort pour concevoir des mécanismes institutionnels de contrôle du comportement des élites entre en scène.
Et la recherche de tels mécanismes est précisément à l’œuvre au Pakistan.
Au Pakistan, une armée discréditée a été contrainte par l’opinion publique de quitter le pouvoir, créant ainsi un espace politique pour des représentants élus qui ont donc pris le contrôle (sauf sur les militaires), mais n’ont pas gouverné avec sagesse.
Alors qu’ils s’enrichissaient personnellement, les niveaux de vie de leurs concitoyens ont stagné, ou même décliné, en ce qui concerne les bas salaires.
Le Pakistan s’est donc retrouvé dans une situation où tout en négociant sa transition politique, il a &nbsp;été confronté à un déclin économique significatif.
En conséquence de quoi le pouvoir judiciaire, les médias et de nombreuses organisations de la société civile tentent désormais non seulement de cantonner les soldats dans leurs casernes, mais aussi de limiter la voracité de l’establishment politique.
Trois affaires en cours devant la Cour Suprême du pays, de plus en plus affirmée, pourraient permettre au Pakistan de passer de la phase de démilitarisation vers un système dans lequel des contrôles du pouvoir pourront être appliqués de manière sérieuse sur ceux qui l’exercent.
L’une de ces affaires consiste à tenter d’obliger le gouvernement du Premier ministre Yusuf Raza Gilani à rouvrir une procédure qui était en cours devant une cour suisse et visait à examiner des accusations de blanchiment d’argent et d’usage abusif des fonds publics par le président Asif Ali Zardari.
La procédure suisse avait été interrompue à la demande du gouvernement pakistanais lorsque Zardari est devenu président.
Dans la seconde affaire, la cour Suprême veut que les services du renseignement militaire pakistanais répondent de la disparition de centaines, pour ne pas dire de milliers, de personnes détenues dans le cadre de la campagne menée par ces services en vue de contenir la montée de l’extrémisme islamique, ou de contrecarrer les aspirations séparatistes du rétif Balouchistan.
La troisième affaire concerne une vieille plainte déposée par un homme politique il y a des dizaines d’années contre la «&nbsp;troïka&nbsp;» – composée du Président, du Premier ministre et du Chef d’état major des armées – au pouvoir au Pakistan à l’époque.
Le plaignant prétend que d’importantes sommes d’argent ont été affectées pour favoriser les candidats préférés de la troïka aux élections législatives de 1990, au cours desquelles le parti de Nawaz Sharif a remporté une large victoire sur le Parti du Peuple de Benazir Bhutto.
Enfin, le Pakistan vit une transition dans laquelle le pouvoir se déplace de l’administration centrale vers des gouvernements infranationaux.
C’est exactement l’objectif voulu par le 18ème amendement de la constitution, adopté en 2010, mais sa mise en œuvre est retardée par des partis qui préfèrent des structures de pouvoir fortement centralisées.
Si la transformation du système politique du Pakistan réussit, il pourrait servir de modèle pour d’autres pays musulmans qui tentent de sortir de leurs systèmes extractifs vers des systèmes de gouvernance plus inclusifs.
La Turquie s’est déjà engagée dans cette voie.
Si le Pakistan y parvient aussi, la démilitarisation de la politique ailleurs dans le monde islamique ne devrait pas non plus trop tarder.
Fonds spéculatifs : gare aux mauvaises surprises
PHILADELPHIE – Imaginez que vous êtes en train d'acheter une voiture très puissante mais que vous n'avez pas le droit de regarder sous le capot – le moteur doit rester secret.
De plus, vous ne pouvez pas savoir comment fonctionnent les autres véhicules de même type puisqu’il n’en existe aucun.
Au bout du compte, cette voiture n'a aucune garantie.
La même logique s'applique aux fonds spéculatifs : les investisseurs ne sont généralement pas autorisés à savoir comment ils fonctionnent, et aucune garantie n'est proposée.
Qui plus est, les gestionnaires peuvent facilement faire croire à des performances élevées sans être démasqués.
Pour voir comment simuler la performance, prenons l’exemple d’un événement assez rare, tel la chute de plus de 20 % du S &amp; P 500 dans l’année.
Ce type d’événement est souvent intégré dans le marché des produits dérivés, qui fixe le prix pour le S &amp; P à dix centimes sur le dollar.
L’option coûte donc dix centimes et revient à un dollar si l'événement se produit d'ici la fin de l'année, mais n’a plus de valeur dans le cas contraire.
Prenons monsieur X, qui a un doctorat de physique. Il n’a pas de talent particulier en matière d'investissement mais s'y connaît en probabilités et gère un fonds spéculatif d'une valeur de 100 millions de dollars.
Il décide de vendre des options sur l’éventuelle chute du S &amp; P. Pour remplir ses obligations à l'égard des acheteurs d’options si l’événement se produit, il place les 100 millions de dollars en bons du trésor, qui ont un rendement de 4 % au bout d’une année, puis vend 100 millions d'options couvertes qui rapportent dix centimes sur le dollar, donc 10 millions de dollars net.
Il dépose 10 millions de dollars en bons du trésor à court terme également et vend pour 10 autres millions d'options.
Sa transaction lui rapporte à nouveau 10 millions de dollars, qu'il utilise pour couvrir les dépenses.
À la fin l'année, la probabilité que l'événement ne se produise pas est de 90 %.
Monsieur X ne doit donc rien aux acheteurs d’options. Le fonds rapporte 11 millions grâce à la vente des options plus 4 % sur les 110 millions en bons du trésor, ce qui représente un joli 15,4 % de rendement avant dépenses.
Par ailleurs, la commission de monsieur X répond au schéma classique 2-20: 2 % pour les fonds sous gestion et un bonus de 20 % pour les rendements qui excèdent un certain point de référence, disons 4 %.
Il obtient donc plus de 3 millions après dépenses.
Monsieur X n’est pas mécontent d'avoir quitté le milieu de la physique.
La probabilité que l'événement se produise étant seulement de 10 % pour toute année, il y a donc près de 60 % de chances pour que cinq années s’écoulent sans que rien ne se passe, auquel cas monsieur X ferait plus de 15 millions de bénéfices même si le fonds n’a pas été alimenté.
Bien entendu, après plusieurs années de profits, le fonds continue à croître considérablement et de nouveaux investisseurs se bousculent pour avoir des options.
Toutefois, les investisseurs ignorent – et ne sauraient dire – si monsieur X a du talent.
Ils voient ce qui s’est passé et non ce qui aurait pu se passer.
Alors, quand l'événement finit par se produire, les investisseurs perdent tout, alors que monsieur X a fait un bénéfice de plus de 3 millions par an avant la chute.
En outre, le résultat est le même pour les investisseurs si les gestionnaires sont honnêtes et pensent simplement pouvoir battre le marché.
Il est possible que monsieur X ne soit pas un escroc mais pense simplement que la probabilité de voir S &amp; P chuter est inférieure à 10 %.
La nature du problème, c'est que les gestionnaires de fonds spéculatifs mettent leurs investisseurs en danger, tout en prenant eux-mêmes peu de risques.
Si le fonds s’effondre, les investisseurs ne peuvent dire si cela est dû à une mauvaise gestion ou juste à la malchance.
Cette situation pose de réelles difficultés aux organismes de surveillance.
En effet, il est difficile de prouver la fraude, car les gestionnaires peuvent toujours dire après coup qu'ils pensaient sincèrement que les probabilités étaient en fait meilleures.
Renforcer les mesures d’incitation – disons, en pénalisant la contre-performance et en récompensant la performance – ne résoudra pas non plus le problème car toutes les structures de commission qui récompensent les vraies génies de la finance récompensent aussi les charlatans.
Il est malgré tout possible de protéger les investisseurs.
Tout fonds spéculatif devrait être immédiatement répertorié et les rendements régulièrement signalés.
II serait fort judicieux de demander aux gestionnaires d’informer les investisseurs sur les risques encourus, voire de garantir des limites sur les pertes, à l’instar des garanties des fabricants de voitures.
Il est dans l'intérêt du secteur des fonds spéculatifs de renforcer les réglementations et d’assurer la transparence, de crainte qu’une vague montante de fonds en faillite n’entame sérieusement la confiance des investisseurs, mettant les mauvais comme les bons spéculateurs au chômage technique.
Le renouveau de l’Espagne
MUNICH – Après avoir lutté pour la survie au cours des deux dernières années, l'économie de l'Espagne semble enfin être sortie des soins intensifs.
Le secteur bancaire a été jugé « hors d’affaire »; la demande pour les obligations espagnoles a grimpé en flèche; et le pays peut à nouveau lever des capitaux à des taux d'intérêt raisonnables sur le marché. Mais il reste beaucoup de travail pour assurer une reprise stable à long terme.
Commençons par les bonnes nouvelles.
La confiance des investisseurs est sur le chemin du retour, comme en témoigne le placement récent de 10 milliards d’euros (13,8 milliards de dollars) d'obligations à dix ans – qui a attiré quatre fois plus de souscriptions. Bien que les primes de risque sur les obligations à dix ans restent au-dessus des niveaux d'avant crise, les rendements ont considérablement diminué, passant de 4% au début 2010 à 3,2% aujourd'hui.
Un nombre croissant de banques et de sociétés sont également de retour sur le marché des capitaux.
En outre, l'économie espagnole a renoué avec la croissance au troisième trimestre de l'année dernière et est en voie d’atteindre une croissance de plus ou moins 1% cette année. Si, comme prévu, le PIB augmente d'environ 2% l'an prochain, l'Espagne fera mieux que la moyenne de la zone euro et créera un environnement propice à des gains significatifs d'emploi à long terme.
Peut-être la conséquence la plus notable des efforts de réforme récents de l'Espagne est l’excédent de son compte courant – une première en plus de deux décennies. Au plus fort de la crise, le déficit du compte courant de l'Espagne avait atteint un montant sans précédent de 10% du PIB.
Une grande partie de ce progrès reflète la hausse des exportations, qui ont progressé à un taux annuel de 5,2% en 2013, dépassant l'Allemagne.
La croissance rapide des exportations, combinée à une baisse des importations, a permis à l'Espagne de réduire de moitié son déficit commercial l'an dernier. En fait, les usines espagnoles ont renforcé leur productivité à un degré tel qu'elles sont en train de rafler des commandes à leurs concurrents européens.
Toutefois, il convient de noter que les gains de productivité sont en partie attribuables à une vague massive de licenciements d'employés – le côté sombre de l'assainissement économique. De même, les coûts de main-d'œuvre réduits et la baisse de l'inflation provoquée par la récession et l'austérité ont contribué à accroître la compétitivité des entreprises espagnoles dans la zone euro.
Il est vrai que les ajustements de salaires et de prix, y compris les développements temporaires affectant les coûts des denrées alimentaires et de l'énergie, ont impliqué un taux d'inflation négatif en Espagne, à environ -0,1%.
Cependant, les inquiétudes sur les scénarios de déflation potentiels ne sont pas justifiées. Au contraire, en augmentant le revenu disponible réel des Espagnols, une faible inflation contribue à stimuler la consommation privée, alimentant une amélioration correspondante des indicateurs de sentiment économique, y compris la confiance des consommateurs.
Et pourtant, en dépit de ces indicateurs positifs, la reprise économique à long terme de l'Espagne reste loin d'être certaine.
Le développement de l'activité d'investissement au cours des prochains trimestres sera un test crucial de sa trajectoire. Bien que l'investissement se soit stabilisé dans la seconde moitié de l'année dernière, il reste bien en dessous des niveaux d'avant crise.
Le défi n'est pas seulement d'accroître les investissements, mais aussi de s'assurer qu'ils soient durables, contrairement à la période précédant la crise, quand une allocation excessive de capital vers le développement immobilier a provoqué la surchauffe des secteurs de la construction et connexes. Cette fois, l'investissement devra être réparti entre tous les secteurs, stimulant le renforcement de leur compétitivité et, par conséquent, leur contribution à la croissance du PIB.
Heureusement, les perspectives semblent prometteuses, avec une confiance accrue du secteur privé, l'utilisation croissante des capacités et des perspectives de ventes encourageantes pour les entreprises. L'assainissement budgétaire en cours – et donc une forte pression au maintien d’un contrôle serré sur le budget – limiteront toutefois les investissements du secteur public.
La menace la plus puissante pesant sur la reprise économique de l'Espagne provient du marché du travail.
Avec un taux de chômage de 25,3% - et un taux de chômage des jeunes à 53,9% - la situation semble sombre. Pour empirer les choses, malgré des gains considérables dans le dernier trimestre de 2013, la croissance de l'emploi est beaucoup trop faible pour faire baisser significativement le chômage.
En 2012, le gouvernement a mis en œuvre de vastes réformes du marché du travail pour augmenter la flexibilité interne des entreprises (facilitant le licenciement des travailleurs permanents et la modération salariale) et a introduit un modèle de réduction des heures des travailleurs. Cependant, ces modifications prennent effet lentement et souvent pas avant la phase de récupération.
Compte tenu de cela, le gouvernement doit faire davantage pour stimuler l'emploi à court terme, en particulier chez les jeunes, dont les connaissances, l'effort et l'esprit d'entreprise sont essentiels à la réussite économique à long terme de l'Espagne. Des mesures supplémentaires pour améliorer la formation professionnelle ou étendre le travail à temps partiel, par exemple, pourraient se révéler précieuses.
Le dernier défi face à l'Espagne est la dette publique, qui s'élève actuellement à près de 100% du PIB.
Jusqu'à présent, les efforts visant à réduire la dette publique ont porté sur des mesures d'austérité douloureuses, y compris des réductions substantielles dans la fourniture de biens publics et en particulier dans les soins de santé et l'éducation.
Dans le même temps, la réforme des retraites – y compris les ajustements dans la façon dont les prestations sont indexées sur l'inflation – allègera quelque peu la pression sur le budget public. Ces mesures, conjuguées à une libéralisation plus poussée des secteurs intérieurs protégés, permettront de renforcer considérablement le modèle de croissance économique de l'Espagne.
Le risque serait de retomber maintenant dans une forme de lassitude face aux réformes.
Même si un ralentissement du rythme des réformes pourrait apporter un soulagement temporaire, il résulterait presque certainement en une inversion des réalisations durement acquises par l'Espagne. En effet, alors que le pire est maintenant dépassé, c’est la complaisance qui devient le pire ennemi de l'économie espagnole.
Aider les pauvres à s’aider entre eux
HELSINKI – Bon nombre de gouvernements réduisent leur programme d’aide humanitaire ; c’est l’un des premiers résultats de la récession mondiale actuelle.
Avant sa prise de fonctions, le président Barack Obama avait promis de doubler l’aide offerte à l’étranger par les Etats-Unis (de 25 à 50 milliards de dollars). Mais le vice-président Joe Biden a depuis annoncé que le ralentissement empêcherait sûrement le respect de cet engagement à temps.
Au début des années 1990, une époque que les Finlandais appellent toujours « La Dépression », l’aide fournie par la Finlande a chuté de 62 %.
L’aide humanitaire que le Japon offrait à l’étranger a reculé de 44 % lorsque ce pays traversait des temps difficiles.
La récession actuelle pourrait faire reculer l'aide publique au développement (ou APD) de 30 %.
Aucun doute que les gouvernements donateurs surveilleront de près les dépenses constamment en hausse des 14 opérations mondiales de maintien de la paix menées par les Nations Unies.
La somme de celles-ci sur 12 mois atteignait 6,7 milliards de dollars à la mi 2008, pratiquement le double d'il y a 15 ans.
Imaginez les graves conséquences si l’on venait à supprimer des opérations dont le financement est déjà réduit.
Rappelez-vous le manque d’enthousiasme des Nations Unies à l'idée de financer des opérations avant le génocide au Rwanda.
Mais la situation au Congo et dans d’autres pays indique qu’il ne faut pas relâcher nos efforts.
Le transfert de ressources des pays riches vers le monde en développement le plus important – et de loin – se fait néanmoins par le biais de l’envoi de fonds de travailleurs immigrés.
Or, peu de décideurs semblent s’en rendre compte.
En 2006, près de 150 millions de travailleurs immigrés ont envoyé quelque 300 milliards de dollars à leur famille dans les pays en développement.
Le total des transactions est considérable ; il est estimé à 1,5 milliard chaque année.
La plupart ne s’élèvent qu’entre 100 et 300 dollars, mais ils servent directement à la consommation des ménages.
En 2006, l’ensemble des APD s’est élevé à 126 milliards de dollars, c'est-à-dire à la moitié de l’envoi des privés (ce chiffre comprend pourtant l’aide fournie par la Chine, les pays membres et non membres de l’OCDE).
Si les immigrés perdent leur emploi dans les pays riches à cause de la récession et sont contraints de rentrer dans leur pays d'origine, des millions de pauvres seront encore plus démunis.
Il suffit d'étudier la répartition des 300 milliards de dollars constitués par ces envois de fonds pour avoir une idée des éventuelles répercussions.
En 2006, les pays en difficulté de l’Europe de l’Est ont reçu environ 50 milliards de dollars, l’Afrique 38 milliards, l’Amérique latine et les Caraïbes 68 milliards et  le Proche-Orient 24 milliards. L’Asie, qui a reçu 113 milliards de dollars, est le plus gros bénéficiaire.
On estime que 10 % de la population mondiale en tout bénéficient de ces transferts, 57 pays recevant un milliard de dollars ou plus par an.
En effet, certains pays dépendent de cette source de revenus.
Elle représente 34 % du PIB du Cap vert, 38 % de celui de l’Erythrée et 23 % de celui du Burundi.
Pour ce qui est de l’Asie, 30 et 38 % du PIB de l’Afghanistan et du Tadjikistan respectivement proviennent des envois de fonds, tandis qu’en Europe, 31 % du PIB de la Moldavie proviennent de l’étranger.
Certains de ces pays sont en conflit, d’autres ont un statut précaire. Une diminution du flux des envois va donc aggraver leur instabilité, voire accroître le mouvement migratoire vers l’étranger.
Les gouvernements européens, tout comme les autres, devraient donc étudier avec attention les autres paramètres qui entreront en jeu si – et lorsque – les travailleurs immigrés seront renvoyés dans leur pays.
Une partie des recettes fiscales sert déjà directement d’aide aux pays étrangers. Les gouvernements devraient donc évaluer l’importance d’une baisse des impôts afin d’attirer des employés et de conserver de la main d'œuvre étrangère sur leurs registres.
Ce serait peut-être une manière plus efficace d’aider les pays nécessiteux.
En outre, les sommes envoyées sont bien souvent amputées par la cherté des transactions. Il faudrait donc créer un système d’aide en utilisant des moyens d’assurer le flux des capitaux plus abordables et sécurisés, notamment lorsque l'argent des privés ne peut aisément atteindre des zones rurales coupées du monde, comme c’est souvent le cas en Afrique ou en Asie.
Les lois anti-terroristes sont un problème, car exiger un système plus efficace pour contrôler les transactions financières internationales impose un fardeau supplémentaire aux agences de transfert.
Les nouvelles règles ont probablement fait monter le coût des transactions.
Mais le financement du combat contre le terrorisme montre que les gouvernements et les institutions financières possèdent de considérables données sur le flux international des capitaux, et que ces ressources devraient plutôt servir à aider les gens à envoyer de l’argent à leurs proches plus facilement.
Pour certains pays, l’envoi d’argent n'est permis que par le biais du système bancaire officiel. Ceci a généré des monopoles virtuels tout en empêchant les transferts d'atteindre les zones rurales dépourvues de banques.
En Afrique occidentale, une seule agence de transfert traite désormais 70 % des envois officiels et impose l’exclusivité aux banques.
Accepter que d’autres institutions financières informelles traitent les paiements étrangers faciliterait le transit vers les zones plus éloignées. Les coopératives, caisses de crédit mutuel et nouveaux systèmes de micro-finance pourraient composer un réseau nettement plus accessible.
La juridiction restrictive de certains pays empêche les immigrés de recourir au système bancaire officiel à moins qu’ils n’aient le statut légal requis.
D’autres pays en revanche ont pris des mesures permettant d’envoyer des fonds depuis un téléphone portable.
Etant donné la taille même de ces envois et leur importance pour maintenir des millions de personnes au-dessus du seuil de pauvreté, les gouvernements des pays riches devraient étudier minutieusement le système existant.
Des améliorations permettraient d’alléger le fardeau imposé aux victimes, pourtant innocentes, du ralentissement économique et financier.
Une révision du moyen de transférer des fonds consisterait à abolir certaines pratiques restrictives, et à se demander si l’aide publique ne devrait pas s’adapter davantage au besoin d’un réseau d’assistance, informel mais ô combien capital.
Henry Paulson se trompe !
CHICAGO – Quand une entreprise rentable est confrontée à un passif important, la solution ne consiste pas à un rachat de ses actifs à un prix exagérément élevé par le gouvernement, mais en une mesure de protection dans le cadre de la législation sur la faillite.
Aux USA il s'agit du &quot;Chapitre 11&quot;.
Sous ce régime juridique, les entreprises dont l'activité est par ailleurs satisfaisante convertissent généralement leurs dettes en actions.
Les anciennes actions sont annulées et les dettes anciennes transformées en créances résiduelles dans la nouvelle entité qui continue à fonctionner avec une nouvelle structure du capital.
Si les créanciers acceptent d'alléger la dette, une autre solution  consiste à échanger leur créance contre une forme d'emprunt garanti.
Pourquoi ne pas adopter cette méthode bien établie pour résoudre la crise du secteur financier ?
La réponse est évidente : le temps manque. La mise en oeuvre du chapitre 11 est longue et complexe, alors que la crise en est au point où le facteur temps est déterminant.
Mais nous sommes dans une période inhabituelle et le gouvernement prépare des mesures sans précédent.
Comme si le sauvetage de la compagnie d'assurance géante AIG et l'interdiction de toutes les ventes à découvert de valeurs financières ne suffisaient pas, le secrétaire au Trésor américain Henry Paulson propose de racheter avec l'argent des contribuables les actifs pourris du secteur financier.
Mais à quel prix ?
Si les banques et les institutions financières trouvent qu'il est difficile de recapitaliser (autrement dit d'émettre de nouveaux titres), c'est parce que les investisseurs ont beaucoup d'incertitude quant à la valeur de leur portefeuille et ne veulent pas payer un prix trop élevé. Le gouvernement ne ferait-il pas mieux d'évaluer ces actifs ?
Dans une négociation entre des représentants du gouvernement et un banquier dont la prime est dans la balance, lequel a le plus d'influence sur l'autre pour fixer un prix  ? Le plan Paulson prévoit de créer une institution charitable pour les riches aux frais des contribuables.
Si les subventions gouvernementales sont assez importantes, elles parviendront à arrêter la crise.
Mais à nouveau, à quel prix ? Sans compter les milliards de dollars des contribuables, le Plan Paulson viole un principe fondamental du capitalisme : celui qui récolte les bénéfices supporte aussi les pertes.
Dans la crise des caisses d'épargne à la fin des années 1980, le gouvernement était dans l'obligation d'intervenir pour les sauver, parce que leurs dépôts faisaient l'objet d'une garantie fédérale. Mais aujourd'hui le gouvernement n'a nulle obligation d'intervenir au secours des créanciers de Bear Stern, d'AIG ou de toute autre institution financière qui pourrait bénéficier du plan Paulson.
Puisque nous ne disposons pas du temps nécessaire pour appliquer la procédure du Chapitre 11 et que nous ne voulons pas sauver tous les créanciers, le moindre mal est de faire ce que les juges font en cas de faillite de grande ampleur portant à contentieux : imposer un plan de restructuration aux créanciers, accompagnée de l'annulation d'une partie de la dette en échange d'actions ou d'emprunts garantis.
Il existe un précédent à une opération aussi audacieuse.
Lors de la Grande dépression, beaucoup de contrats de dette étaient indexés sur l'or.
Aussi, quand la convertibilité du dollar en or a été suspendue, la valeur de ces dettes a explosé, menaçant la survie de maintes institutions.
Le gouvernement du président Roosevelt a alors déclaré la clause d'indexation invalide, contraignant ainsi à l'annulation de la dette.
Mon collègue Randall Koszner, l'un des gouverneurs actuels de la Fed, a étudié cet épisode et montré que non seulement le prix des actions, mais également celui des obligations, a augmenté après que la Cour suprême ait avalisé la décision.
Comment est-ce possible ? Ainsi que les experts financiers le répètent depuis 30 ans, avoir trop de dettes et trop peu d'actions est coûteux, aussi réduire la dette peut parfois bénéficier non seulement aux actionnaires, mais aussi aux créanciers.
Mais si l'annulation ou l'allégement de la dette bénéficie tant aux actionnaires qu'aux créanciers, ces derniers n'en conviennent pas, ceci pour deux raisons.
D'abord, même si chaque créancier qui fait cette opération en bénéficie au niveau individuel, il en bénéficierait davantage si les autres créanciers en faisaient autant, ce qui n'est pas le cas.
Aussi, chacun attend que l'autre fasse le premier pas, ce qui retarde le tout.
Ensuite, du point de vue des créanciers, une intervention gouvernementale est préférable.
Le seul fait de l'évoquer incite les créanciers à ne rien faire, ce qui rend cette intervention d'autant plus nécessaire.
Comme lors de la Grande dépression et dans de nombreux cas de restructuration de dette, dans les circonstances actuelles il est judicieux de procéder à une annulation partielle de la dette ou à un échange de la dette contre des actions dans le secteur financier.
C'est une stratégie qui a fait ses preuves et elle n'implique pas les contribuables.
Forcer une titrisation des dettes ou un allégement de la dette ne constitue pas une plus grande violation du droit de propriété qu'un sauvetage massif.
Mais les principaux acteurs du secteur financier préfèrent de loin que les contribuables viennent à leur rescousse.
Pour le secteur financier, l'intérêt du plan Paulson vient précisément du fait qu'une majorité vient au secours d'une minorité.
La majorité (les contribuables) étant dispersée, elle ne peut se défendre efficacement au Congrès américain, alors que le secteur financier est bien représenté politiquement.
Au cours de 6 des 13 dernières années, le secrétaire au Trésor était un ancien de Goldman Sachs.
Les décisions que le Congrès va prendre vont non seulement affecter les perspectives à court terme de l'économie américaine, mais dessiner le type de capitalisme que nous aurons pendant les 50 prochaines années.
Voulons-nous d'un système dans lequel les profits sont privés et les pertes collectivisées, un système dans lequel l'argent des contribuables est utilisé pour redresser des entreprises en difficulté ? Ou bien voulons-nous d'un système dans lequel les gens sont tenus pour responsables de leurs décisions, dans lequel une conduite imprudente est pénalisée et une conduite prudente récompensée ?
Pour quiconque croit en l'économie de marché, dans la  situation actuelle le principal risque est de voir l'intérêt de quelques financiers saper les fondements mêmes du capitalisme.
L'heure est venue de sauver le capitalisme des capitalistes.
Lutte au sommet au Sri Lanka
NEW DELHI – Les deux hommes considérés comme des héros dans leur pays et qui, en qualité de président et de chef des armées, ont permis de mettre fin à la longue et brutale guerre civile contre les Tigres tamouls, sont aujourd’hui devenus des adversaires politiques.
Quel que soit le candidat qui remportera l’élection présidentielle du 26 janvier, il devra radicalement modifier la trajectoire de cette petite île-nation, mais stratégiquement placée – et faire d’un pays en guerre depuis plus d’un quart de siècle, un pays en paix par le biais d’une réconciliation entre les ethnies et le partage du pouvoir.
Le Sri Lanka, depuis son accession à l’indépendance en 1948, a souffert des tensions entre une population à majorité sri lankaise et une minorité tamoule, qui représente actuellement 12 pour cent des 21,3 millions d’habitants de l’île.
La rivalité politique qui oppose les deux hommes, qui cherchent chacun à se faire valoir comme le véritable artisan de la victoire sur la rébellion tamoule, divise aujourd’hui le pays.
L’antagonisme entre le président Mahinda Rajapakse et le général Sarath Fonseka, aujourd’hui à la retraite, couve depuis des mois.
À peine l’armée sri lankaise avait-elle écrasé les Tigres tamouls – qui avaient établi un État de fait dans le nord-est du pays pendant plus de vingt ans – que Rajapakse relevait Fonseka de ses fonctions pour le nommer au poste essentiellement honorifique de chef d’état-major de la Défense.
La relation entre Fonseka et le président a commencé à se détériorer dès que le général a occupé ses nouvelles fonctions.
Après que des rumeurs aient couru sur un éventuel coup d’État l’automne dernier, le président a fait appel à l’Inde en lui demandant de placer ses troupes en état d’alerte dans l’éventualité d’un coup d’État militaire.
Lorsque Rajapakse a décidé en novembre dernier d’avancer la date des élections de façon à profiter de son statut de héros auprès des Sri Lankais, une surprise l’attendait au tournant : prévoyant cette évolution, Fonseka a présenté sa démission afin de pouvoir se présenter comme le candidat de l’opposition.
Dans une lettre de démission au ton amer, le général accuse Rajapakse  « d’avoir inutilement fait placer les troupes indiennes en état d’alerte » et « d’avoir encore à gagner la paix en dépit du fait que l'armée sous mon commandement a gagné la guerre ».
L’affrontement politique entre les deux hommes – qui jouent tous deux la carte du nationalisme sri lankais tout en courtisant la minorité tamoule – a occulté les sérieux problèmes politiques et économiques du pays.
Les années de guerre civile ont vidé les caisses de l’État.
Malgré un prêt de 2,8 milliards de dollars accordé par le FMI, l’économie peine à se relever, avec une inflation galopante et des conflits sociaux à propos des salaires dans le secteur public.
Le gouvernement, désespérément à la recherche de devises étrangères, a lancé une campagne d’envergure pour attirer les touristes internationaux.
Mais ce contexte d’une économie vulnérable dépendante de prêts extérieurs a accru les pressions sur le gouvernement sri lankais pour qu’il enquête sur les crimes de guerre et les crimes contre l’humanité.
Cette guerre fut une guerre sans témoins, après que Colombo ait interdit l’accès des zones de guerre aux journalistes indépendants et aux observateurs.
Les Nations unies estiment pourtant qu’au moins 7000 civils ont été tués dans les derniers mois de l’offensive de l’armée contre les bases tamoules.
La fragilité des dividendes de la paix est illustrée par la décision prise par le gouvernement de développer encore une armée pourtant déjà importante.
Les forces armées sri lankaises comptent déjà plus de soldats que les armées britannique ou israélienne, et leur nombre a été multiplié par cinq depuis la fin des années 1980 pour atteindre 200.000 soldats aujourd’hui.
Après la victoire, le gouvernement compte lui donner encore plus de moyens, au nom de la « vigilance éternelle ».
Face à un appareil militaire toujours plus puissant, appuyé par des milices villageoises, la société civile est la principale perdante.
Des mesures importantes de l’état d’urgence restent en place et donnent des pouvoirs étendus aux forces de sécurité pour ce qui est des perquisitions, arrestations et saisies de propriétés.
Il est toujours possible de maintenir quelqu’un en détention provisoire pendant 18 mois.
Les appels de la communauté internationale se multiplient aujourd’hui pour demander au gouvernement sri lankais de renoncer aux pouvoirs spéciaux adoptés durant la guerre civile et de mettre fin au contrôle des médias comme instrument de la politique gouvernementale.
Fonseka a promis de limiter les pouvoirs quasi absolus détenus actuellement par le président et de libérer les milliers de jeunes Tamouls soupçonnés d’avoir des liens avec les séparatistes tamouls.
De son côté, Rajapakse a levé certaines des restrictions concernant les déplacements dans le Nord, auparavant contrôlé par les rebelles, et a en partie ouvert les camps où plus de 270.000 Tamouls étaient internés depuis des mois.
Plus de 100.000 Tamouls sont toujours emprisonnés dans ces camps.
Mais aucun des deux candidats n’a promis de s’attaquer à la principale difficulté du pays : transformer le Sri Lanka d’un État unique en une fédération qui accorde une autonomie provinciale et locale.
Il ne faut pas oublier que les questions à l’origine de la guerre civile trouvent leur origine dans les mesures prises après l’indépendance pour forger une identité nationale basée sur une seule ethnie, illustrée en particulier par l’adoption en 1956 du cingalais comme seule langue et par l’abolition en 1972 de l’interdiction de la discrimination à l’égard des minorités inscrite dans la Constitution.
Le Sri Lanka est le seul pays, avec la Malaisie, à pratiquer une politique de discrimination positive en faveur de la communauté ethnique majoritaire.
En tant que président sortant, et bénéficiant du contrôle de l’appareil étatique et du soutien des médias, Rajapakse dispose d’un certain avantage dans cette élection.
Mais une surprise reste possible, maintenant que l’opposition, jusqu’ici dispersée, s’est ralliée à Fonseka et qu’un parti tamoul modéré a également annoncé qu’il le soutenait.
Quel que soit le « héros » qui l’emporte, il faudra, pour construire une paix et une stabilité durables dans un Sri Lanka ravagé par la guerre, qu’il mette en œuvre un véritable processus de réconciliation nationale.
L’avenir du pays en dépend.
Le Hezbollah acculé
BEYROUTH – L’avenir du Hezbollah, la puissante organisation politique et paramilitaire Shiite du Liban, n’a jamais semblé aussi incertain.
En effet, compte tenu des tensions croissantes avec Israël et de possibles mises en accusation de ses agents opérationnels par le Tribunal international chargé de l’enquête sur l’assassinat de l’ancien Premier ministre Rafic al-Hariri, le Hezbollah semble assailli de toutes parts.
L’éventualité d’une nouvelle guerre entre Israël et le Hezbollah constitue la question la plus pressante. Les craintes que cette éventualité a fait peser au cours de cette année sont nourries par des informations indiquant des transferts de missiles au Hezbollah et par des menaces intermittentes de la part d’Israël.
Ceux qui prévoient une guerre prétendent qu’Israël ne peut tolérer une force de substitution iranienne lourdement armée à ses frontières tandis que les tensions avec l’Iran autour de la question nucléaire demeurent irrésolues.
Même si une guerre est peu probable dans les mois à venir, si les sanctions à l’encontre de l’Iran ne portent pas leurs fruits dès le début 2011, Israël pourrait se sentir obligé de passer à l’acte.
S’il venait à lancer des attaques militaires contre les implantations nucléaires iraniennes, le Hezbollah interviendrait probablement et Israël devrait alors engager le Hezbollah en même temps.
Israël pourrait aussi choisir d’entamer alternativement une guerre préventive contre le Hezbollah de façon à priver l’Iran d’une capacité de représailles.
Le Hezbollah se prépare activement à de tels scénarii en consolidant sa défense, creusant des tunnels et rassemblant un arsenal de missiles puissant.
Mais bien que ces préparatifs lui permettraient d’assurer sa survie, il sera difficile de justifier aux yeux de l’opinion publique libanaise une stratégie qui entrainerait deux guerres ruineuses en l’espace de cinq ans.
Dans l’hypothèse d’une telle guerre, les pays arabes et la communauté internationale pourraient exiger de la Syrie qu’elle assume de plus grandes responsabilités au Liban, de façon à contenir le Hezbollah et ses intentions militaires.
De plus, même si le processus de paix peut éviter un glissement vers un conflit, le Hezbollah a un autre problème.
Alors qu’une réelle avancée dans le processus de paix Arabo-israélienne paraisse peu probable, l’envoyé américain George Mitchell continue d’envisager la paix Arabo-israélienne comme une réelle possibilité pour 2011.
Des sources internes de l’administration américaine semblent indiquer que le président Barak Obama pourrait annoncer les grandes lignes d’un accord Arabo-israélien dans le courant de cette année.  
Un accord entre la Syrie et Israël est un élément clé de n’importe quel scénario de paix Arabo-israélienne.
En échange des territoires occupés sur les hauteurs du Golan, Israël et les Etats-Unis exigeront le désarmement du Hezbollah.
En effet, dans le contexte du Plan de Paix Arabe annoncé à Beyrouth en 2002, les états arabes assument la responsabilité de la sécurité de « tous les états de la région » - une manière codée de traiter des menaces provenant du Hamas et du Hezbollah – puisque la région comprend Israël.
Même si le Hezbollah et l’Iran soutiennent toujours, peut-être à raison, qu’Israël ne rendra pas le plateau du Golan ou n’autorisera pas l’émergence d’un état Palestinien, la possibilité d’une paix ne peut être exclue.
Le cas échéant, la Syrie encouragera le Liban dans un traité de paix avec Israël et s’appuiera lourdement sur le Hezbollah pour s’adapter aux nouvelles réalités.
Compte tenu de sa popularité auprès des Shiites libanais, le Hezbollah pourrait se maintenir en tant que parti politique influent mais il devra alors abandonner son rôle de force majeure de substitution pour les Gardiens de la Révolution de l’Iran.
Néanmoins, le Hezbollah est aussi confronté à de nombreuses difficultés politiques.
Bien qu’aucune annonce officielle n’ait été faite, il se dit que Daniel Bellemare, procureur pour le Tribunal Spécial pour le Liban, pourrait conclure son enquête et procéder à des mises en accusation dès l’automne.
Le chef du Hezbollah, Sheikh Hassan Nasrallah, a fait état des rumeurs selon lesquelles le Tribunal pourrait mettre en accusation des membres de son parti dans un discours prononcé le 16 juillet dernier, mais il a accusé ce Tribunal de faire partie d’un complot fomenté par Israël pour affaiblir la résistance islamique au Liban et de n’avoir aucune crédibilité.
Il a contesté le fait que ces accusations reposent probablement sur des enregistrements de téléphones portables et prétendu que des agents israéliens ont infiltré le réseau de téléphonie mobile libanais.
Il est vrai que les autorités libanaises ont récemment arrêté un haut responsable d’une des deux sociétés de téléphonie mobile libanaises au motif qu’il serait un agent israélien.
En considérant le Tribunal comme faisant partie d’un complot israélien, Nasrallah a envoyé un signal fort au gouvernement et aux autres partis au Liban pour qu’ils ne coopèrent pas avec ce dernier et qu’ils n’acceptent pas son verdict.
Il a rappelé à son auditoire les combats de rue de mai 2008 à Beyrouth et a été très clair sur le fait que le Hezbollah ne reculerait pas, si nécessaire, devant un autre combat.
Le Hezbollah a essayé de convaincre d’autres Libanais du fait que sa présence contribue à maintenir la sécurité et la stabilité du pays, mais les développements régionaux et internationaux révèlent l’accumulation des défis auxquels il doit faire face.
Et même si l’avenir semble sombre pour le Hezbollah, il est peu probable qu’il renonce à son pouvoir sans se battre.
L’angoisse
CHICAGO – Les États-Unis ont atteint un point où presque la moitié de la population est qualifiée de malade mentale d’une manière ou d’une autre, et presque un quart des citoyens – 67,5 million – a déjà pris des antidépresseurs.
Ces effrayantes statistiques ont déclenché un vaste débat, parfois amer, sur l’éventualité que les gens prennent bien plus de médicaments que ne l’impose la nécessité pour des problèmes qui ne relèvent peut-être même pas des troubles mentaux.
Les études indiquent que 40 % des patients ne correspondent pas aux diagnostics que les médecins et psychiatres posent à leur sujet, et pourtant 200 millions d’ordonnances sont encore prescrites chaque année aux États-unis pour traiter la dépression et l’anxiété.
Les défenseurs d’une utilisation si étendue des médicaments sur ordonnance affirment qu’une grande partie de la population est sous-soignée, et, par conséquent, ne reçoit pas les médicaments dont elle a besoin.
Ceux qui sont opposés à une utilisation si galopante des médicaments signalent que le taux de diagnostic des troubles bipolaires, en particulier, a bondi de 4 000 % et que la surmédication est impossible sans surdiagnostic.
Pour aider à résoudre ce vieux désaccord, je me suis penché sur la raison pour laquelle le nombre de troubles psychiatriques reconnus a tant enflé au cours des dernières décennies.
En 1980, le Diagnostic and Statistical Manual of Mental Disorders a ajouté 112 nouvelles maladies mentales à sa troisième édition ( DSM-III ).
Cinquante-huit maladies supplémentaires sont apparues dans la troisième édition révisée (1987) et dans la quatrième (1994).
Avec plus d’un million d’exemplaires imprimés, ce manuel est la bible de la psychiatrie américaine ; il est évoqué à la lettre dans les écoles, les prisons, les tribunaux, et par les professionnels de la santé mentale du monde entier.
L’ajout ne serait-ce que d’un seul code de diagnostic a de graves conséquences pratiques.
Pourquoi alors en avoir tant ajouté en 1980 ?
Après plusieurs demandes à l’American Psychiatric Association, j’ai obtenu un accès sans réserve aux centaines de notes inédites, lettres et même vote pour la période 1973-1979, époque où les chercheurs du DSM-III débattaient autour de chaque trouble existant et juste découvert.
Une partie de ce travail est méticuleuse et louable.
Mais le processus global d’approbation tient davantage de la fantaisie que de la science.
Le DSM-III est né de réunions que de nombreux participants ont qualifiées de chaotiques.
Un observateur a remarqué plus tard que le peu de recherches utilisées était “ vraiment un salmigondis – décousu, inconsistant et ambigu.”
L’intérêt et le savoir-faire des chercheurs étaient limités à une seule branche de la psychiatrie : la neuropsychiatrie.
Ce groupe s’est réuni pendant quatre ans avant que ses membres ne se rendent compte qu’une vision si unilatérale pourrait éventuellement fausser leurs conclusions.
Aussi incroyable que cela paraisse, les listes de symptômes de certaines maladies ont été éliminées en quelques minutes.
Les études sur le terrain utilisées pour justifier leur inclusion ne comprenaient parfois qu’un unique patient, évalué par la personne défendant la nouvelle maladie.
Des experts ont insisté pour inclure des maladies aussi douteuses que le “trouble de la tristesse indifférenciée chronique” et “le trouble de la plainte chronique,” dont les caractéristiques comprennent les plaintes au sujet des impôts, du climat et même des résultats sportifs.
La phobie sociale (qualifiée plus tard de “trouble de l’anxiété sociale”) est l’un des sept nouveaux troubles de l’anxiété créés en 1980.
Au départ, je l’ai considéré comme un état grave.
Dans les années 1990, les experts l’appelaient le “trouble de la décennie” et insistaient sur le fait que pas moins d’un Américain sur cinq en était atteint.
Mais l’histoire dans son intégralité s’est avérée bien plus compliquée.
Pour commencer, le spécialiste qui, dans les années 1960, a le premier reconnu l’anxiété sociale (Isaac Marks, de Londres, un expert de renom dans le domaine de la peur et de la panique) a fortement résisté à l’idée de l’inclure dans le DSM-III en tant que maladie particulière.
La liste des comportements communs associés à la maladie le faisait hésiter : la peur de manger seul au restaurant, le fait d’éviter les toilettes publiques et l’inquiétude de voir ses mains trembler.
Au moment où une nouvelle équipe de travail a ajouté la répugnance à parler en public en 1987, le trouble semblait suffisamment élastique pour inclure pratiquement tous les humains de la planète.
Pour neutraliser l’impression qu’il transformait des peurs banales en maladies soignables, le DSM-IV a ajouté une clause stipulant que les comportements d’anxiété sociale devaient être “handicapants” pour permettre de poser un diagnostic.
Mais qui assurait que les prescripteurs respecteraient de tels critères ? Il ne fait pas de doute que leur compréhension du handicap était plus large que celle du groupe de travail.
Après tout, malgré la clause de handicap, le trouble de l’anxiété a proliféré ; en 2000, c’était le troisième trouble psychiatrique le plus courant en Amérique, derrière la dépression et l’alcoolisme.
La surmédication affecterait moins d’Américains si nous pouvions réduire le nombre d’exemples aussi nets de surdiagnostic.
Il nous faut relever considérablement les seuils du diagnostic psychiatrique, et ressusciter la distinction entre maladie chronique et souffrance moyenne.
Mais une résistance féroce est exercée par ceux qui disent combattre de graves troubles mentaux, pour lesquels les médicaments sont les seuls traitements valables.
L’échec de la réforme de la psychiatrie s’avérera désastreux pour la santé publique.
Rendez-vous comte que l’apathie, l’excès de shopping et l’abus d’Internet sont des candidats sérieux à l’inclusion dans la prochaine édition du DSM, à paraître en 2012.
Si l’on se fie à l’histoire de la psychiatrie, une nouvelle classe de médicaments ne devrait alors pas tarder à être vendue pour les soigner.
Il faut raison garder : si tout le monde est atteint par une maladie mentale, alors personne ne l’est.
Le moment de vérité pour le FMI
L’assemblée d’automne du Fonds monétaire international (FMI) ce mois-ci à Washington réunira les ministres des Finances et les banquiers centraux du monde entier, à un moment décisif pour l’économie mondiale.
Pour commencer, il semble que le toit soit en train de s’effondrer sur la bulle mondiale de l’immobilier, au fur et à mesure que les marchés du logement commencent à se gripper, non seulement aux Etats-Unis, mais également dans de nombreux autres pays, tel le marché pourtant florissant en Espagne.
De plus, les marchés financiers, en Europe en particulier, peinent à se remettre de la contraction globale du crédit.
Les prix records des matières premières et des denrées alimentaires, associés à une forte augmentation des salaires en Chine, poussent l’inflation à la hausse dans une grande partie du monde.
Enfin, l’essor de la productivité américaine semble marquer le pas.
En raison de ces pressions combinées, les banques centrales auront beaucoup plus de mal à maintenir l’économie de « contes de fée », selon l’expression américaine « goldilocks economy » (un juste équilibre entre l’inflation et la croissance).
En même temps, le monde examinera de très près ce que les autorités comptent faire, ou ne pas faire, si le dollar continue à se déprécier.
Bien que l’imprévisibilité des taux de change soit bien connue, il est probable que la résorption graduelle de l’énorme déficit de la balance commerciale américaine maintiendra le dollar sur la pente d’un déclin graduel sur le long terme.
Mais le fait que plusieurs économies asiatiques et des pays émergent résistent à ce déclin en achetant des dollars exerce des pressions excessives sur des devises plus flexibles, comme l’euro et le dollar canadien, qui s’échangent à des taux records.
(Mais que comptent faire les Chinois avec leurs réserves de 1,4 billions de dollars de réserves, qui continuent à croître ? Ont-ils l’intention d’offrir des sacs en papier remplis de dollars aux athlètes étrangers, en cadeau de bienvenue au village olympique ?)
Les dirigeants européens estiment, sans doute à juste titre, que leurs exportateurs paient le prix du gigantesque déficit commercial des Etats-Unis avec les pays asiatiques et exportateurs de pétrole.
Si l’économie américaine entre en récession, leurs raisons de se plaindre iront crescendo.
Les dirigeants du FMI ont tenté, lors de leur réunion du mois d’avril, de réunir un consensus sur les taux de change, mais sans résultats tangibles.
Étant donné que le Congrès du Parti communiste chinois a lieu en même temps que les réunions actuelles du FMI, il semble peu probable, cette fois encore, de parvenir à un accord.
Et pourtant, au vu des pressions inflationnistes en Arabie saoudite, en Argentine et en Russie, et une hausse notable des prix en Chine, le monde est peut-être à un tournant décisif où un accord pourrait être trouvé.
Espérons-le.
Nous pourrions assister à une véritable débâcle si la faible croissance américaine transforme les pressions actuelles à la baisse, relativement bénignes, en une situation nettement plus sérieuse.
La Fed serait forcée de baisser encore davantage ses taux d’intérêts, rendant le dollar encore moins attractif, et le déplacement concomitant de la demande globale en dehors des Etats-Unis, caractérisé par un nouveau déficit de la balance commerciale américaine, exercera de nouvelles pressions à la baisse sur le dollar.
D’après des calculs que j’ai effectués en collaboration avec Maurice Obstfeld, le dollar perdrait probablement 20 pour cent de sa valeur si le déplacement de la demande globale (due par exemple à une récession du marché immobilier américain) réduisait de moitié le déficit commercial américain.
En principe, une telle dépréciation du dollar face aux autres devises mondiales n’est pas intenable.
Mais si les marchés émergents obligeaient l’Europe à assumer seule tous les ajustements, le résultat serait catastrophique, avec l’euro passant à 1.50 $, 1.60$ ou plus, avec des conséquences tout ce qu’il y a de plus néfastes pour les échanges commerciaux.
Le Congrès américain a déjà préparé une série de projets de loi destinés de prendre des mesures de rétorsion contre la Chine ou tout autre pays ayant recours à des interventions monétaires unilatérales.
Les principaux candidats démocrates à l’élection présidentielle ont fait savoir qu’ils soutenaient cette position.
Fort heureusement, le FMI a récemment affirmé qu’il se réservait le droit d’intervenir si des pays venaient à pratiquer des interventions monétaires unilatérales.
Mais le nouveau directeur général du FMI, Dominique Strauss-Kahn, pourra-t-il agir à temps pour éviter une crise ?
Le FMI est par ailleurs une institution en crise, et nombreux sont ceux à remettre en cause sa mission et sa légitimité.
Pour le meilleur ou pour le pire, les circonstances actuelles présentent une occasion d’agir.
Il serait tout à fait dommageable que les ministres des Finances se contentent d’attendre passivement que Ben Bernanke, le président de la Fed, et Jean-Claude Trichet, le directeur de la Banque centrale européenne, les tirent d’affaire en abaissant les taux d’intérêt.
Ce serait encore pire si les ministres européens, frustrés de l’impasse sur les taux de change, décidaient d’échanger des idées sur la manière de gérer leurs budgets pour stimuler la demande à court terme, aux dépens d’une croissance à long terme.
Ces dernières années, les ministres des Finances et les banquiers centraux ont pu profiter des réunions du FMI pour se féliciter mutuellement de la rapide croissance mondiale, quelle qu’ait été leur contribution effective à cette croissance.
(La Chine et la mondialisation ont en été les principaux moteurs).
Les réunions de cet automne devront être différentes.
Une nouvelle confrontation militaire au Moyen-Orient ?
Jérusalem – Conséquence d'une politique américaine mal inspirée, la menace d'une confrontation militaire supplémentaire plane tel un nuage noir sur le Moyen-Orient.
Les ennemis des USA se sont renforcés, et l'Iran - bien que classée dans &quot;l'axe du mal&quot; - se retrouve catapulté en situation d'hégémonie au niveau régional, alors qu'il n'aurait jamais pu y parvenir de lui-même, et sûrement pas en un temps aussi court.
La rivalité latente entre l'Iran et Israël s'est ainsi transformée en une lutte ouverte pour la domination du Moyen-Orient.
Il en résulte des alliances quelque peu surprenantes, si ce n'est bizarre : l'Iran, la Syrie, le Hezbollah, le Hamas et l'Irak soutenu par les USA et dominé par les chiites font face à Israël, à l'Arabie saoudite et à la plupart des autres pays arabes sunnites qui se sentent tous menacés par la montée en puissance de l'Iran.
Le risque d'une confrontation majeure est exacerbée par une série de facteurs : le prix durablement élevé du pétrole qui offre de nouvelles opportunités financières et politiques à l'Iran, la défaite de l'Occident dans la guerre par alliés régionaux interposés à Gaza et au Liban, l'échec du Conseil de sécurité qui n'a pas réussi à amener l'Iran à accepter ne serait-ce qu'une suspension temporaire de son programme nucléaire.
Dans cette équation, le programme nucléaire iranien est le facteur décisif, car il menace irréversiblement l'équilibre stratégique de toute la région.
Que l'Iran - un pays dont le président n'est jamais avare d'appel à l'annihilation d'Israël et qui menace ses frontières nord et sud par une aide massive au Hezbollah et au Hamas -  puisse un jour avoir des missiles avec des têtes nucléaires est le pire cauchemar d'Israël quant à sa sécurité.
La politique n'est pas seulement une question de réalité, mais aussi de perception.
Car c'est de la perception, qu'elle soit exacte ou pas, dont dépend la décision.
C'est tout particulièrement vrai quand la perception touche à ce que les parties en cause considèrent être une menace à leur existence même.
Les menaces d'annihilation du président Mahmoud Ahmadinejad sont prises au sérieux en Israël à cause du traumatisme de l'Holocauste.
Et la plupart des pays arabes craignent un Iran nucléarisé.
Au début du mois, le président Bush s'est rendu à Jérusalem à l'occasion du 60° anniversaire d'Israël.
Il a joué un rôle important dans les commémorations, mais ceux qui espéraient qu'il consacrerait aussi sa visite à débloquer les négociations israélo-palestiniennes ont été profondément déçus.
La préoccupation première de Bush portait sur l'Iran, y compris lors de son discours devant le parlement israélien.
Il avait pourtant promis d'œuvrer à se rapprocher d'une résolution du conflit israélo-palestinien avant la fin de son mandat cette année.
Mais sa dernière visite en Israël semble indiquer qu'il a un autre objectif : planifier avec Israël de mettre fin au programme nucléaire iranien, et le faire de préférence par la force plutôt que par la voie diplomatique.
Quiconque a lu la presse israélienne durant les fêtes du 60° anniversaire ou qui a écouté attentivement ce qui se disait à Jérusalem n'avait pas besoin d'être un prophète pour comprendre que les choses touchent à leur fin :
·    L'ensemble de l'éventail politique israélien demande la &quot;fin de l'attitude d'apaisement&quot; à l'égard de la menace nucléaire iranienne.
·    Lors des célébrations, le ministre de la défense, Ehud Barak, aurait dit qu'une confrontation militaire cruciale n'est pas exclue.
·    Le commandant sortant de l'armée de l'air israélienne a déclaré que les forces aériennes pouvaient remplir n'importe quelle mission, aussi difficile soit-elle, pour assurer la sécurité du pays.
La destruction l'année dernière d'installations nucléaires en Syrie et l'absence de réaction internationale qui s'en est suivie est considérée comme un modèle pour l'action à venir contre l'Iran.
·    Les demandes de livraison d'armes discutées avec le président américain portaient essentiellement sur l'amélioration des capacités offensives et de précision de l'armée de l'air israélienne.
·    Les initiatives diplomatiques et les sanctions de l'ONU sont considérées comme définitivement inefficaces.
·    Avec la fin du mandat de Bush qui s'approche et l'incertitude quant à la politique de son successeur, la fenêtre d'action pour Israël va bientôt se fermer.
Ces deux derniers facteurs sont particulièrement importants.
Même si les services de renseignement militaire israéliens estiment que l'Iran ne pourrait franchir la limite à ne pas dépasser avant 2010 - 2015, le sentiment dominant en Israël est que du point de vue politique c'est maintenant le moment d'agir, durant les derniers mois de la présidence de Bush.
Même si l'on reconnaît à Jérusalem qu'un bombardement des installations nucléaires iraniennes comporterait des risques graves difficiles à évaluer, le choix entre accepter que l'Iran ait la bombe et entreprendre une action militaire - avec toutes ses conséquences possibles - est sans ambiguïté.
Israël ne va pas attendre passivement que les choses suivent leur cours.
Le Moyen-Orient se dirige vers une nouvelle confrontation majeure en 2008.
L'Iran doit comprendre qu'en l'absence d'une solution diplomatique dans les mois qui viennent, il y aura sans doute un conflit militaire avec tous les risques que cela comporte.
Il est grand temps d'entamer de véritables négociations.
La dernière offre des Six - les cinq membres permanents du Conseil de sécurité et l'Allemagne - qui va très loin dans la prise en compte des intérêts iraniens - est sur la table de discussion.
Néanmoins, la question décisive est de savoir s'il sera possible de geler le programme nucléaire iranien pendant les négociations, de manière à éviter une confrontation militaire avant qu'elles ne s'achèvent.
Si cette dernière tentative échoue, la situation va devenir rapidement grave. Très grave.
Hillary Clinton à Pékin
NEW YORK – Hillary Clinton s’en va en Chine.
La secrétaire d’Etat américaine a pris une sage décision en effectuant son premier déplacement à l’étranger en Asie. S’il est, de plus, mené avec aplomb, ce voyage pourrait s’avérer très fructueux pour l’administration Obama qui tente de rétablir sa suprématie mondiale.
Le fait que Mme Clinton ait choisi d’aller en Asie maintenant, tandis que le Département d’Etat n’est pas finalisé – il n’y a pas d’ambassadeur à Pékin, de nombreux officiels sont partis ou en train de partir et leurs remplaçants ne sont pas encore en place – montre qu’elle est déterminée à revendiquer l’Asie comme son propre territoire.
Hillary Clinton apporte aux relations sino-américaines de l’ouverture et la volonté de proposer une nouvelle architecture.
Mais, tandis qu’une myriade de questions se profile, il importe à ses yeux de trouver un centre d’intérêt commun sous-jacent afin de renforcer cette relation bilatérale des plus importantes.
Paradoxalement, le défi du changement climatique est un excellent point de départ.
Le gouvernement chinois ne devrait pas sous-estimer l’engagement de Clinton et d’Obama à ce propos.
Tout comme Mme Clinton nous en a fait part lors d’un discours à l’Asia Society à New York avant son départ&#160;: «&#160;collaborer à la production d’énergie propre et de manière toujours plus efficace nous donne l’occasion d’approfondir l’ensemble des relations sino-américaines.&#160;»
Reconnaissant publiquement que les Etats-Unis sont «&#160;les plus forts émetteurs de gaz à effet de serre&#160;», Mme Clinton a aussi affirmé que les Etats-Unis devaient montrer l’exemple en réduisant les émissions nocives et en développant une économie faible en carbone.
Voilà bien longtemps que la Chine souhaitait l’entendre dire.
Clinton a ainsi planté le décor d’une éventuelle association avec la Chine dont le cœur n’est autre que le changement climatique.
La réceptivité des Chinois reflétera le degré d’avancement de la discussion entre la théorie et la pratique, tout en permettant de stabiliser la relation des deux pays.
Jusqu’à présent, les Chinois ont adopté une attitude attentiste, puisque les officiels souhaitaient savoir quels émissaires Obama leur enverrait et ce qu’ils leur diraient.
Leur prudence est compréhensible. Mais la Chine ne semblait pas avoir pris conscience de l’incertitude des choses aux Etats-Unis ni comment l’arrivée de ce nouveau président dégage un flux de mouvements totalement inédit.
S’ils l’avaient anticipé, les Chinois auraient pu influencer la décision provenant finalement des Américains.
Puisque, lorsqu’il s’agit de la Chine, Clinton et Obama sont yizhang baizhi «&#160;une feuille de papier vierge&#160;».
Avec Clinton à Pékin, l’heure est venue d’esquisser un avenir sino-américain de manière prévenante et mûrement réfléchie.
Dans son discours, Clinton a évoqué un vieil aphorisme chinois Tongchuan Gongji&#160; : «&#160;Si, sur un même bateau, traversez le fleuve ensemble pacifiquement.&#160;» Cet aphorisme fait référence à un ancien épisode dans lequel des soldats des Etats en guerre Wu et Yue se retrouvent sur le même bateau pour traverser un fleuve durant une tempête et acceptent de baisser les armes pour se créer un passage commun.
La métaphore est judicieuse étant donné la situation dans laquelle les Etats-Unis et la Chine se trouvent à l’heure actuelle&#160;: sur une planète dangereusement réchauffée par nos progrès frénétiques.
Il est inévitable et justifié qu’Hillary Clinton aborde le Tibet, les droits de l’homme et d’autres sources de différends.
Mais il semble évident qu'elle souhaite le faire dans le contexte d’une nouvelle relation sino-américaine, plaçant la collaboration au cœur de ses préoccupations.
Les dirigeants chinois seraient mal avisés de considérer le changement climatique comme une question subsidiaire, à l’instar d’un problème posé aux pays en voie de développement tels que la Chine afin de bloquer leurs progrès économiques.
La Chine devrait répondre à l’appel de Clinton pour collaborer sur le changement climatique. Cela deviendrait le parangon d’un changement radical dans les relations sino-américaines, à l’image du front uni contre l’Union Soviétique lorsque Richard Nixon et Henry Kissinger sont allés en Chine en 1972 pour entamer une normalisation de leurs relations.
En étudiant cette question fondamentale, les dirigeants Chinois devraient aussi mesurer la malléabilité actuelle de la politique étrangère des Etats-Unis.
Même s’ils ont coutume de voir les Etats-Unis comme une «&#160;grande puissance&#160;» dominatrice et bien souvent critique, la réalité est différente aujourd’hui. Les Etats-Unis entament en effet un chapitre totalement nouveau de leur histoire, et ce avec une nouvelle administration.
Ainsi que Deng Xiaoping l’a si fameusement rédigé dans ses notes sur la réforme en Chine dans les années 1980&#160;: «&#160;Nous sentons que nous remontons le fleuve sur des rochers.&#160;»
Ce n’est pas tant que l'administration Bush a laissé les relations sino-américaines dans un très mauvais état, mais que les probabilités d’une véritable amélioration n’ont jamais été aussi élevées.
L’ouverture de Clinton à de nouvelles méthodes et son déplacement précoce à Pékin donnent une excellente occasion aux dirigeants Chinois de l’aider à se battre contre le changement climatique. Probablement le défi le plus important auquel le monde doit faire face à notre époque, une odyssée commune.
Hillary en Asie, deuxième round
SINGAPOUR – Il est prévu que la secrétaire d’Etat américain Hillary Clinton se rende à nouveau en Asie en juillet pour rencontrer les ministres des affaires étrangères au forum régional de l’ASEAN, puis en Inde.
Lors de son premier voyage en Asie en février, son ouverture, sa volonté de coopérer et son aura étaient autant d’attributs bienvenus qui contrastaient avec le passé.
Grâce à elle, les Asiatiques regardaient les Etats-Unis avec des yeux neufs.
Mais ce voyage sera moins facile, en partie du fait que les questions qui se posent aux Etats-Unis et à Clinton sont rédigées par d’autres.
Suite à ses essais nucléaires, la Corée du Nord sera à l’ordre du jour, tout comme le Myanmar, puisque ses généraux persistent à juger Aung San Suu Kyi, la détenue politique la plus célèbre au monde, sur un faible chef d’accusation.
Au vu des événements des dernières semaines, la barre du succès ne devrait pas être trop haut placée.
Les Etats-Unis n'obtiendront rien de positif en condamnant ces deux régimes difficiles de manière unilatérale.
L'un des objectifs principaux de la visite de Clinton doit donc être de s’associer aux dirigeants asiatiques présents lors du forum.
Membres de l’ASEAN, les voisins du Myanmar (l’Indonésie, Singapour, la Malaisie et la Thaïlande) sont aussi préoccupés par le long procès de Suu Kyi.
Les Etats-Unis pourraient se mettre au travail avec eux, non seulement à ce propos, mais aussi pour préparer les élections que la junte militaire a promis au Myanmar pour 2010.
Ils devraient faire pression, ensemble, pour garantir un déroulement libre et juste, afin d’éviter le type de désordre survenu lors des élections iraniennes.
L’Indonésie peut devenir un allié de Clinton.
Après des décennies d'autocratie, ce vaste archipel vient tout juste de clore ses élections présidentielles qui ont consolidé sa transition vers la démocratie.
L’Inde, quant à elle, fière de sa démocratie de longue date et dynamisée par ses propres élections, partage une frontière avec le Myanmar. Elle pourrait aussi apporter son concours.
La Corée du Nord est à aborder de la même façon.
Kim Jong-il est un petit garnement qui souhaite attirer l’attention et recevoir des mesures l’incitant à bien se tenir.
Plutôt que de débattre avec ses homologues, Hillary Clinton doit s’assurer que les six autres parties de l’accord cadre, notamment la Chine et la Corée du Sud, sont sur la même longueur d’onde que les Etats-Unis.
Sur ces deux points, la marge pour exercer une force ou suffisamment de pression vers une solution rapide est trop faible.
Les efforts diplomatiques doivent donc avoir pour but de concilier les Américains et les Asiatiques ayant les mêmes intérêts à faire cause commune&#160;: avancer en pensant au futur.
Les autres doivent monter à bord, en particulier les hôtes du forum régional, ASEAN et la Thaïlande.
Former une communauté morale en Asie, permettant de dévier les velléités autoritaires en général cyniques des dirigeants afin qu’ils puissent eux aussi prendre le bon train en marche.
C’est là que le plus gros dragon du coin, la Chine, entre en jeu.
Ce pays, plus proche de l’ASEAN, tient un rôle clé dans les relations avec le Myanmar, la Corée du Nord et d’autres problèmes épineux.
Il semblerait qu’une zone économique de «&#160;bambou&#160;» se dégage, peut-être pour supplanter les liens – affaiblis – du Pacifique centrés sur les Etats-Unis.
Ce contexte est aussi valable pour la visite de Clinton en Inde.
L’on pourrait féliciter l’administration George W.&#160;Bush d’avoir accordé à l’Inde toute l’attention qu’elle méritait.
Mais cette reconnaissance provient d’une relation bilatérale, qu’il faudra désormais ouvrir pour que les Etats-Unis travaillent avec ce continent sur des sujets régionaux, voire mondiaux.
Outre son travail, Clinton sera probablement inondée de requêtes concernant le président Barack Obama.
Sa venue en Asie n’a toujours pas été confirmée, même s'il est très attendu au Sommet de coopération économique pour l’Asie-Pacifique (APEC), qui aura lieu à Singapour en novembre.
La Chine, le Japon et l’Indonésie doivent compter parmi les priorités d’Obama, mais de nombreux autres pays, réclameront un passage dans leur capitale.
Clinton et&#160; l’administration américaine feraient bien de trier les demandes protocolaires et de décider de les limiter aux rencontres et séances photos de l’APEC.
Les Etats-Unis ne devraient envoyer Obama qu’en fonction d’un ordre du jour important.
En Chine, par exemple, Clinton a su établir un ordre du jour commun aux deux pays portant sur le changement climatique.
Il est désormais temps de préparer les projets et les ressources.
Grâce à sa confiance et à son charme, Clinton a rouvert les portes de l’Asie pour Obama.
Ce dernier, aux grandes espérances et au statut de star, finira bien par venir.
Même si son charisme et son ouverture seront recherchés en premier, c’est en fin de compte sa puissance intérieure qui sera évaluée.
En novembre après tout, cela fera plus d’un an que la crise mondiale a débuté aux Etats-Unis. Obama et son équipe devront donc faire preuve de projets concrets pour s’en sortir.
Le leadership américain – dans le monde et en Asie – ne doit plus être supposé, il doit être gagné.
Le retour d’Hillary
NEW YORK – Mais pourquoi a-t-il fait cela&#160;? Qu’est-ce qui a poussé Barack Obama à demander à son ancienne adversaire, Hillary Clinton, de devenir son secrétaire d’État, le visage et la voix de sa politique étrangère, son émissaire aux yeux du monde&#160;?
Il y a une foule d’explications plausibles.
On peut imaginer qu’il applique ce vieil adage&#160;: “Soyez près de vos amis et davantage encore de vos ennemis.”
D’un seul geste, Obama prend le contrôle de la machine politique Clinton&#160;: le réseau, les donateurs et les électeurs.
Et il neutralise la célèbre capacité des Clinton de critiquer avec acidité et d’accaparer avec extravagance le devant de la scène – du genre de ce qui avait tendu les relations d’Al Gore et de Bill Clinton pendant la campagne présidentielle de 2000 au point qu’ils ne s’adressaient presque plus la parole.
Avec cette nomination, Obama détourne l’attention des pointures de lui-même, et les dirige vers l’extérieur.
Habile tactique.
On peut aussi imaginer qu’il a fait ce geste pour s’assurer les voix des femmes.
Aucun démocrate n’a remporté la Maison-Blanche sans qu’il y ait un substantiel fossé entre les sexes.
Mais les sondages à la sortie des urnes, et les faits, montrent qu’Obama bénéficie déjà du soutien d’une partie disproportionnée des Américaines (ce qui est réellement nouveau dans cette histoire, c’est qu’il a remporté de nombreuses voix d’hommes blancs, qui soutiennent rarement un candidat démocrate.)
En effet, de nombreuses preuves suggèrent qu’Obama – fils d’une femme célibataire forte, également élevé par une grand-mère influente, assez sûr de sa virilité pour épouser une femme accomplie assumant ses propres opinions, et père dévoué de deux filles – a une vision tout à fait nouvelle de la manière d’attirer et de garder les femmes.
Il sait reconnaître que les femmes vous adorent quand vous les prenez en compte.
Obama s’entoure de conseillères accomplies sans attirer une attention condescendante sur le fait que ce sont justement des femmes.
Une femme qui observe tout cela ressent, au fond d’elle, qu’elles ne sont pas là pour faire joli.
Elles réussiront ou échoueront, mais elles font vraiment partie du jeu.
Je ne crois pourtant pas qu’aucune de ces raisons, aussi incontestables qu’elles puissent être, n’explique le choix d’Hillary par Obama.
Je crois qu’il l’a choisie parce qu’il comprend que, même en tant que président des États-Unis, il est vraiment un citoyen d’une communauté mondiale – à qui il doit rendre des comptes et avec laquelle il entretient des relations d’interdépendance.
L’une des forces d’Hillary Clinton, très généralement ignorée, est qu’elle le comprend aussi – et qu’elle a prouvé qu’elle savait ce que cela impliquait.
Il y a une foule de choses dont elle a exagéré le retentissement dans son expérience de Première dame.
Mais l’une de ses indéniables réussites, peut-être plus importante que toute autre de ses actions pendant cette période, a été l’ensemble de ses voyages dans le monde pour défendre la cause des femmes.
Elle s’est entourée de conseillers extrêmement bien informés, spécialistes de sujets aussi importants que le rôle essentiel des femmes dans le développement du niveau de l’éducation, la gestion de la croissance démographique, la limitation de la dégradation environnementale et l’établissement des économies de micro-crédit dans le monde en développement.
Elle s’est rendue en Afrique et dans le sous-continent indien, et elle a parlé avec force lors de la conférence de Beijing qui a rassemblé des dirigeantes du monde entier.
Les meilleurs experts en développement du monde s’accordent à dire que la résolution de nombreux conflits provoqués par des problèmes de ressources, d’environnement et de culture passe par l’éducation et l’investissement dans les femmes, comme elle l’a prôné.
Mais ce qui distingue Hillary Clinton de Madeleine Albright ou de Condoleezza Rice, ce sont les endroits où elle n’a pas hésité à se rendre pour apprendre.
Elle n’est pas restée dans les hôtels climatisés et dans les parlements des pays qu’elle a visités, elle s’est rendue dans des villages minuscules et pauvres, dans des endroits où les femmes doivent parcourir 6&#160;km chaque jour pour trouver de l’eau, là où des femmes placent toutes les prospectives de prospérité de leur famille dans un crédit de 20&#160;$ pour acheter une machine à coudre.
Elle s’est assise sur des sols de boue, et sur le sable des salles communes de village, pour écouter les problèmes et les priorités de ces communautés, et elle a abordé des sujets polémiques et culturellement sensibles, comme la mutilation sexuelle des femmes et l’immolation par le feu des épouses.
Le respect dont elle a fait preuve envers les différentes cultures et les peuples qu’elle abordait a beaucoup contribué à permettre à ce genre de défis d’avancer sans amertume, et dans un esprit de réel dialogue.
Hillary est adorée par de nombreuses femmes du monde en développement pour ces voyages, et je suis certaine qu’ils lui ont donné des leçons essentielles de politique mondiale – des leçons qui ont construit un point de vue du monde qu’Obama, lui aussi riche d’expériences internationales, partage.
Selon cette vision du monde, l’Amérique ne se tient pas seule contre tous, à émettre des décrets et à se concentrer étroitement sur les profits commerciaux.
En fait, en coopérant avec d’autres leaders internationaux, l’Amérique tente de résoudre les vrais problèmes du monde&#160;: la dégradation de l’environnement, les pénuries de ressources, le degré insuffisant d’alphabétisation et l’épouvantable pauvreté dans laquelle vit le “milliard d’en bas.”
Obama comprend, comme Hillary Clinton à mon avis, que la résolution de ces crises est la vraie clé des problèmes de guerre et de paix – le vrai indicateur de la possibilité d’alliances internationales.
D’après moi, Obama sait qu’Hillary est consciente que les conflits sont la conséquence de ces problèmes, et qu’avoir recours à des interventions militaires sans s’en occuper revient à jeter une couverture sur le cratère d’un volcan.
Le prochain président des États-Unis comprend peut-être même que celle qu’il a choisie pour être secrétaire d’État a appris à manier l’habileté politique et la politique mondiale en s’asseyant avec, et en écoutant, une femme en sari qui avait connu une pauvreté crasse, dans la salle commune d’un village – une femme aujourd’hui devenue entrepreneur à petite échelle grâce au micro-crédit, et qui contribue à instruire et à nourrir sa famille.
Le plus impressionnant serait qu’il comprenne que cette éducation a été au moins aussi importante que ce qu’elle – elle et les garçons – a appris à Yale.
L’instant Kissinger de Hillary
TOKYO – Le récent voyage de Hillary Clinton en Asie pourrait bien être un jour considéré comme la visite la plus significative d’un diplomate américain dans la région depuis la mission secrète de Henri Kissinger à Pékin en juillet 1971.
La mission de Kissinger a déclenché une révolution diplomatique.
La relance des relations sino-américaines a modifié l’équilibre du pouvoir au plus fort de la guerre froide et a ouvert la voie à l’ouverture économique de la Chine – et cette dernière, plus que toute autre décision, a façonné le monde actuel.
Ce que Mme Clinton a fait et déclaré lors de sa tournée asiatique pourrait marquer la fin de l’ère initiée par Kissinger il y a quarante ans, ou sera le point de départ d’une toute nouvelle phase de cette même ère.
Mme Clinton a réaffirmé par des signes on ne peut plus clairs lors de sa visite le refus des Etats-Unis d’accepter les velléités hégémoniques de la Chine sur la région.
Dans les coulisses du sommet de l’Association des Pays de l’Asie du Sud-Est (ASEAN) à Hanoi, Mme Clinton a contesté auprès du ministre chinois des affaires étrangères Yang Jiechi le fait que les revendications de Pékin sur l’archipel des Spratly en mer de Chine méridionale soient désormais classées «&#160;intérêt prioritaire&#160;» par Pékin.
Ce qui signifie que la Chine estime que ces iles (qui sont aussi revendiquées par le Vietnam et les Philippines) font autant partie de la Chine continentale que le Tibet ou Taiwan&#160;; en d’autres termes, toute interférence extérieure est donc considérée irrecevable.
Tout en rejetant cette argumentation, Mme Clinton a proposé que les Etats-Unis participent à l’établissement d’un mécanisme international pour servir de médiateur dans ce conflit de souveraineté entre la Chine, Taiwan, les Philippines, le Vietnam, l’Indonésie et la Malaisie en mer de Chine méridionale.
L’intervention de Mme Clinton a été ressentie comme un choc par la Chine, et compte tenu de la réaction enthousiaste qu’elle a reçu de la part de ses hôtes vietnamiens – et tout en exprimant une critique sévère à l’encontre du Vietnam sur la question des droits de l’homme – il se peut que la Secrétaire d’Etat américaine ait soulevé cette question grâce à l’intervention vietnamienne, probablement appuyée en cela par la Malaisie et les Philippines.
Le fait que la Chine cherche à utiliser sa puissance maritime croissante pour contrôler non seulement l’exploitation des eaux riches en hydrocarbures de cette zone, mais aussi les voies maritimes, parmi les plus fréquentées au monde, a soulevé des craintes dans l’ensemble de la région.
C’est donc avec un certain apaisement que beaucoup ont reçu la nouvelle de la réaffirmation de l’engagement des Etats-Unis à participer à la sécurité navale des mers autour de la Chine en s’associant à des exercices maritimes et aériens avec la Corée du Sud au large de la côte est de la péninsule coréenne.
Les liens militaires enter les Etats-Unis et l’unité d’élite des forces armées indonésiennes – suspendus depuis des dizaines d’années – ont aussi été restaurés à l’occasion de la tournée asiatique de Mme Clinton.
Ces jeux de stratégie militaire constituent surtout un avertissement lancé à la Corée du nord sur la force de l’engagement de l’Amérique en Corée du sud, suite au naufrage du bâtiment de guerre sud-coréen le Cheonan plus tôt cette année.
Mais ils confirment surtout que les engagements de l’armée américaine en Irak et en Afghanistan n’empêchent pas les Etats-Unis de défendre leurs intérêts nationaux vitaux en Asie.
Le deuxième théâtre de ces jeux stratégiques s’est situé en mer Jaune, dans les eaux internationales, très proches de la Chine, démontrant encore une fois sans doute possible l’engagement des Etats-Unis pour la liberté des mers en Asie.
S’ensuivit la visite d’un porte-avion américain au Vietnam, le premier depuis la fin de la guerre, il y a 35 ans.
La Corée du nord, sans surprise, s’est violement opposée à ces jeux stratégiques, menaçant même d’une réponse «&#160;physique&#160;».
La Chine a non seulement qualifié l’intervention de Mme Clinton au sujet des îles Spratly «&#160;d’attaque&#160;», mais a aussi organisé des manouvres navales non prévues en mer Jaune avant les exercices conjoints américano-coréens.
La visite de Mme Clinton fut importante non seulement pour réaffirmer la détermination de l’engagement américain en Asie et dans le Pacifique, mais aussi parce que cela a révélé aux yeux de toute l’Asie une contradiction fondamentale au cour de la politique étrangère de la Chine.
En 2005, les dirigeants chinois avaient annoncé leurs intentions pour un «&#160;monde harmonieux&#160;» avec l’objectif d’entretenir des relations amicales avec les autres pays, particulièrement les voisins les plus proches.
Mais en août 2008, le Comité Central du Parti Communiste déclarait que «&#160;l’entreprise des affaires étrangères devrait considérer la construction économique comme le cour de ses activités.&#160;»
L’ensemble des relations internationales de la Chine est, semble-t-il, désormais au service des seules considérations nationales.
C’est par exemple par crainte des retentissements qui résulteraient d’un effondrement de la Corée du nord que la Chine a adopté une attitude si favorable à son endroit.
Et l’intransigeance chinoise par rapport à la question de la mer de Chine méridionale découle directement du potentiel économique qu’elle espère retirer de l’exploitation de ces eaux.
Il en résulte que la Chine s’évertue à rendre le développement des relations amicales dans la région pratiquement impossible. &#160;
L’Asie espère aujourd’hui que la visite de Mme Clinton permettra aux dirigeants chinois de comprendre que c’est en Asie que le rôle international de leur pays est principalement mis à l’épreuve et façonné.
Le discours claironnant et le mépris hégémonique pour les intérêts de voisins plus petits ne génèrent que la mésentente, non l’harmonie.
C’est bien la qualité des liens que la Chine entretiendra avec ses voisins asiatiques, particulièrement l’Inde, l’Indonésie, le Japon, la Russie et la Corée du sud, qui sera essentielle pour forger son image internationale, révélant ainsi non seulement à l’ensemble de la région, mais au reste du monde, le genre de grande puissance que la Chine a l’intention de devenir.
Une politique chinoise fondée sur des pressions et des menaces de grande-puissance contre le Vietnam et/ou les Philippines sur la question des îles Spratly, ou une intimidation délibérée envers ses voisins plus petits, continuera de soulever des craintes partout dans le Pacifique et sera perçue comme la preuve des ambitions hégémoniques du régime chinois.
A moins que la Chine ne démontre qu’elle est capable de faire valoir sa souveraineté auprès de ses voisins de façon sereine, ces prétentions à un «&#160;éveil pacifique&#160;» sembleront peu convaincantes, non seulement à Washington, mais aussi dans toutes les capitales asiatiques. &#160;
Il y a quarante ans, l’ouverture des Etats-Unis à la Chine de Mao avait choqué le Japon et l’ensemble de l’Asie.
La visite de Mme Clinton a fait tout l’inverse&#160;: elle a choqué la Chine – il faut espérer que ce soit de manière à modérer son attitude dans la région.
Et, si l’on admet qu’un choc puisse être rassurant, celui-ci a sûrement rassuré les inquiétudes asiatiques sur l’engagement durable des Etats-Unis pour la sécurité dans la région.
Des élections historiques pour l\u0027Égypte ?
Les Égyptiens vont se rendre aux urnes le 7 septembre pour élire un président parmi 10 candidats, dont Hosni Moubarak, au pouvoir depuis 24 ans.
Si peu doutent qu'il sera réélu à l'issue du scrutin, beaucoup en suivent les étapes avec passion.
Quelque 6 000 observateurs électoraux nationaux ont été formés pour l'occasion, et des centaines d'observateurs internationaux vont arriver dans le pays cette semaine.
Bien que tous les signes extérieurs d'une vraie compétition électorale soient mis en place, il est frappant que plusieurs signes d'authenticité manquent à l'appel.
Malgré les promesses du contraire, les conditions de jeu sont loin d'être équitables.
Moubarak bénéficie d'un nombre disproportionné d'avantages : la reconnaissance du nom, un quasi-monopole des médias électroniques contrôlés par l'État et rien moins que 85 % des médias écrits.
Une semaine avant le scrutin, certains candidats de l'opposition n'ont pas encore eu l'occasion de diffuser une seule campagne à la télévision égyptienne.
Tous les membres de la commission électorale présidentielle sont nommés par Moubarak, et les nouvelles règles électorales ont éliminé tous les concurrents indépendants.
Depuis 2000, une décision de la Cour Suprême stipule que les 8 000 juges égyptiens doivent superviser les élections et en certifier les résultats.
Il s'agit d'un grand pas vers des élections plus justes, car le syndicat professionnel des juges est resté assez indépendant au cours du dernier demi-siècle de mainmise sur le pouvoir exécutif.
Le régime de Moubarak a donc dû utiliser divers subterfuges pour neutraliser le syndicat des juges.
L'un d'entre eux fut d'étirer la définition du “judiciaire” pour y inclure des milliers d'employés diplômés en droit, sans expérience à la cour mais fidèles au gouvernement.  Cela laisse peu de marge aux vrais juges, car s'ils protestent en boycottant leur travail d'observation, la tâche va revenir une fois de plus à la police de l'infâme ministère de l'Intérieur.
Ainsi, dans le passé, le syndicat des juges s'est acquitté de sa tâche, avec des résultats prévisibles.
Lors des élections parlementaires de 2000, alors que le parti au pouvoir de Moubarak n'a reçu qu'environ 38% des voix dans les zones surveillées par les vrais juges, les résultats ont réussi à culminer à 86% lorsque les presque-juges étaient chargés de l'observation.
Cette année promet d'être très différente.
Au printemps, les juges ont tenu une assemblée d'ampleur nationale et résolu qu'à moins que le gouvernement ne leur accorde une totale indépendance et la surveillance exclusive du processus des élections, ils ne contrôleraient pas le scrutin présidentiel (ou parlementaire) à venir.
Le 2 septembre, ils ont exposé leur ultime exigence : le régime doit autoriser des groupes civils à observer le déroulement des élections, arrêter de modifier la définition des juges légitimes dans un but électoral, et accepter qu'aucune urne ne quitte la présence d'un juge légitime sans que son contenu soit compté, certifié et reporté.
Pour l'instant il semble que la situation soit sans issue, car le chef de la commission électorale présidentielle a annoncé publiquement à la télévision égyptienne qu'il refusait toute observation par les citoyens du déroulement des élections.
Parmi les développements intéressants, à la veille du scrutin, figure un débat public houleux sur le thème : faut-il boycotter l'élection ou aller voter ?
De nombreux partis d'opposition ont appelé leurs membres à s'abstenir pour protester contre des règles électorales restrictives qui favorisent fortement Moubarak.
Par ailleurs, les Frères Musulmans, considérés comme formant le seul groupe d'opposition ayant du poids en Égypte, poussent leurs partisans à voter selon leur conscience mais à ne pas soutenir un quelconque “gouvernant despotique et corrompu.”
C'est une répudiation implicite mais claire de Moubarak, seul chef d'État depuis 24 ans.
Quelque 34 organisations de la société civile préparent des milliers de jeunes Égyptiens à surveiller les élections malgré les objections gouvernementales réitérées.
Ces groupes avancent que si le régime n'a pas l'intention de truquer les élections, alors la présence d'observateurs nationaux et internationaux ne devrait pas poser de problème.
La réponse du régime consiste à dire que toute surveillance extérieure est une ingérence dans la souveraineté égyptienne, et que des observateurs nationaux constitueraient un affront à l'intégrité des juges.
Ce dernier argument est vite tombé lorsque le syndicat des juges s'est prononcé en faveur des observateurs de la société civile.
Que le régime de Moubarak s'effraie des voix de l'intérieur et de l'extérieur qui le mettent au défi d'organiser des élections libres et justes, ou qu'il soit simplement incapable de supprimer la triche au sein du parti tant elle est devenue inhérente à son fonctionnement, les signes actuels ne présagent rien de bon quant au scrutin de mercredi prochain.
En attendant, pour la première fois les Égyptiens font l'expérience excitante du défi à la tyrannie, et profitent d'un tout nouvel espace de liberté.
De l’usage et de l’abus de l’Histoire
LONDRES – Dans son brillant ouvrage intitulé The Uses and Abuses of History , l’historienne Margaret Macmillan nous raconte comment deux Américains évoquent les atrocités du 11 septembre 2001.
L’un fait une analogie avec Pearl Harbour, attaque du Japon contre les Etats-Unis en 1941 dont l’autre semble ne semble pas au fait. « Mais si », répond le premier homme, « les Vietnamiens avaient déclenché la guerre du Vietnam en bombardant la flotte américaine ».
Certes, la mémoire historique n’est pas toujours aussi mauvaise.
La politique et la diplomatie internationales fourmillent pourtant d’exemples d’utilisation douteuse et inconsidérée d’antécédents historiques pour justifier des décisions de politique étrangère qui conduisent invariablement à la catastrophe.
La réunion de 1938 à Munich entre Adolf Hitler, Édouard Daladier, Neville Chamberlain et Benito Mussolini fait figure de témoin souvent cité à comparaître par les politiciens qui s’efforcent de justifier leurs décisions en matière de politique étrangère.
Pour expliquer l’invasion désastreuse de l’Egypte par les Britanniques en 1956, on a fait passer Gamal Nasser pour un survivant des dictateurs fascistes des années 30. S’il avait fallu l’apaiser comme ces derniers, les conséquences auraient été catastrophiques au Moyen-Orient.
Munich a aussi servi de justification à la guerre du Vietnam et à la décision du président Bush de mener la guerre en Irak.
La politique d’« apaisement » des années 30 – qui élide l’engagement diplomatique et le rejet des options militaires – devait soi-disant nous rappeler ce qui se passerait si le sud du Vietnam n’était pas défendu et si l’Irak n’était pas envahi.
Mais nous savons ce qui s’est passé dans ces deux pays.
Pour autant, les analogies ne sont pas toutes erronées. Celles qui n’étaient pas valables par le passé pourraient s’avérer justes aujourd’hui.
La « théorie des dominos » était l’un des arguments en faveur de la guerre du Vietnam : si le sud du Vietnam venait à tomber entre les mains des communistes, on pensait que d’autres pays d’Asie du Sud‑Est céderaient à l’insurrection communiste.  
Or, la situation était toute autre, car le Vietnam était en fait à la fin et non au début de la chaîne.
Au moment de l’intervention du Vietnam, le régime pernicieux de Pol Pot avait déjà fait des millions de victimes au Cambodge.  
Encouragé par l’ouverture des marchés, le capitalisme a entraîné la croissance et favorisé la stabilité partout ailleurs dans la région.
La mondialisation a provoqué une réaction en chaîne.
Les dominos sont tombés : le PIB a augmenté, des millions de personnes sont sorties de la pauvreté, les taux d’alphabétisation ont grimpé et les taux de mortalité infantile ont chuté.
La théorie des dominos est peut-être plus adaptée à la politique étrangère et de sécurité actuelle.
En Amérique et en Europe, nombreux sont ceux qui appellent aujourd’hui au retrait d’Afghanistan des forces de l’OTAN.
On nous dit que l’OTAN et l’Occident ne peuvent faire de ce pays une nation et que les objectifs de démocratie et de prospérité y sont irréalisables. 
Des soldats de l’OTAN se font tuer inutilement.
Tôt ou tard, les Talibans s’empareront à nouveau du pouvoir et seront libres, comme avant, de jeter de l’acide au visage des femmes. Il est vain de croire que l’on peut faire quelque chose pour empêcher cela.
Il vaut mieux s’en aller plutôt que de rester et mourir.
Et qui nous dit que cela enhardira les terroristes talibans ? Ces derniers ne partagent pas nécessairement les objectifs d’Al-Qaida.    
Nul doute que des erreurs ont été commises en Afghanistan.
Après le renversement du régime taliban, l’Occident n’a pas envoyé suffisamment de soldats pour étendre le gouvernement national de l’autorité de Kaboul à l’ensemble du pays.
L’attention du gouvernement Bush était portée sur les préparatifs de la guerre en Irak. 
La situation évolue lentement ; la consolidation de l’armée et de la police afghanes traîne ; et les récoltes de pavots sont toujours plus importantes.
La réponse militaire à l’insurrection est tantôt trop sévère, tantôt trop clémente.
L’Occident a cherché les problèmes en voulant isoler les Pachtounes.
L’Occident peut mieux faire, cela ne fait pas de doute.
Pourtant, l’argument en faveur d’un départ n’est pas judicieux et risque d’avoir des répercussions négatives sur l’avenir du Pakistan tout autant que sur celui de l’Afghanistan.
Quelles seront les conséquences pour le Pakistan si l’on laisse l’Afghanistan aux Talibans, espérant en dépit de tout qu’ils deviendront des citoyens du monde plus sages ? C’est là qu’intervient la théorie des dominos – qui n’était pas valable pour le Vietnam, mais pourrait l’être pour le sous‑continent sud asiatique.
L’Afghanistan est le grand test de l’OTAN.
L’Alliance a promis d’aller au bout de sa mission, alors que se passera-t-il si elle baisse les bras maintenant et abandonne le pays à la pauvreté, aux préjugés et à l’opium ? 
Pourquoi les Pakistanais devraient-ils croire que l’Occident tient réellement à les soutenir en tant qu’Etat démocratique musulman ?
Cela permettrait-il d’inverser la tendance contre les Talibans, d’encourager les travailleurs citadins et des classes moyennes, écoeurés par les excès des extrémistes, à damer le pion au fondamentalisme et de renforcer les éléments plus modérés dans les domaines politique et militaire ? Comptez sur nous, semble dire l’Occident, mais ne regardez pas ce qui se passe chez le voisin afghan car vous risquez de vous voir que nous ne sommes pas fiables.
Si le Pakistan, notamment ses armes nucléaires, tombait sous la coupe extrémiste, les conséquences seraient terribles et encourageraient l’exportation du terrorisme.
Pensez au Cashmere. Pensez à l’Inde.
Comment le gouvernement indien verrait-il l’avenir si le Pakistan tombait aux mains des intégristes ?
L’Occident doit donc aller au bout de sa mission en Afghanistan en s’efforçant de mieux faire.
Il arrive parfois que les dominos basculent, un à un.
Personne ne devrait souhaiter cela pour l’Asie du Sud.
La crise iranienne et les analogies historiques
Il est à la fois tentant et dangereux d'interpréter le présent à la lumière des analogies historiques, car rien dans l'Histoire ne se répète à l'identique.
Néanmoins, il peut être utile d'analyser les trois analogies historiques auxquelles on fait souvent référence dans le cas de l'Iran pour comprendre la difficulté à répondre au problème que pose son ambition nucléaire et son obsession anti-israélienne.
La première analogie consiste à comparer le régime iranien au régime nazi.
La deuxième est de faire référence à l'ancien jeu d'équilibre des pouvoirs en Europe, enfin la troisième combine les deux, tout en soulignant &quot;l'équilibre de la terreur&quot; durant la Guerre froide.
Autrement dit, l'Iran doit-il être traité comme l'Allemagne hitlérienne de 1938, la Prusse de 1756 ou l'Union soviétique sous Staline ?
Chacune de ces analogies comporte une part de vérité, mais aucune évidemment ne correspond à la situation soulevée par le défi iranien.
Et surtout, chacune, si on la considère comme fondée, devrait conduire à la mise en œuvre de mesures spécifiques, ce qui est loin d'être actuellement le cas.
Commençons par l'analogie entre le président iranien Mahmoud Ahmadinejad et Hitler.
Ahmadinejad poursuit un double objectif avec son obsession anti-sioniste : déligitimer Israël et légitimer la prétention iranienne de parler au nom des musulmans par-dessus la tête de gouvernements plus circonspects des autres pays musulmans.
Il pense sans doute ce qu'il dit au sujet des juifs et d'Israël, mais est-il un nouvel Hitler et l'Iran d'aujourd'hui est-il l'équivalent de l'Allemagne des années 1930 ?
Hitler n'a pas été loin de construire la bombe atomique, il n'y est cependant jamais parvenu, alors que l'Iran pourrait y réussir.
Mais le pouvoir d'Hitler sur l'Allemagne était bien plus absolu que celui d'Ahmadinejad sur l'Iran.
Le résultat des récentes élections municipales a été une gifle pour ce dernier et ses partisans.
Des élections de ce type auraient été inimaginables en Allemagne nazie.
En Iran, la rhétorique du régime est sans doute totalitaire, mais le pouvoir politique y est bien plus diffus.
L'analogie avec l'Allemagne nazie est aussi problématique, parce que si on la considère comme exacte, la seule action raisonnable serait une frappe préventive sur l'Iran et le renversement d'Ahmadinejad.
Mais étant donné l'évolution de la pensée stratégique américaine après l'Irak (et maintenant après l'Afghanistan) et celle d'Israël après le Liban, cette solution est hautement improbable.
La deuxième analogie, l'ancien équilibre des pouvoirs en Europe, a notamment la faveur des diplomates israéliens et américains.
Comme elle implique que l'Iran veut déligitimer Israël et parvenir à unir les musulmans contre l'Occident, la seule réponse possible est d'isoler l'Iran au Moyen-Orient et de créer une alliance anti-iranienne avec les régimes arabes sunnites modérés.
Avant la révolution iranienne de 1979, une partie de l'opinion israélienne appelait à une alliance entre Israël, la Turquie et l'Iran, les trois puissances du Moyen-Orient qui ne sont pas arabes.
Aujourd'hui une grande partie de l'opinion aux USA et en Israël rêve d'un front arabe modéré avec des pays comme l'Arabie saoudite ou l'Egypte, pour contenir et isoler un Iran &quot;radical&quot;.
Ce projet diplomatique est loin d'être absurde, car la montée du Hamas en Palestine et du Hezbollah au Liban sont des instruments au service des ambitions iraniennes, ce qui ne peut qu'inquiéter les régimes arabes modérés.
Mais une telle alliance aurait un prix : la reprise des négociations entre Israël et les Palestiniens, avec de sérieuses concessions territoriales de la part d'Israël en échange de sa reconnaissance absolue par les Palestiniens.
Les régimes arabes modérés n'oseront pas s'engager dans un processus ouvert et réel de rapprochement avec Israël en l'absence de véritable progrès en ce qui concerne le règlement du problème palestinien.
Mais les parties concernées sont-elles prêtes à cela ? Embourbés en Irak, les USA peuvent-ils mettre en œuvre les conseils du rapport Baker selon lesquels &quot;la paix à Bagdad passe par Jerusalem&quot; ?
Alors que la non-victoire d'Israël au Liban et les sanglantes divisions intra-palestiniennes constituent une humiliation pour les deux adversaires, une avancée, même si elle reste possible, paraît improbable.
La récente référence du Premier ministre israélien Ehud Olmert à l'arme de dissuasion nucléaire israélienne - peut-être une erreur de sa part – illustre la troisième analogie et indique probablement une évolution de la pensée stratégique israélienne.
Il semble qu'il ait voulu rappeler aux Iraniens la dure réalité de la dissuasion nucléaire : l'Iran parviendra peut-être un jour à rejoindre le club nucléaire, mais il retournera à l'Age de pierre s'il utilise cette arme contre un pays qui dispose d'un arsenal nucléaire bien plus avancé.
C'est la comparaison avec l'époque de la Guerre froide.
Mais peut-on comparer l'Iran d'aujourd'hui à l'Union soviétique ? Le succès de &quot;l'équilibre de la terreur&quot; supposait un mélange de confrontation et de dialogue entre deux &quot;acteurs au comportement rationnel ?&quot;.
Mais peut-on considérer l'Iran d'Ahmadinejad comme ayant un comportement rationnel ?
Le dilemme relatif à l'Iran est de décider si l'on peut laisser un pouvoir imprégné d'une idéologie &quot;absolue&quot; disposer d'une arme &quot;absolue&quot;. Une solution militaire étant hautement improbable, quelles sont les alternatives possibles ?
Peut-on entamer un dialogue productif avec l'Iran tout en rejetant l'idéologie folle de son président ? Comme le montrent les insuffisances des trois analogies historiques les plus répandues, la réponse n'est pas évidente.
Un avenir incertain
NEWPORT BEACH – Des cadres de PIMCO venus du monde entier se sont réunis récemment au siège de la société en Californie pour une rencontre annuelle, le Secular Forum. Nous oublions alors les questions de trading de haute fréquence pendant quelques jours pour débattre de l'avenir de l'économie dans les 3 à 5 ans à venir.
La perspective est mondiale, elle se fonde sur les contributions d'intervenants extérieurs et l'accent est mis sur ce qui va probablement arriver plutôt que sur ce qui devrait se passer.
Les deux précédentes réunions s'étaient conclues sur l'idée que l'économie mondiale ne reprendrait pas son rythme cyclique habituel après la crise financière.
Par contre elle subirait pendant plusieurs années un réalignement basé tant sur des paramètres nationaux qu'internationaux.
Elle finirait par se rétablir sur des bases saines, mais de manière inégale, les pays avancés pataugeant dans les difficultés pour s'en sortir, tandis que l'écart de revenus et de richesse des pays émergents les plus dynamiques diminuerait progressivement.
La situation a évolué conformément à ces prévisions.
La reprise des pays du G7 a été inhabituellement atone, malgré une politique de relance de grande ampleur et sans aucun précédent (particulièrement aux USA).
Le chômage a augmenté, dépassant maintenant celui des les pays émergents.
Parallèlement le déficit et la dette se sont creusés tant en valeur absolue qu'en comparaison des pays émergents et les primes de risque liées à la dette des pays avancés dépassent en moyenne celles des pays émergents. 
Que ce soit en Amérique ou en Europe, cette situation ne répond pas à l'attente des responsables politiques qui étaient naturellement focalisés sur la stimulation de la croissance dans la période qui a suivi la crise.
Certains d'entre eux ont adopté des mesures qui visaient explicitement à doper le prix des actifs (par exemple la deuxième phase d'assouplissement monétaire de la Réserve fédérale américaine).
Pourtant, s'ajoutant à la "bonne" inflation du prix des actifs, elles ont généré une "mauvaise" inflation liée à la flambée du cours des matières premières qui renchérit les coûts.
Partout en Europe les budgets ont été recalculés pour anticiper une crise de la dette à la périphérie de l'Union, ce qui s'est traduit par les coûteux plans de sauvetage de la Grèce, de l'Irlande et du Portugal et par la contamination du bilan de la Banque centrale européenne (BCE).
Certains signes laissent entrevoir un rétablissement accéléré et une résilience croissante de l'économie mondiale, ce qui permettrait un retour à une politique plus traditionnelle.
Il semble également que la montée en puissance des économies émergentes soit une tendance lourde et que la Chine notamment pourra mener à bien sa transition complexe vers le statut de pays à revenu moyen.
Malheureusement d'autres signes présagent une reprise économique chaotique.
Dans les pays avancés, les taux de croissance prévus ne sont pas suffisants pour endiguer une dette et un déficit toujours à la hausse.
Pour certains pays tels que la Grèce cela se traduit par un choix difficile entre la restructuration de la dette et la collectivisation des pertes.
D'autres comme les USA seront contraints très rapidement de faire des sacrifices qui se traduiront probablement par une combinaison de montée de l'inflation, d'austérité et de "répression financière" [politique qui consiste à forcer les agents économiques à financer les déficits publics], les Etats cherchant à imposer aux épargnants des taux d'intérêt réels négatifs.
Inutile de dire que l'évolution démographique, les contraintes liées aux matières premières et les incertitudes géopolitiques compliquent encore la situation. 
Mais surtout, trop de budgets publics et privés sont déséquilibrés, alors que l'économie mondiale repose excessivement sur les actifs. De ce fait, il sera difficile au cours des 3 à 5 ans à venir de tenir nombre de promesses faites il y a déjà longtemps.
En particulier tout un éventail de mesures sociales (par exemple en ce qui concerne la sécurité sociale et le droit à la retraite ou les indemnités chômage) pourrait être remis en question.
Au niveau international, l'apport des USA à l'intérêt général (en particulier l'utilisation du dollar en tant que devise principale constitutive des réserves mondiales) pourrait diminuer progressivement.
Dans la mesure où ce scénario est réaliste, les prochaines années suivront la même dynamique à vitesses différenciées que nous avons vu à l'ouvre récemment. Notamment :
- Les pays avancés seront confrontés à une croissance faible (disons 2%) et à un chômage élevé de plus en plus structurel (et par conséquent destiné à durer). Les disparités de revenus et de patrimoine déjà élevées vont continuer à s'accentuer, encore amplifiées par une inflation élevée et la répression financière.
Le problème de la dette et du déficit continuera à se poser, avec la quasi certitude d'au moins une restructuration de dette souveraine en Europe.
- Les pays émergents parviendront à une croissance plus élevée (aux environ de 6%), tandis que le niveau de leur revenu et de leur patrimoine continuera à se rapprocher de celui des pays avancés.
Cette évolution sera porteuse de nouveaux défis, notamment des pressions inflationnistes récurrentes et l'accroissement des entrées de capitaux, ce qui suscitera l'expérimentation de politiques innovantes.
- La solvabilité des différents pays continuera à diverger, avec une détérioration encore plus prononcée dans les pays avancés et des améliorations persistantes dans les pays émergents.

- Les différents taux d'inflation convergeront plus rapidement que prévu - celui de l'inflation globale qui est élevé et celui de l'inflation sous-jacente qui est faible, de même que celui des pays émergents qui est élevé et celui des pays sous-développés qui est faible.
- L'économie mondiale continuera cahin-caha sa transition d'un monde unipolaire vers un monde multipolaire.
Différents éléments pourraient venir se greffer sur ce scénario de base.
Commençons par le coté  positif.
Les USA pourraient connaître leur "moment Spoutnik", autrement dit un sentiment d'unité nationale, d'un objectif commun et de sacrifices partagés, ce qui permettrait de procéder à des réformes visant à restaurer les différents équilibres à moyen terme, à soutenir la création d'emplois et à améliorer la compétitivité.
L'Europe pourrait réformer la zone euro pour rendre sa dette supportable et doper la croissance. Les pays émergents pourraient augmenter le pouvoir d'achat de leur population, ce qui accroîtrait la demande mondiale.
La probabilité d'une telle évolution a augmenté depuis quelques mois, mais pour l'instant elle pourrait au mieux compenser les risques globaux qui se présentent.
Avant tout, tout le passif a été simplement dilué dans l'économie mondiale, un processus qui ne peut durer éternellement.
Pendant ce temps, les revenus excessifs et les inégalités de patrimoine affaiblissent le tissu social, le chômage persistant dans les pays avancés mine la productivité et constitue un frein à l'accroissement du savoir-faire de la main d'ouvre, les mesures prises perdent en efficacité et la flexibilité est en recul ; quant à l'économie mondiale, elle est confrontée à des défis de plus en plus nombreux pour faire face à la percée des pays émergents d'importance systémique.
Les réalignements sont complexes et désordonnés, notamment quand ils surviennent simultanément au niveau national et international et quand une croissance à vitesses différenciées, l'inflation et une dynamique de crédit sont simultanément à l'ouvre comme c'est le cas aujourd'hui.
Les paramètres deviennent des variables, les rééquilibrages sont lents et inégaux et les responsables politiques sont confrontés à un nouvel équilibre entre bénéfices, coûts et risques. 
Nous aurions préféré une perspective plus rassurante, mais il nous semble que l'économie mondiale restera très volatile dans les années qui viennent. Le monde qui paraît interconnecté de manière systémique se révélera aussi de plus en plus fragmenté en terme de manière de penser, avec une faible gouvernance et une faible coordination mondiale.
C'est une économie mondiale dans laquelle il faut naviguer prudemment, de crainte que ceux qui voudraient bénéficier des changements n'en soient finalement les victimes.
Mohamed A. El-Erian est président-directeur général de la société de fonds PIMCO et auteur d'un livre intitulé  When Markets Collide.


L’aide humanitaire a aussi des comptes à rendre
Supposons que vous soyez  préoccupés par le sort d’enfants en Afrique qui succombent à des maladies pourtant guérissables.
Vous souhaitez donner de l’argent à une œuvre de bienfaisance qui tente de réduire le nombre de victimes.
Mais les associations caritatives sont légion.
Laquelle choisir ?
La première question que pose la majorité des donateurs est : « Quelle est la part allouée aux frais administratifs ? ». Aux Etats-Unis, ce chiffre est aisément consultable sur Charity Navigator, un site web qui a reçu quelques cinq millions de visites.
Mais ces informations sont compilées à partir de formulaires que les associations remplissent elles-mêmes, pour le fisc.
Personne ne les vérifie, et les proportions allouées d’une part aux frais administratif, et de l’autre aux projets mêmes sont aisément manipulées avec un peu de comptabilité créative.
Pire encore, même si les informations sont exactes, elles ne vous renseignent en rien sur l’efficacité de l’association.
La volonté de réduire les frais administratifs peut rendre une association moins efficace.
Si, par exemple, une agence travaillant à réduire la pauvreté en Afrique doit limiter le nombre de personnel qualifié qu’elle emploie, elle a plus de chance de financer des projets qui n’atteindront pas leur but.
Elle peut même ne pas savoir quels sont les projets qui échouent, parce que pour les évaluer et en tirer des leçons, il faut du personnel – ce qui alourdit d’autant les frais administratifs.
En 2006, Holden Karnofsky et Elie Hassenfled se sont posés la question de savoir à quelle association caritative ils pourraient faire un don.
Ils avaient près de trente ans, et gagnaient un revenu annuel à six chiffres en travaillant dans une société d’investissement – un revenu bien supérieur à ce dont ils avaient besoin – et estimaient que cet argent pouvait être utilisé pour faire du monde un endroit meilleur.
Comme consultants en investissements, il ne leur serait jamais venu à l’idée d’investir dans une société sans des informations détaillées sur les moyens qu’elle se donnait pour atteindre ses objectifs.
Il souhaitaient donc naturellement faire un choix informé à propos de l’association caritative à laquelle ils feraient un don.
Karnofsky et Hassenfeld ont formé un groupe avec six amis qui travaillaient également dans la finance et se sont partagés le travail pour déterminer quelles associations étaient efficaces sur le terrain.
Ils ont pris contact avec les différentes organisations, qui leur ont envoyé toutes sortes de prospectus alléchants, mais aucune ne répondait aux questions fondamentales : que font les associations caritatives avec leur argent, et comment peuvent-elles prouver que leurs activités portent leurs fruits? Ils ont ensuite appelé directement plusieurs organisations au téléphone, avant de se rendre à l’évidence : incroyable, mais vrai, ces informations n’existaient pas.
Certaines fondations ont indiqué que les informations concernant leurs activités étaient confidentielles.
Ce genre d’attitude, se sont dit Karnofsky et Hassenfeld, n’est pas la meilleure manière de gérer une œuvre de bienfaisance.
Pourquoi les informations sur une assistance humanitaire devraient-elles être secrètes ? Le simple fait que les associations caritatives ne pouvaient répondre à ces questions a fait penser aux deux amis que les personnes et les fondations faisaient des dons plus ou moins à l’aveuglette, sans disposer d’informations leur permettant de faire un choix éclairé.
Ils se sont dès lors fixé un nouvel objectif : obtenir et publier ces informations.
A cette fin, ils fondèrent une organisation appelée GiveWell de manière à ce que les autres donateurs ne rencontrent pas les mêmes difficultés qu’eux à les obtenir.
Il devint toutefois assez vite évident que la tâche nécessitait plus qu’un temps partiel, et l’année suivante, après avoir emprunté 300.000 dollars comme fonds de départ auprès de leurs collègues, Karnofsky et Hassenfeld quittèrent leur emploi et commencèrent à travailler à temps plein pour GiveWell et son organisme annexe d’octroi de subvention, The Clear Fund.
Ils proposaient aux associations caritatives de solliciter une subvention de 25.000 dollars dans cinq catégories principales d’aide humanitaire. La procédure de demande exigeait de soumettre le genre d’informations qu’ils désiraient obtenir.
Ainsi, une proportion importante des fonds qu’ils avaient collecté revenait à l’association caritative la plus efficace dans son domaine, tout en encourageant la transparence et une évaluation rigoureuse.
La première évaluation des associations les plus efficaces dans le domaine de l’aide humanitaire en Afrique est à présent disponible sur leur site, www.givewell.net .
Population Services International, qui encourage l’utilisation et vend des préservatifs, pour lutter contre le sida, et des moustiquaires, contre le paludisme, a remporté la première place, suivi de Partners in Health, une organisation active dans les soins médicaux pour les populations rurales pauvres.
La troisième place est occupée par Interplast, qui se consacre essentiellement à remédier aux malformations, comme les becs de lièvres.
Évaluer les associations caritatives peut se révéler plus compliqué que faire des choix d’investissement.
Les investisseurs sont intéressés par les dividendes, et il n’y a donc aucune difficulté à comparer différentes valeurs – en finale, il s’agit toujours d’argent.
Il est autrement plus complexe de comparer la diminution de la souffrance apportée par une opération du palais par rapport au fait de sauver une vie.
Il n’existe pas de valeur universelle.
Par ailleurs, l’évaluation des associations caritatives prend aussi du temps et peut être coûteux. C’est peut-être pour cette raison que plusieurs organisations, dont certaines des organisations les plus connues de lutte contre la pauvreté en Afrique, n’ont pas donné suite aux demandes d’information de GiveWell.
Elles sont sans doute calculé que les 25.000 dollars de subventions n’en valaient pas la peine.
Mais si les donateurs commencent à suivre les recommandations de GiveWell, une bonne note de cette organisation pourrait se révéler un atout bien plus important que la subvention.
Pour cette raison, le potentiel de GiveWell est révolutionnaire.
Aux Etats-Unis, les dons des personnes privées s’élèvent à près de 200 milliards de dollars par an.
Personne ne sait si ce montant faramineux permet d’atteindre les objectifs que les donateurs veulent soutenir.
En incitant les associations caritatives à davantage de transparence et à mettre l’accent sur des preuves concrètes de leur efficacité, GiveWell pourrait faire en sorte que nos donations aient une action bien plus positive qu’auparavant.
La Hollande après van Gogh
Le meurtre du cinéaste Theo van Gogh et les attaques criminelles qui se sont ensuivies contre les mosquées, les églises et les écoles islamiques ont déclenché dans les foyers hollandais une introspection plus poussée au cours de la semaine écoulée que lors des deux dernières décennies.
La vieille Hollande a, semble-t-il, cessé d'exister à jamais.
L'objectif doit désormais être d'unifier le peuple hollandais.
Il faudra pour cela des efforts colossaux tant de la part des immigrants que des Hollandais natifs.
Tant que les modérés garderont leur calme, une nouvelle Hollande pourra naître des terribles événements des dernières semaines.
On dit souvent des divers groupes d'immigrants de Hollande qu'ils n'ont pas la capacité de " se purifier " par une autoévaluation et une critique sincères.
Beaucoup en sont conscients et souhaitent changer.
Le multiculturalisme non compromettant a longtemps gardé le conservatisme des Marocains et des Turcs hollandais cachés dans les coulisses de la scène publique.
Pour les immigrants, l'introspection est étroitement liée à l'appartenance et à l'engagement, ce qui se traduit dans la pratique par un sentiment d'appartenance à la société et de responsabilité envers la ville, le voisinage et la rue où vous vivez.
Nous, les Hollandais natifs, rencontrons également des difficultés pour nous regarder dans un miroir.
Nous sommes de médiocres écoutants et nous exprimons nos opinions à haute voix, que nous y ayons ou non réfléchi sérieusement.
Nous ne parvenons pas à faire notre examen de conscience.
Par conséquent, beaucoup de gens ne se comprennent plus eux-mêmes et c'est pourquoi ils ont tellement de mal à comprendre les autres.
La liberté d'expression est en passe de devenir une caricature.
Lorsqu'il a été invité à s'exprimer sur ce qu'était un entretien avec Theo van Gogh, le commissaire européen Frits Bolkestein a déclaré : " Il était impertinent, ce qui est une bonne chose ; il était choquant, ce qui ne l'est pas. " C'est aussi simple que cela.
Dans la Hollande d'aujourd'hui, l'affirmation de soi est considérée comme un élément positif, et la modestie comme une forme d'auto-châtiment.
Le respect est pour les mauviettes !
Le relativisme moral a porté atteinte à la vie publique.
De nombreux jeunes considèrent désormais la politique comme une sorte de jeu vidéo sur ordinateur.
Elle ne concerne plus le message ou le contenu, elle est simplement devenue une forme supplémentaire de divertissement et ce qui importe aujourd'hui, c'est de savoir qui gagne et qui perd. Le contexte a été oublié.
Les idées extrêmes offrent une alternative aux âmes désorientées comme celle de Mohammed Bouyeri, le meurtrier présumé de van Gogh.
Il n'est pas tant un produit des imams zélés du Maroc rural que de la société d'information de l'Occident.
L'évangile de l'extrémisme musulman a trouvé un marché mondial grâce à Internet.
Une situation similaire se produit actuellement dans l'extrême droite, où la " puissance blanche " offre une certitude apparente aux jeunes à la dérive.
Le véritable combat porte sur les idées.
En effet, l'aspect le plus inquiétant d'une telle situation est que les extrémistes s'en rendent compte plus clairement que la majorité modérée silencieuse qui trouve le bruit irritant mais ne savent pas comment entamer un dialogue sérieux.
Entre-temps, la tolérance dégénère en ségrégation multiculturelle.
Nous ne vivons pas ensemble, mais isolés les uns des autres.
Le directeur turc hollandais de l'école musulmane d'Uden qui a été brûlée après le meurtre de van Gogh a exprimé les inhibitions que nous ressentons tous lorsqu'il a demandé, simplement pour la forme : " L'ennemi n'est-il pas en nous-même ? "
Une société permissive ressuscitée n'est pas la réponse.
L'état doit combattre le terrorisme, l'espace public ne doit pas être abandonné aux extrémistes et l'Islam en Europe doit s'adapter à l'Europe.
Les gens qui vivent dans une société qu'ils détestent, parmi des gens qu'ils méprisent, ne peuvent pas contribuer à un avenir partagé.
La vie en Europe vaudra encore la peine d'être vécue uniquement si toutes les cultures et religions acceptent les lois qui représentent l'intérêt commun.
Un Islam européen est donc absolument nécessaire.
Il peut prendre forme par plusieurs moyens, par exemple en formant des imams en Europe, en encourageant les mosquées à promouvoir la cohésion sociale dans leur voisinage et en incitant les Musulmans à participer plus activement au débat public.
Au même moment, les Européens natifs doivent apprendre à accepter que l'Islam puisse offrir de nouveaux points de vue sur certaines questions morales comme l'euthanasie, l'avortement, l'individualité et la solidarité.
L'Islam pourrait de la sorte devenir une véritable source d'inspiration pour la communauté de valeurs européenne.
Si nous voulons construire un monde meilleur sur les ruines de l'indifférence multiculturelle, notre dialogue doit devenir plus profond.
Le préjugé doit laisser la place à l'empathie, et l'aliénation au respect.
Il s'agit avant tout de donner un nouveau sens au terme " solidarité ", au-delà de la dichotomie gauche/droite.
Il est temps qu'une mission de civilisation émerge de la société elle-même et fédère les individus.
Cette mission devra également refléter une nouvelle politique qui n'accentue pas les différences, mais aide à donner un sens nouveau à " notre " identité.
La Hollande n'a pas besoin d'être le centre d'un conflit religieux international.
Ce qui est précieux doit être préservé, et ce qui enrichit doit être absorbé.
Ce processus doit commencer à l'école.
Les enfants doivent apprendre qu'ils ne vivent pas dans une société monoculturelle, mais dans une société pluraliste unie par des valeurs universelles et des lois communes.
Ils doivent apprendre que la pensée critique est précieuse et que le doute est sain.
Restaurer le passé n'est pas envisageable.
Les sociétés à la dérive sont des proies faciles pour l'intolérance.
Les politiciens ne sont pas les seuls en cause.
Nous devons tous contribuer à transformer la devise de l'Europe " l'unité dans la diversité " en un véritable principe directeur.
Hollande ou l\u0027insurrection ?
PARIS –&nbsp;Pour le meilleur ou pour le pire, l'Europe est maintenant engagée dans une insurrection contre le pacte fiscal qui condamne les pays membres de l'UE à l'austérité sans la croissance.
Faudra-t-il un coup d'Etat militaire pour comprendre que cette situation est intenable&nbsp;? Ou bien l'élection de François Hollande en France va-t-elle pousser l'Allemagne à se montrer plus conciliante&nbsp;?
Tant pour les Pays-Bas que pour l'Espagne, la perspective d'une réduction du déficit public à moins de 3 % du PNB est irréaliste.
Sauf à s'engager dès maintenant dans des mesures punitives, l'UE sera obligée de concéder une marge de manœuvre supplémentaire à ces pays, consciente que chaque fois qu’on la consulte, l'opinion publique européenne réagit négativement.
En Grèce les élections récentes n'ont pas permis de dégager une coalition capable de gouverner et de nouvelles élections auront lieu en juin.
En Irlande, où heureusement la situation est moins préoccupante, les chances d'une victoire du oui au référendum sur le traité fiscal semblent s'amenuiser.
Certes, la disparition de la clause d'unanimité permet de contourner l'obstacle et d'appliquer le pacte sans l'accord de tous.
Mais cela ne réglera rien, car ni la France ni l’Italie ne ratifieront le pacte.
Même en Allemagne, les sociaux-démocrates&nbsp;-dont la chancelière Angela Merkel a besoin pour faire ratifier le paquet fiscal par le Bundestag&nbsp;- semblent poser des conditions à leur accord.
L'Allemagne est non seulement accusée de dogmatisme monétariste mais jugée responsable de l'aggravation de l’asymétrie économique entre elle et ses voisins de la zone euro.
Sa relative bonne santé économique lui permet de financer sa dette en dessous de l'inflation, alors que les autres Etats européens la financent avec des taux qui dépassent l'inflation de trois points.
Avec la victoire de Hollande sur Sarkozy, la chancelière allemande n'a pratiquement plus d'allié à l'intérieur de la zone euro, si ce n'est la Finlande.
Son tandem avec Sarkozy a été très utile aux Allemands pour faire valoir leur point de vue. Sarkozy a accepté de rentrer dans le jeu du "Merkozy" dans le but essentiel de maintenir la centralité de la position française dans la gestion de la crise en Europe.
Sur la forme, l'Allemagne qui a longtemps été fédéraliste a ainsi rejoint la position traditionnelle de la France qui a toujours milité pour une Europe des gouvernements.
Mais sur le fond - l'austérité ou la croissance économique nécessaire de toute urgence&nbsp;- c'est la France qui a perdu.
Hollande est déterminé à changer de cap.
Il croit profondément à la centralité de la relation franco-allemande en Europe.
Mais il est assez réaliste pour se rendre compte que cette dernière est profondément déséquilibrée en raison de l'affaissement économique de la France et que le parti pris de Sarkozy en faveur du modèle allemand pour donner l'impression d'être au cœur de la décision ne se justifiait pas.
La victoire de François Hollande a sensiblement redistribué les cartes du jeu politique en Europe.
Presque tous les gouvernements européens comptent sur lui pour modifier le rapport des forces.
Rarement une élection française n’a eu un tel retentissement en Europe.
Y parviendra-t-il ?
Les quatre propositions de Hollande sont tellement consensuelles qu'elles rendent difficile une opposition allemande&nbsp;: utilisation des ressources non déboursées des fonds structurels européens, recapitalisation de la Banque européenne d'investissement, création de "project bonds" et taxation des transactions financières.
De manière significative, les deux propositions de son plan initial qui étaient le plus susceptibles de se heurter à l'opposition des Allemands, les eurobonds destinés à mutualiser les dettes et la transformation du Mécanisme européen de stabilité en une banque capable d’emprunter auprès de la BCE, ont été retirées de son projet de mémorandum pour les dirigeants européens.
Malgré la gravité de la situation, François Hollande dispose donc de trois atouts&nbsp;: l'irréalisme d'une austérité trop forte, étant donné la montée de l'opposition sociale à cette politique&nbsp;; les déficits des comptes publics ne sont qu'une petite partie du problème européen (et ne sont pas forcément à l'origine de la crise) et l'émergence d'un réel consensus en Europe en dehors de l'Allemagne pour changer de méthode.
Hollande bénéficiera de surcroît lors du sommet du G8 du soutien des USA qui craignent qu'une déflation en Europe ne ralentisse la reprise économique chez eux.
Historiquement l'Allemagne n'a jamais tiré profit de son isolement.
C'est probablement sur la base de cet argument politico-historique qu'il sera possible à Hollande de faire bouger l'Allemagne.
Certes, on peut rétorquer que le nouveau consensus sur la croissance en Europe est très ambigu.
Certains privilégient la relance de la croissance par le lancement de projets d'investissement, tandis que d'autres appellent à des réformes structurelles.
Et rien ne garantit que les propositions de Hollande parviendront à redonner vie rapidement à des économies moribondes.

Cela étant, il est évident que dans un pays comme la France, la réduction des dépenses publiques, notamment les dépenses de fonctionnement de l'État qui sont souvent improductives, est une condition indispensable de la reprise.
Mais par définition les problèmes de l'Europe ne peuvent pas se régler tous ensemble.
Il est clair que l'opinion publique rejette l'austérité et que les marchés financiers s'inquiètent de plus en plus de ses conséquences sur la croissance à long terme. C'est là une alliance improbable et puissante, une alliance que les dirigeants européens ignoreraient à leurs risques et périls.
Les Méchants préférés d’Hollywood
Il était une fois des ennemis datant de la guerre froide, des militants de la suprématie blanche et de mauvais génies qui régnaient en souverains comme les méchants préférés d’Hollywood.
Ce n’est plus le cas.
Aujourd’hui, ce sont les multinationales qui sont de plus en plus souvent dépeintes comme les super méchants de notre monde mondialisé.
Malgré toute leur publicité subliminale et les subtils placements de produits à l’écran, les entreprises se font constamment laminer dans les récits marquants de notre culture populaire.
Ce traitement va plus loin que les documentaires polémiques, tels que Fahrenheit 9/11 de Michael Moore ou The Corporation, un portrait honnête quoi que paranoïde du rôle des multinationales dans la mondialisation.
Cela va jusqu’à des succès grand public tels que The Constant Gardener, dans lequel des protagonistes idéalistes combattent une entreprise pharmaceutique mondiale malveillante qui a bien l’intention d’exploiter la misère des Africains pour tester ses médicaments expérimentaux.
Assurément, les entreprises sociopathes occupent le terrain littéraire et cinématographique depuis plus d’un siècle.
Mais les méchants issus du monde de l’entreprise, généralement des entreprises multinationales, n’ont jamais été aussi omniprésentes qu’aujourd’hui.
Est-ce injustifié ? La plupart des entreprises, après tout, ne sont que des mécanismes bien commodes pour s’assurer que les rares capitaux mondiaux sont utilisés avec efficacité, pour le bien de tous.
Les réalisateurs d’Hollywood, célèbres pour leurs conceptions libérales, passent-ils trop de temps dans les meetings altermondialistes ?  Peut-être. Pourtant, je préfère penser que les appréhensions hollywoodiennes, même si elles ne sont pas très averties, représentent seulement la pointe de l’iceberg du ressentiment contre les injustices perçues dans le phénomène de mondialisation.
La simple vérité est que les entreprises représentent le capital, et le capital, sous la forme des usines, des équipements, des machines, de l’argent et même des habitations, est le gagnant le plus important de notre ère moderne issue de la mondialisation et le seul.
Les bénéfices des entreprises ont dépassé toutes les attentes des investisseurs dans presque tous les coins du monde.
Même dans les économies moribondes comme en Allemagne et en Italie, où la sécurité de l’emploi est en train de disparaître, les entreprises nagent dans les liquidités.
Ce phénomène n’est pas surprenant pour les économistes.
Il suffit d’ajouter deux milliards de travailleurs indiens et chinois à la main d’œuvre mondiale pour que la valeur des autres moyens de production, particulièrement le capital et les marchandises (l’or et le pétrole, par exemple), s’élève.  C’est donc ce qui s’est produit, les tenants du capital s’arrogeant une plus grosse part du gâteau, partout dans le monde.
(Théoriquement, les détenteurs de capitaux dans les pays où la main d’œuvre est abondante comme la Chine ou l’Inde pourraient finir par perdre, mais en pratique, ils ont, eux aussi, bénéficié du mouvement grâce aux succès de leurs gouvernements qui ont su libéraliser l’économie au moment de la mondialisation.)
Nombre de responsables politiques semblent croire que les profits abondants ne sont qu’un phénomène cyclique, puisque les économies poursuivent leur croissance depuis les bas-fonds de la récession de 2001.
Attendons un peu, nous disent-ils, et les salaires se rattraperont totalement plus tard dans ce cycle.
C’est peu probable.
La part du gâteau du capital grossit depuis plus de 20 ans et la tendance semble installée pour se poursuivre.
En effet, la part grossissante du revenu des entreprises est une des forces motrices principales qui pousse le marché des actions à la hausse, même s’il est inégal, depuis le début des années 1990.
 À la même époque, les salaires corrigés de l’inflation pour les travailleurs non qualifiés des pays riches ont peu bougé ces vingt dernières années. Certaines de ces tendances sont également liées à la nature des évolutions technologiques modernes, qui semblent favoriser de manière disproportionnée le capital et les travailleurs qualifiés.
Cependant, quelle qu’en soit la cause, les inégalités grandissent rapidement et représentent une force puissante d’instabilité partout dans le monde, depuis l’Amérique bien portante jusqu’à la Chine dont la croissance est très rapide en passant par l’Europe, handicapée par ses réformes.
Les conservateurs aiment à déclarer que « la marée montante fait monter tous les bateaux ».
D’accord, mais qu’en est-il de ceux qui, comme les pauvres de la Nouvelle-Orléans, ne possèdent pas de bateaux ? 
Les inégalités croissantes ne représenteraient pas un si grand problème si les gouvernements pouvaient simplement augmenter les impôts des riches et renforcer les prestations sociales versées aux pauvres.
Malheureusement, tout pays qui impose le capital de manière trop importante ne réussit qu’à le chasser vers des régions où la pression fiscale est plus légère.
Dans une communauté mondialisée, la capacité des gouvernements nationaux à imposer des facteurs mobiles de production  est fortement limitée.
Les mêmes mécanismes qui déversent des profits dans les poches des entreprises internationales empêchent également les gouvernements de réclamer une plus grande partie du butin.
Malheureusement, la tendance à long terme vers des parts de revenus toujours plus à la baisse chez les salariés non qualifiés se poursuivra probablement dans les décennies à venir, au fur et à mesure que les technologies modernes pénètrent partout dans le monde, et que les marchés émergeants comme la Chine, le Brésil, l’Inde et l’Europe de l’Est poursuivent leur intégration dans la production mondiale.
Cela ne veut pas dire que les travailleurs non qualifiés sont en fait défavorisés par la mondialisation dans l’absolu : la majeure partie d’entre eux s’en sort, parfois même plutôt bien.
Mais le revenu des travailleurs non qualifiés ne suit pas la croissance générale de l’économie et le poids social qui en résulte est une bombe à retardement. 
Ainsi, les caricatures satiriques qu’Hollywood offre des méchantes entreprises multinationales pourraient bien un jour s’emparer de la conscience du grand public et mener à un soulèvement politique qui pourrait faire voler en éclat le contrat social actuel.
Cela ne sera pas bon pour les bénéfices, ni pour les pauvres.
Les gouvernements, et les entreprises, doivent trouver de meilleurs moyens de mettre en place l’égalité des chances à travers l’amélioration du système éducatif, des marchés financiers étendus et d’autres canaux.
Sinon, le synopsis de la mondialisation ne se déroulera peut-être pas comme prévu dans le script.
Le déni de l\u0027Holocauste et le nucléaire
Quelle relation entre les ambitions nucléaires iraniennes et la négation de l'Holocauste ?
C'est avec la même ardeur que le président iranien Mahmoud Ahmedinejad défend le droit de son pays à développer son potentiel nucléaire (tout en niant vouloir acquérir l'arme nucléaire) et remet en question des décennies de recherche sur l'Holocauste.
Comment juger son engagement à ne pas développer l'arme nucléaire à l'aune de sa négation de l'Holocauste ? Les journalistes posent la question, mais Ahmedinejad ne répond pas.
Son propos est de dire que l'Iran ne veut pas de l'arme nucléaire et ne l'emploiera pas pour reproduire un crime qui n'a pas eu lieu.
Certains observateurs occidentaux, tout en déplorant son manque de sensibilité, essayent de minimiser la portée de sa négation de l'Holocauste en tant qu'imprécation d'un fanatique mal inspiré (comme si le fanatisme mal inspiré était un détail quand il s'agit d'un président).
Ce n'est pas la question.
La négation de l'Holocauste ne concerne pas le passé, mais le futur. Elle a pour fonction de lever le tabou lié au crime d'origine.
Pour les négationnistes, le problème n'est pas que l'Holocauste soit survenu, mais qu'il soit généralement considéré comme un événement déplorable.
C'est pourquoi le politicien français Jean-Marie Le Pen classe de manière révélatrice Auschwitz parmi les &quot;détails de l'Histoire&quot;.
L'objectif des négationnistes est en priorité d'abandonner l'idée que les crimes nazis doivent peser sur les relations internationales d'aujourd'hui ou exercer une influence sur les conceptions morales au niveau international.
Ahmedinejad l'a signifié à de nombreuses reprises dans ses interviews avec les médias occidentaux et dans de longues lettres au président américain Georges Bush et à la chancelière allemande Angela Merkel.
Il s'est même lancé dans des calculs : 60 ans se sont écoulés depuis la fin de l'Holocauste, soit cinq fois la durée de la période nazi en Allemagne.
Aussi, a-t-il écrit à Angela Merkel qu'il est temps &quot;d'oublier l'ombre de la Deuxième Guerre mondiale&quot;.
Bien entendu, il pense à Israël.
Son obsession avec Israël est telle qu'il ne peut comprendre ni ce qui s'est réellement passé en Europe durant la Deuxième Guerre mondiale, ni le fait que la construction européenne est la conséquence de cette catastrophe historique.
Lorsqu'il écrit à Angela Merkel, il s'adresse à la dirigeante d'un pays décimé par le régime nazi – des millions de morts, toute une société et son économie réduites à néant.
Si Angela Merkel avait été une militante à l'époque du nazisme, elle aurait fini dans un camp de concentration.
Cela n'empêche pas Ahmedinejad de lui demander d'imaginer &quot;ce qu'aurait pu être la position de certains pays européens sur la scène internationale sans cette évocation incessante de la Deuxième Guerre mondiale depuis 60 ans&quot;.
L'Allemagne ne semble pas s'en être si mal sortie durant ces 60 ans, mais n'oublions pas que le souvenir de la Deuxième Guerre mondiale a pour objectif de donner une expression politique durable aux concepts moraux du bien et du mal que les nazis ont essayé d'inverser.
En tant que politique, l'Holocauste était fondé sur le refus physique de toute différence légitime de nature religieuse, raciale ou politique au sein de l'Allemagne nazie.
Ce refus s'est traduit par l'extermination de populations qui ne répondaient pas aux critères voulus – en commençant par les juifs – dans une volonté impitoyable de purification sociale.
L'objectif du crime était tellement ambitieux, et son étendue d'une telle ampleur, qu'un mot nouveau, génocide, a été créé pour le décrire.
Les médias modernes ont aussi joué un rôle en diffusant les images des camps de la mort qui ont aussitôt symbolisé l'abomination nazie.
Illustré par des centaines de livres et de films, l'Holocauste fait du nazisme l'expression ultime du mal.
Dans ce cadre, sa négation revient au refus de voir le nazisme comme l'incarnation moderne du mal et implique que ce qui s'est produit durant cette période pourrait être acceptable dans le cadre d'un autre ordre moral.
Selon Ahmedinejad, le souvenir de l'Holocauste reste vivace en Europe en raison de pressions extérieures et non pas de l'expérience réelle de la guerre totale.
Il ne comprend pas que le souvenir d'Auschwitz est aussi le souvenir de la Bataille d'Angleterre, du bombardement de Dresde, de l'occupation de Paris et du soulèvement du ghetto de Varsovie.
Auschwitz n'a pas éclaté dans le néant, c'est l'aboutissement d'un désastre qui inclut tous ces événements.
Si l'Holocauste n'est pas advenu ou s'il est dépourvu de signification, comment appréhender le reste de l'Histoire européenne moderne ? S'il n'y a pas eu de crime, les nazis ne sont pas des criminels.
Ahmedinejad éprouve le frisson du pouvoir qui accompagne la réécriture de l'Histoire.
Il se plaît à railler l'Occident avec un passé qu'il nie.
Il comprend la tentation du mal et l'attrait de l'oubli.
Par-dessus tout, il est pragmatique. Il ne souhaite pas que l'Europe conserve un sens de l'Histoire qui va à l'encontre de ses projets en ce qui concerne l'Iran.
Son but est simple : trouver le point faible dans la chaîne qui lie l'Europe à son passé, et à travers son passé, à Israël et aux USA.
Pour l'Europe, le choix est également clair : accepter l'absolution de ce passé que lui accorde le président iranien ou décider si la règle de vérité qui s'applique à son Histoire s'applique également à l'armement nucléaire.
Ma résidence secondaire : un avant-goût du paradis !
Lorsque je participe à une conférence sur l’économie et les finances à travers le monde, je m’aperçois qu’il est très facile d’entamer la conversation avec les épouses des hommes d’affaires quinquagénaires en parlant de leur résidence de vacances.
Je me retrouve alors distrait par les récits de magnifiques couchers de soleil aperçus depuis la véranda, par les vues sur les étendues de fleurs sauvages multicolores qui parsèment les flancs de montagnes et par les joyeuses réunions de famille organisées dans de sublimes coins calmes et retirés (ainsi que par des problèmes de plomberie).
Autrefois, il ne me serait pas venu à l’idée de parler de résidences de vacances.
Ce n’était pas un sujet d’intérêt pour beaucoup de monde.
L’achat de résidences secondaires pour le plaisir était limité aux riches et n’était pas un sujet de conversation privilégié pour les hommes d’affaires types que je rencontrais lors de ces conférences.
Or, de nos jours, le monde connaît un boom des résidences secondaires. De plus en plus de gens achètent des résidences de vacances dans des lieux merveilleux et excitants, situés à à peine quelques heures de vol de leurs résidences principales et de leurs lieux de travail.
Elles constituent des lieux de repos où ils ne passeront qu’une partie de l’année.
Récemment, pour répondre à cette demande, de nouvelles demeures ont été construites sur des chaînes de montagne et des falaises océaniques jusqu’ici préservées.
Une étude réalisée par la National Association of Realtors (NAR) (Association nationale des agents immobiliers) indique que 13 % de toutes les habitations achetées aux États-Unis en 2004 étaient des résidences de vacances.
Ce nombre n’inclut pas les acheteurs qui considèrent les habitations comme des biens d’investissement à visée essentiellement locative.
Selon la NAR, ces investissements comptent pour 23 % supplémentaires des achats immobiliers, le pourcentage des achats de résidences secondaires s’élevant ainsi à 36 % des achats totaux.
Quelques-uns des comtés des États-Unis ayant une proportion élevée de résidences de vacances connaissent une envolée des prix qui rivalisent, voire devancent, les grandes métropoles en plein essor.
Par exemple, selon les Case-Shiller Indexes, les prix des maisons dans la zone de vacances très branchée de Cape Cod au Massachusetts ont augmenté de 184 % de 1997 à 2005, comparés à la hausse de 131 % observée sur la même période dans la périphérie de Boston.
Les Américains ne sont pas les seuls dans ce cas.
Les Européens achètent des chalets alpins confortables (gemütliche en allemand), des propriétés luxueuses au sud de l’Espagne avec vue sur la Méditerranée, et de plus en plus souvent, des villas dans des sites pittoresques en Turquie, en Hongrie et en Croatie.
Les Australiens achètent des propriétés en face de l’océan sur la Sunshine Coast et les Whitsundays.
Le boom des résidences de vacances que le Japon a connu dans les années 1980 a fait long feu en raison de l’effondrement du marché financier et du marché immobilier urbain japonais.
Or, même au pays du soleil levant, le marché des résidences de vacances reste très actif en des lieux tels que Karuizawa, le lac Kawaguchi et Hakone.
Pouvoir s’offrir une résidence de vacances dans un environnement de rêve revêt un sens essentiel pour certaines personnes.
Effectivement, j’entends souvent dire de ces propriétés qu’elles donnent du sens à toute leur vie.
Après tout, où imaginons-nous que les philosophes, les poètes et les gourous habitent ? Bien évidemment dans l’un de ces lieux fascinants et non dans des chambres d’hôtels comme de vulgaires touristes.
Or, la plupart des gens qui ne peuvent s’offrir de telles résidences de vacances ne sont probablement pas frustrés.
En vouloir une semble être un désir qui, comme le vin fin, ne vient qu’à ceux qui vivent déjà dans la richesse.
Ainsi, tant que la croissance économique perdure et que les revenus des ménages croissent dans les pays émergents actuellement les plus peuplés, la demande – et donc les prix – de résidences de vacances dans des lieux de rêve, chez soi ou à l’étranger, continuera à coup sûr de grimper.
Nous devons nous inquiéter de cela.
Le PIB réel a augmenté d’environ 3 % par an dans de nombreux pays avancés et au moins deux fois plus dans certains pays émergents.
Les propriétés situées dans des lieux paradisiaques risquent bien de devenir ce que les économistes appellent des « biens supérieurs » – c’est à dire des biens dont la consommation s’accroît plus vite que les revenus.
Avec une offre stabilisée, les loyers sur ces propriétés devraient augmenter à un taux équivalent ou supérieur au taux de croissance du PIB.
Les prix pourraient quelquefois augmenter encore plus vite.
D’un autre côté, dans certains endroits, une bulle spéculative alimente le boom actuel des prix des résidences de vacances.
Cette explosion semble psychologiquement liée à la bulle des prix de l’immobilier urbain dans de nombreuses villes « glamour » à travers le monde.
Les prix de ces résidences secondaires sont également à la merci d’une baisse importante dans les prochaines années.
Par ailleurs, l’industrie du bâtiment dispose de nombreuses méthodes pour offrir à des foules de plus en plus importantes la possibilité de vivre dans des lieux de rêve. Il suffit simplement d’y construire davantage de grands complexes immobiliers et de tours remplies d’appartements de vacances.
Beaucoup de maisons de vacances unifamiliales ou de bâtiments à faible densité actuellement en construction risquent finalement d’être vendus, démolis et remplacés par des méga-structures de haute densité, afin de dynamiser l’offre et réduire la pression sur les prix des résidences de vacances à faible densité restantes.
Construire de tels grands ensembles semble être la meilleure issue pour satisfaire le plus grand nombre de personnes.
La plupart des vacanciers semblent trouver une sorte d’excitation dans la promiscuité avec leurs homologues.
La concentration de grands nombres de personnes contribue à créer une atmosphère de vacances et attire les industries du sport et des jeux.
Or, pour tous ceux qui rêvent d’une vie tranquille dans un paradis naturel préservé, le risque d’être confronté, dans les prochaines décennies, à des prix exorbitants est très grand.
Aucune stratégie économique ne peut changer cela et ce, même en cas de hausse spectaculaire du PIB.
Sans-abri dans son propre pays
Selon les estimations de l'ONU, aujourd'hui 77 millions de personnes - plus de 1% de la population mondiale - sont des déplacées à l'intérieur de leur propre pays, qu'elles aient dû fuir leur domicile en raison d'un conflit armé, de la violence, de l'urbanisation, du développement ou d'une catastrophe naturelle.
C'est davantage que la population de la France, du Royaume-Uni ou de la Turquie.
Ces gens ne sont pas des &quot;réfugiés&quot;, car ils n'ont pas franchi de frontières, mais les épreuves qu'ils endurent sont souvent tout aussi terribles.
Le nombre de personnes déplacées à l'intérieur de leur propre pays en raison d'un conflit est deux fois supérieur au nombre des réfugiés.
Avec l'accroissement du nombre de guerres civiles et l'augmentation des catastrophes climatiques qui affectent des millions de gens, la question des personnes déplacées posera un problème crucial aux générations futures.
Déracinées et traumatisées par la violence ou par une catastrophe soudaine qui les a forcées à fuir, les personnes déplacées se trouvent souvent en situation précaire avec un avenir des plus incertains.
Pensons aux 15 millions de Chinois qui ont dû abandonner leur domicile à cause du tremblement de terre du Sichuan, aux plus de deux millions d'Irakiens qui ont dû faire de même à cause de la violence(d'origine politique, religieuse ou autre), aux 2,4 millions de personnes déplacées au Darfour ou aux centaines de milliers d'habitants qui ont fui Mogadiscio l'année dernière.
Lors de la dernière décennie, le nombre de personnes déplacées à l'intérieur de leur pays en raison d'un conflit est passé de 19 à 26 millions, sans compter les millions d'autres personnes déplacées en raison d'une catastrophe naturelle.
Longtemps ces victimes ont été confrontées à l'indifférence, car les gouvernements et la communauté internationale ne reconnaissaient pas leur droit à recevoir protection et assistance.
En 1998, l'ONU a publié &quot;Les principes directeurs sur les personnes déplacées&quot; qui établit ces droits.
Dix ans après, quel bilan peut-on dresser au regard de ces Principes ? Même si les résultats sont insuffisants, des progrès notables ont été accomplis.
Nous avons suscité une prise de conscience, nous avons contribué à modifier l'attitude des gouvernements et avons réuni de milliards de dollars pour faire face aux besoins fondamentaux des personnes déplacées.
Nous avons contribué à sauver un nombre incalculable de vies humaines.
Nous renforçons les mesures humanitaires, en particulier grâce à un nouveau mécanisme permettant un financement rapide, le Fonds central d’intervention d ’ urgence.
Mais pour chaque avancée réalisée, d'énormes difficultés demeurent.
Le nombre de déplacés en raison d'une catastrophe naturelle augmente et 90% de ces catastrophes sont dues maintenant au réchauffement climatique dont les effets négatifs se font de plus en plus ressentir.
Chaque année, 50 millions de personnes à travers le monde doivent abandonner leur domicile en raison d'une inondation, d'un ouragan, d'un tsunami, d'un tremblement de terre ou d'un glissement de terrain.
Quelle que soit la soudaineté du départ, les conséquences peuvent se faire sentir sur des générations, avec le manque d'eau potable, d'abri, de soins médicaux et l'absence d'autres services de base - ainsi que les victimes de l'ouragan Mitch qui a frappé l'Amérique centrale en 1998 en ont fait la douloureuse expérience.
Et les pays riches ne sont pas à l'abri.
Deux ans après l'ouragan Katrina, des milliers de gens vivent encore dans des abris temporaires.
Ce n'est pas tout, de plus en plus fréquemment, des groupes armés, qu'il s'agisse de milices à la solde du gouvernement ou de mouvements rebelles, sèment la terreur pour contraindre les civils à abandonner leur maison. C'est ce qui s'est passé en République démocratique du Congo, en Somalie, en Irak et ailleurs.
Des millions de gens continuent à vivre dans la misère, sont victimes de discrimination et restent traumatisés longtemps après que les armes se soient tues.
La vie dans les camps est démoralisante et au bout du compte déshumanisante.
Si à juste titre la communauté internationale se préoccupe de la tragédie au Darfour, elle oublie les quatre millions de Soudanais déplacés à cause du conflit nord-sud. Beaucoup d'entre eux vivent dans une misère noire dans les bidonvilles de Khartoum ou dans des camps de fortune à travers le pays, sans guère de possibilité de refaire leur vie.
Nous devons prévenir ces déplacements et quand ils surviennent, y mettre fin aussitôt que possible.
Sur le front de la prévention, des mesures simples tels que la protection des zones côtières contre les inondations ou le renforcement de la réglementation antisismique concernant la construction des hôpitaux et des écoles permettraient de sauver de nombreuses vies.
Dans des situations de conflit, prévenir les déplacements forcés est avant tout une question de volonté politique.
Ceux qui contraignent au déplacement des civils en violation du droit international doivent être traduits devant les tribunaux de manière à dissuader autrui de suivre leur exemple.
Il faut aussi exiger que les pays qui ne participent pas au conflit défendent les droits des personnes déplacées, notamment leur droit à revenir chez elles dans tous les cas où c'est possible. Cela doit figurer dans les accords de paix et dans les mandats des forces de maintien de la paix.
Nous en arrivons à la question de fond : les conflits ne vont pas s'arrêter, tandis que les catastrophes naturelles vont être de plus en plus fréquentes et de plus en plus dévastatrices.
Agir sur les causes  et réduire les conséquences des déplacements forcés commence par l'écoute des victimes, la compréhension de leurs besoins et de leurs demandes et le respect de leurs droits.
La communauté internationale a un rôle à jouer, mais les autorités nationales doivent agir.
Dix ans après la signature des Principes directeurs, les excuses ne sont plus recevables, l'inaction n'est plus tolérable.
Hong Kong retient son souffle
Les résidents de Hong Kong avaient la réputation d'être " apolitiques ".
Mais ce n'est plus le cas.
Depuis qu'ils ont manifesté en masse à l'occasion de l'anniversaire de la rétrocession à la Chine en 2003, des centaines de milliers de citoyens de Hong Kong sont descendus à plusieurs reprises dans la rue, pour protester dans le calme contre des décisions du gouvernement et demander des réformes politiques.
Pourtant, le gouvernement chinois s'accroche à l'idée que la population de Hong Kong n'est pas mûre pour la démocratie.
En avril 2004, l'Assemblée populaire chinoise a exclu le suffrage universel à Hong Kong pour l'élection du Chef de l'exécutif en 2007, et celle du Conseil législatif en 2008.
Certes, en vertu de la Basic Law (loi fondamentale, la constitution spéciale de Hong Kong) ces scrutins pourraient permettre pour la première fois au Territoire de choisir ses représentants selon le principe " une personne, une voix ", mais la Chine craint que des réformes d'une telle ampleur ne compromettent la stabilité politique et le développement économique.
Pour le moment, tous les yeux de Chine sont tournés vers les élections législatives du 12 septembre prochain, qui indiqueront au gouvernement de Hong Kong et aux dirigeants chinois ce que la population pense du rythme et de l'orientation des réformes.
Une forte participation est attendue à l'appui des candidats démocrates, ce qui ne leur garantira pas la majorité au Conseil législatif, en raison de l'organisation politique particulière de Hong Kong.
Ainsi, pour le scrutin de ce mois-ci, 3,2 millions d'électeurs inscrits n'éliront que 30 représentants sur 60.
Le camp démocrate pourrait emporter 22 de ces 30 sièges, répartis selon cinq grandes circonscriptions géographiques.
En revanche, les 30 autres sièges seront pourvus selon des circonscriptions " fonctionnelles ", qui représentant des intérêts socioprofessionnels : banques, compagnies d'assurance, agents de change, chambres de commerce et entreprises de transport.
Les élus qui occuperont ces sièges seront choisis par seulement 199 000 personnes, dont des représentants d'entreprises.
Certaines circonscriptions fonctionnelles ne comptent que quelques centaines d'électeurs et sont facilement contrôlées par un petit nombre de groupements d'intérêts.
De fait, le 4 août, date limite de présentation des candidats, onze représentants - dont ceux des banques et la Chambre de commerce chinoise - avaient été choisis sans aucune opposition.
Dans les années 80, les gouvernements britannique et chinois ont conçu ce système politique au cours de leurs négociations sur le transfert de souveraineté, pour s'assurer que la volonté du peuple ne puisse pas s'exprimer complètement par les urnes.
Après 1997, le gouvernement de Hong Kong a fait en sorte de réduire encore davantage les compétences déjà limitées du Conseil législatif en matière de débats, de législation et de modifications des lois.
Il a imposé des règles soumettant de telles initiatives au soutien de la majorité des représentants des circonscriptions fonctionnelles, ainsi que des circonscriptions géographiques.
La résistance au changement est donc intégrée dans le système.
Si le gouvernement peut influencer 16 sur 30 votes " fonctionnels ", il peut bloquer les propositions des représentants élus au suffrage direct.
C'est ce qui s'est passé ces dernières années sur des questions controversées ayant trait aux réformes politiques et à la responsabilité du gouvernement.
Néanmoins, il ne faut surtout pas oublier que le 1er juillet 2003, plus de 500 000 personnes ont manifesté parce que le gouvernement refusait d'accorder plus de temps pour l'examen d'un projet de loi sur la sécurité nationale.
Le gouvernement de Hong Kong a jugé qu'il pouvait passer outre l'opinion publique et fait adopter la loi avec une large majorité des représentants des circonscriptions fonctionnelles, et une poignée de représentants directement élus ralliés à sa cause.
Il n'a fait marche arrière que lorsque le Parti libéral, pro-gouvernemental et détenteur de plusieurs sièges " fonctionnels ", a rompu les rangs sous une pression publique intense.
Les derniers résultats d'une enquête de Civic Exchange et Hong Kong Transition Project , publiés début août, témoignent d'une recrudescence des manifestations au cours de l'année dernière.
Les citoyens de Hong Kong ont de plus en plus souvent recours à des méthodes informelles pour exprimer un mécontentement vis-à-vis de leur gouvernement, car les voies formelles ne semblent plus suffisantes.
Ils ont commencé à prendre les choses en main en participant à des rassemblements, en signant des pétitions et en faisant des dons à des partis politiques et à des organisations militantes dans des proportions sans précédent.
Cette enquête montre également que, bien que le gouvernement chinois ait exclu le suffrage universel pour les élections de 2007 et de 2008, plus de 40 % des personnes interrogées souhaitent encore l'avènement de la démocratie à cette date, et 20 % pour les élections de 2011 et 2012.
Par ailleurs, la majorité des personnes interrogées ne pensent pas que la démocratisation risque de nuire à l'économie, mais craignent que l'intervention de la Chine dans les affaires de Hong Kong ne provoque une instabilité politique.
Le gouvernement chinois pourrait bien modifier sa politique à l'égard de Hong Kong à l'issue des élections.
Dans le meilleur des cas, la Chine accepterait l'établissement du suffrage universel au plus tard pour les élections de 2011 et 2012, et obtiendrait ainsi une légitimité à Hong Kong en soutenant la réforme du système politique.
Les dirigeants chinois craignent peut-être de perdre le contrôle, mais ils doivent aussi reconnaître que le système actuel est à l'origine d'un fort mécontentement.
Dans le pire des cas, la Chine choisirait d'ignorer une victoire démocrate décisive en 2007 et 2008, et continuerait de soutenir que le Territoire de Hong Kong n'est pas prêt pour la démocratie, ou d'alléguer des manipulations étrangères dans le camp démocrate.
Les citoyens de Hong Kong pourraient alors conclure qu'il ne leur reste qu'une solution : se saisir de la moindre occasion pour protester contre le gouvernement impopulaire du Chef de l'exécutif, Tung Chee-hwa, dont la tâche ne sera que plus difficile.
De l’Espoir pour les Roms
BRUXELLES – Haïs, exclus et traités de voleurs, voire pire, les Roms ont trop longtemps été la proie facile et sans défense de racistes mécontents en Hongrie, Roumanie, Slovaquie, République tchèque et d’autres pays européens.
Le peuple tsigane n’a presque rien gagné de la prospérité dont les pays de l’ancien bloc soviétique ont bénéficié depuis la chute du mur de Berlin.
Et pourtant, même avant la crise économique actuelle, les dirigeants des partis de droite en Europe de l’Est s’en prenaient aux Roms pour remporter un électorat facile.
Le message haineux continue de faire beaucoup d’émules, dont un petit nombre est prêt à recourir à la violence.
Au cours des 14 derniers mois, neufs Roms ont péri dans une folie meurtrière en Hongrie.
En août, des hommes armés ont fait irruption dans le foyer de Maria Balogh, une pauvre veuve rom. Ils l’ont abattue et blessé sa fille âgée de treize ans.
En avril, des tueurs ont descendu un ouvrier rom en chemin vers l'usine où il travaillait.
En février, un père rom et son fils de cinq ans ont trouvé la mort sur le seuil de leur maison près de Budapest, laquelle fut réduite en cendres.
En novembre dernier, un couple de Tsiganes a été tué dans le Nord Est de la Hongrie.
La police hongroise a très justement entrepris une chasse à l’homme sans précédent et a arrêté, en août dernier, quatre suspects, dont certains arboraient des croix gammées tatouées.
Le même mois en Roumanie, deux étudiants en médicine ont assassiné et démembré un Rom de 65 ans avant de laisser son corps dans le coffre d’une voiture.
Peut-être cette éruption de violence fera reculer le discours raciste.
Peut-être les gens se rendront-ils  compte que seul un message de haine criminelle en ressort. Peut-être la violence subsistera-t-elle.
Il est cependant raisonnable de présumer que tant que les Roms seront enlisés au pied de la hiérarchie socio-économique de l’Europe, les attaques racistes reprendront toujours à un moment ou à un autre.
Les Roms souhaitent faire partie de la société.
Ils désirent améliorer la vie de leurs enfants et leur offrir une vie meilleure que la leur.
Le manque d’éducation est le plus grand facteur qui maintient les Roms enfermés dans la pauvreté.
25 % environ de ce peuple et 33 % des femmes sont analphabètes.
Une étude des Nations Unies montre que 66 % des Roms ne terminent pas leur scolarité, et que 40 % des enfants roms ne vont pas à l’école du tout.
Et ceux qui y vont y restent en moyenne moitié moins longtemps que les enfants des peuples majoritaires de leur pays de résidence.
En outre, la plupart des enfants roms vont dans des écoles à part, de mauvaise qualité et victimes de ségrégation.
A ce propos, peu ou pas de progrès notables ont été remarqué depuis que la Cour européenne des droits de l’Homme a rendu, il y a deux ans, un verdict inédit contre la ségrégation lors d’un procès contre la République tchèque par 18 enfants roms qui avaient été relégués dans des écoles pour déficients mentaux.
A l’heure actuelle, nombre d'enfants roms à travers l'Europe centrale et orientale continuent d’être affectés dans de telles écoles, seulement parce qu’ils n’ont pas eu accès à une formation pré-scolaire ou sous prétexte qu’ils ne parlent pas la langue majoritaire du pays.
Il y a six ans, les organisations que nous présidons, l’Open Society Institute et la Banque mondiale – ont uni leurs forces pour créer le Fonds pour l’éducation des Roms.
Ce fonds est un rare exemple de coopération public-privé, qui malgré les difficultés, avance dans sa quête pour contribuer à briser le carcan de l’indigence et la pauvreté d’éducation dont bien trop de Roms sont prisonniers.
L’objectif du Fonds est d’intégrer les Roms à l’éducation.
Il s’attache à mettre en avant les Tsiganes qui sont des exemples positifs pour leurs enfants – professeurs, chefs communautaire ou politique, professionnels ou enfants roms qui ont été capables de montrer ce qu’ils pouvaient faire en cours.
Grâce à ses programmes très efficaces, le Fonds offre ce dont les enfants – tous les enfants – ont besoin pour réussir à l’école.
Le programme du Fonds inclut des bourses pour les étudiants roms, des repas scolaires pour vaincre la faim qui empêche les enfants des foyers indigents d'aller à l'école, un soutien académique pour aider ceux dans le besoin à rattraper leurs camarades, et une formation à l'enseignement dans le but de créer de meilleurs établissements pour tous les enfants.
Pour couronner le tout, le Fonds travaille en tandem avec les gouvernements pour les aider à dépasser les objectifs qu’ils se sont fixés.
Le Fonds a assisté quelque 156 000 enfants et jeunes adultes roms.
Si le Fonds pour l’éducation des Roms bénéficie d’un soutien continu, ce chiffre pourra presque doubler au cours des cinq prochaines années.
Les donateurs se rassembleront à Bruxelles en novembre lors d’une conférence qui pourrait avoir de considérables répercussions sur la portée du Fonds.
L’intégration des Roms nécessite des efforts durables, au-delà des frontières nationales.
La récente poussée de violence raciste en Hongrie, Roumanie ou en Italie montre bien que l’Union européenne et les gouvernements doivent consacrer toute l’attention nécessaire à l’organisation et au déploiement de tels efforts.
Ils devraient coordonner leurs efforts et apporter davantage de soutien pour scolariser les enfants tsiganes et leur permettre de rester assez longtemps à l’école pour faire la différence.
Négociations ardues et changement climatique
AMSTERDAM – Quand le panda sourit, le monde applaudit ; ou c'est ce qu'il semblait faire après la récente allocution du président chinois Hu Jintao aux Nations unies.
À la façon dont la plupart des médias ont repris ses propos, il a semblé que la Chine avait fait une annonce importante sur la réduction des émissions de gaz à effet de serre.
Mais ce n'est pas le cas.
Tout ce que le président Hu a dit en réalité, c'est que la Chine allait s'efforcer de « limiter » ses émissions de carbone d'une marge « notable ».
Mais comment mesurer « s’efforcer » ou « notable » ? Pour reprendre la réponse que m’a donnée, quand j'ai insisté, une personne étroitement liée au gouvernement chinois : « ce qui a été dit ne signifie pas grand-chose ».
En fait, il n'y avait pas d’objectifs précis et, comme tout observateur de la Chine le sait, la nouvelle de rendre le gouvernement « plus vert » ne date pas d'hier.
La politique chinoise officielle des dernières années porte sur une croissance du PIB plus respectueuse de l’environnement, mais pas aux dépens de la croissance elle-même – et la Chine prévoit de croître assez rapidement.
Au moins, le panda a souri.
Le pauvre Barack Obama n’avait même pas cela à offrir.
Il ne s’est pas engagé à réduire les émissions de carbone aux Etats-Unis et, avec la violente opposition à laquelle il se heurte déjà sur la réforme du système de santé, on se demande combien de temps et d’énergie il pourra consacrer aux impératifs de l’environnement.
Si tout ce que le monde a obtenu de cette assemblée générale de l’ONU de chefs de gouvernements est un ensemble de discours vides de sens, la pire des nouvelles, c’est que le sommet du G20 de Pittsburgh n’a rien apporté de plus.
Comme me l’a indiqué un ministre des Finances, avec une certaine mélancolie, quand je lui ai demandé ce que l’on avait en fait obtenu sur le changement climatique, il m’a répondu : « des mots, seulement des mots ».
Etant donné qu’il reste un peu plus de deux mois avant le sommet de Copenhague sur l’évolution du climat, censé cadrer l’accord successeur au protocole de Kyoto, cette situation a de quoi démoraliser.
Les seules personnes à ne pas être soudainement démoralisées sont peut-être celles qui se trouvent au coeur des négociations.
Avec plus de mille points sur lesquels il faut encore s’entendre, tous les responsables de l’élaboration de politique à qui j’ai parlé récemment ne voient pas comment un accord sérieux pourrait être conclu en décembre à Copenhague.
En réalité, tout le monde s’équipe en coulisses pour un « Copenhague 2 » et pour ce que les acteurs des négociations qualifient de « tâche encore plus ardue ».
Même si une sorte de communiqué est concocté à la hâte en décembre – et si les pays où des élections se préparent, comme le Royaume-Uni, font pression pour un texte de ce type –, difficile de croire qu’il contiendra suffisamment de détails ou reflétera le niveau exact d’engagement pour avoir l’impact qui fait tant défaut.
Il était couru d’avance que « Copenhague 1 » échouerait, en partie car – et cela peut sembler étrange de prime abord – il porte uniquement sur le changement climatique.
Bien que les réductions des émissions de CO2 et l’accord sur les fonds et le financement soient des buts nécessaires, la réalité géopolitique est que l’évolution du climat ne peut être dissociée des échanges ni des discussions sur les taux de change, le FMI, la réforme des Nations Unies, etc. Il existe une contrepartie sur laquelle personne de s’exprime ouvertement mais qu’il faut pourtant évoquer : les compromis qui interviennent entre ces négociations et pas seulement au moment où elles ont lieu.
Il ne faut pas s’attendre à une action constructive sur le changement climatique sans accord dans ce cadre plus vaste.
Cela revient à sortir la question de son compartiment actuel et à être suffisamment réaliste pour comprendre, par exemple, que la position du Brésil sur l’abattage des arbres de la forêt tropicale sera différente selon qu’on donne ou non à ce pays un siège au Conseil de sécurité de l’ONU.
Il faut donc être suffisamment averti pour comprendre que tant que la Chine subit des pressions pour cesser de soutenir le renmimbi, il est peu probable qu’elle s’engage à réduire les émissions de carbone.
Élargir le champ du prochain cycle de négociations pour pouvoir utiliser davantage d’atouts dans les négociations rendra la tâche des négociateurs beaucoup plus ardue.
Mais cela leur donnera également bien plus de matière avec laquelle travailler.
En fait, il n'y a pas d'autre moyen pour empêcher le processus de rester un jeu à somme nulle.
Ce qui est inquiétant, c'est que « Copenhague 2 » devra naviguer sur ce terrain compliqué mais, qui plus est, en moins de cinq ans.
Nous entendons le tic-tac de la bombe du climat ; et il existe un sentiment palpable d'urgence chez les responsables politiques car, comme l'a clairement signalé le Groupe d’experts intergouvernemental des Nations unies sur l’évolution du climat, si les émissions ne chutent pas avant 2015 et ne commencent à baisser qu'à partir de là (et la tendance globale serait plutôt à l’augmentation), nous atteindrons le point de non-retour.
À ce stade, les scénarios de fin du monde de type sécheresse, montée des eaux, inondations, guerres pour l'énergie et les ressources, et migrations massives deviendront réalité.
Pensez simplement aux images des récentes tempêtes et inondations aux Philippines et au Vietnam, qui ont déplacé et tué des milliers de personnes, et multipliez ces horreurs au centuple.
C’est ce qui nous attend.
Les négociations sur le changement climatique sont sans doute les plus importantes de notre époque, parce que leur issue déterminera le sort de notre planète.
Il est essentiel qu’elles aient lieu au sein de structures et de cadres qui encouragent la conclusion d’un accord en plaçant d'autres grandes questions multilatérales au centre des discussions.
Les gouvernements du monde entier doivent pouvoir négocier pour que les pandas et les présidents ne se contentent pas de sourire.
L’énergie des roches chaudes
CANBERRA – Posez la question des énergies renouvelables à n’importe quel ingénieur de réseaux électriques et il est probable qu’il vous dira qu’elles ne fournissent pas l’énergie de charge de base.
En d’autres termes, on ne peut pas compter sur les énergies renouvelables pour alimenter les réseaux 24 heures par jour, sept jours par semaine : le vent ne fait pas toujours tourner les éoliennes, le soleil ne brille pas la nuit sur les panneaux des centrales solaires et même l’énergie hydroélectrique peut faire défaut s’il ne pleut pas assez.
La nature imprévisible inhérente aux principales énergies renouvelables présente de sérieuses difficultés pour les planificateurs des systèmes électriques.
Elle limite le nombre des sources d’énergie qui peuvent être utilement connectées aux réseaux électriques mondiaux.
Les consommateurs s’attendent après tout à pouvoir disposer de courant électrique à tout moment.
La solution technique consiste à faire en sorte qu’une énergie de charge de base fiable soit la principale composante des différentes sources de production d’électricité, suppléée par des « centrales de pointe » intégrées aux réseaux quand nécessaire.
Dans certains pays, cette capacité de point repose sur l’énergie hydroélectrique, mais elle est assurée la plupart du temps par les combustibles fossiles, tels que gaz, diesel et fioul.
L’énergie de charge de base est elle aussi assurée par les combustibles fossiles et près de 39 pour cent de la production mondiale d’électricité repose sur la combustion de charbon.
Certains pays ont fait le pari du nucléaire, mais les gisements de combustibles nucléaires de bonne qualité semblent être limités, et les coûts de stockage des déchets et du démantèlement des centrales sont élevés.
Le défi est donc de réduire notre dépendance actuelle envers les combustibles fossiles et nucléaires pour la production d’énergie de charge de base.
La solution pourrait bien être sous nos pieds.
La Terre est une planète incroyablement chaude.
À six milles kilomètres sous la surface, le noyau du globe terrestre est aussi chaud que la surface du soleil.
Mais même à des profondeurs moindres, il existe des températures suffisantes pour produire de l’électricité.
Cette énergie géothermique est utilisée pour produire une énergie de charge de base fiable depuis plus de 100 ans, et est couramment utilisée dans de nombreux pays, dont l’Italie, l’Islande, le Japon, la Nouvelle-Zélande et la côte ouest des Etats-Unis.
La technologie est bien maîtrisée et la production d’électricité fiable s’élève à plus de 9000 mégawatts dans le monde.
Mais l’énergie géothermique conventionnelle fait appel à des sources naturelles de vapeur ou d’eau chaude, qui se trouvent généralement dans les régions volcaniques, ce qui limite son intérêt pour la plus grande partie du monde.
Il existe une autre forme d’énergie géothermique qui est bien plus intéressante et qui permettrait de couvrir les besoins de l’humanité en énergie de charge de base propre : la technologie des  « roches chaudes sèches » (hot dry rocks-HDR).
Elle utilise la chaleur présente dans les roches à quelques kilomètres seulement sous la surface de la Terre.
Mais sans vapeur ou eau chaude naturelles pour véhiculer la chaleur à la surface, une solution technique devait être trouvée, et au cours des 35 dernières années, plus de 600 millions de dollars ont été dépensés dans le monde pour en trouver une.
Le concept est étonnamment simple : forer au moins deux puits à cinq kilomètres de profondeur, injecter de l’eau froide dans l’un, qui passe à travers les roches chaudes et ensuite la ramener en surface, où l’énergie est récupérée dans une centrale électrique.
Il suffit ensuite de réinjecter l’eau refroidie pour un nouveau passage dans le roches.
Seule la chaleur est recueillie en surface, le reste est réinjecté en permanence, éliminant le problème des déchets.
En finale, ce sera le coût de la technologie géothermique des roches chaudes qui déterminera son rôle à long terme, parce que les forages coûtent cher, et que l’investissement doit être trouvé avant que les centrales puissent produire de l’électricité.
Moins les sources de chaleur sont profondes et moins l’équipement coûte cher, plus l’énergie géothermique des roches chaudes est compétitive.
Les prix toujours plus élevés des combustibles fossiles et nucléaires rendent également cette technologie plus attrayante, étant donné que l’économie à long terme de l’énergie géothermique est en fait bloquée par les mouvements des prix du pétrole.
Les gisements de roches chaudes sèches sont communs, et de vastes réserves de chaleur sont aisément accessibles dans de nombreux endroits du globe.
Mais les aspects scientifiques et technologiques de la géothermie des roches chaudes ont présenté de nombreuses difficultés et ce n’est qu’aujourd’hui que les premières centrales électriques commencent à voir le jour.
Une petite centrale fonctionne à Landau, en Allemagne et d’autres sont en construction en France et en Australie.
Les premières centrales devront passer par les étapes opérationnelles et financières obligées avant que l’énergie géothermique des roches chaudes sèches puisse commencer à influer sur les réserves énergétiques mondiales.
La réorganisation des réseaux électriques du globe sera une tâche coûteuse, quelle que soit la combinaison des technologies utilisées. Les systèmes retenus devront aussi être fiables et accessibles à grande échelle.
Le développement de l’énergie géothermique des roches chaudes a été long et coûteux, mais comme toutes les nouvelles technologies, les nécessaires étapes de la recherche et du développement devaient aboutir avant de lancer le développement commercial.
Les constructions en cours de nouvelles centrales sont autant de signes d’espoir pour une utilisation généralisée de l’énergie géothermique, source inépuisable d’une énergie de charge de base sans empreinte carbone.
Des maisons de papier
Au cours des six derniers mois, l'énorme déficit commercial américain a perdu toute l'attention et les anxiétés dont il était l'objet au profit des marchés immobiliers en plein essor et de la bulle immobilière.
Au moins deux des raisons de la hausse des prix des logements aux États-Unis sont bien comprises.
Il reste assez incertain, cependant, qu'un marché de toute évidence en surchauffe puisse être refroidi sans entraîner les États-Unis, et ses principaux partenaires commerciaux dans le monde, dans le tourbillon d'une chute libre économique.
La flambée du marché immobilier américain est due, tout d'abord, à des taux d'intérêt bas, ce qui signifie que l'on peut emprunter de grosses sommes d'argent contre des remboursements mensuels modestes.
Des taux d'intérêt bas soutiennent la capacité de remboursement, et stimulent ainsi la demande.
Or, avec une demande élevée et une offre de logement fixe, en tout cas dans le court terme, les prix s'élèvent.
Ensuite, la période de 70 ans qui a débuté avec la diffusion à grande échelle de l'automobile, pendant laquelle chacun pouvait se rendre à peu près partout dans un espace métropolitain type en une demi-heure ou moins, est révolue.
Avant que la propriété automobile ne devienne monnaie courante, le prix d'un terrain dépendait de sa situation géographique, et la proximité avec le centre-ville ou la gare ferroviaire locale était un plus.
Aujourd'hui, avec les embouteillages monstres qui réduisent la circulation des plus grandes villes à une allure d'escargot, le rôle de la situation des terrains dans le prix des logements est à nouveau crucial.
Ce phénomène pourrait peut-être se voir repousser d'une décennie si nous acceptions de nous diriger vers des schémas résidentiels plus denses. Nous pourrions, par exemple, abattre les rangées de maisons de San Francisco et les remplacer par des édifices dans le genre de l'Upper West Side de New York.
Mais nous ne voulons pas cela.
Ces deux facteurs – les emprunts à bas taux d'intérêt, et le fait que le pays s'est peuplé de telle sorte que nos voitures ne suffisent plus à faire fi des coûts selon la situation géographique, expliquent en grande partie la flambée des prix immobiliers de la dernière dizaine d'année.
Mais ils n'expliquent pas tout.
Au-dessus de ces deux puissants facteurs fondamentaux se trouve une bulle.
Cette bulle est constituée de gens argentés qui achètent des maisons supplémentaires en escomptant que les prix des logements vont continuer à grimper, et de gens désargentés qui s'achètent des maisons à 400 000 $ dans des quartiers moins prisés avec des emprunts sans apports et des taux d'intérêt flottants.
La demande de ces deux groupe est en elle-même éphémère.
Quand le premier groupe découvrira que les prix des logements n'augmentent pas toujours, il voudra se débarrasser de ses propriétés.
Et lorsque le second groupe se rendra compte que les taux d'intérêt ne restent pas toujours au plancher, beaucoup de ses membres se verront incapables de s'acquitter des remboursements les plus élevés de leurs emprunts, et essaieront aussi de se débarrasser de leurs propriétés.
La fin de la bulle immobilière américaine ne sera pas forcément une catastrophe. Mais son explosion sera sans doute imputable à une augmentation brutale des taux d'intérêt.
Cela pourrait arriver pour deux raisons. Tout d'abord, les investisseurs, reconnaissant que le dollar est surévalué et qu'ils s'exposent à de grandes pertes lorsqu'il reviendra à sa valeur fondamentale, pourraient commencer à vendre leurs bons du trésor, leurs obligations et leurs titres hypothécaires.
À mesure que le prix de ces actifs baissera, leur rendement augmentera.
À un certain point, les rendements des titres et des hypothèques seront assez intéressants pour que l'appétit des investisseurs pour les rendements équilibre leur peur de dépréciation du taux de change.
Dans les couloirs de mon bureau, tous les économistes s'accordent à dire que ce facteur aurait dû faire grimper les taux d'intérêt américains il y a trois ans.
Mais tel n'a pas été le cas.
Cela signifie-t-il qu'un ouragan pourrait frapper le marché financier mondial à n'importe quel moment ?
Hé oui. Cela pourrait également signifier que le modèle de base des économistes pour l'économie internationale, la parité d'intérêt non-couverte, selon laquelle le rendement des taux d'intérêt étranger exprimé en monnaie locale est équivalent au taux d'intérêt local, est simplement faux.
Le second facteur qui pourrait provoquer une brusque augmentation des taux d'intérêt américains n'est pas la peur d'un déclin futur de la valeur du dollar, mais serait plutôt dû à un déclin passé.
Les États-Unis importent l'équivalent de 16 % de leur PIB.
Une chute de 40 % de la valeur du dollar – dont la moitié passe par l'augmentation des prix des importations en dollars– implique par conséquent une inflation générale de 3,2 %.
Une Réserve fédérale soucieuse de préserver la stabilité des prix est plus susceptible d'augmenter les taux d'intérêt que de laisser l'inflation passer de 3 % à 6 %.
Si l'on assiste à une hausse brusque des taux d'intérêt, soit provoquée par la fuite des capitaux en prévision d'un déclin du dollar, soit par le resserrement des politiques monétaires en réaction à sa baisse, on pourra juger de ce que vaut la Réserve fédérale.
Si les taux d'intérêt augmentent trop, alors l'effondrement des prix causera des saisies immobilières à grande échelle ainsi qu'une brusque diminution des dépenses de consommation.
Cela signifierait une dépression non seulement pour les États-Unis, mais aussi pour l'Asie et probablement l'Europe car les États-Unis ne peuvent demeurer les importateurs de dernier recours et les garants d'une demande effective que si leur consommation nationale reste forte.
Mais si les taux d'intérêt ne s'élèvent pas assez, alors la valeur du dollar connaîtra une spirale descendante et l'inflation américaine une spirale ascendante comme dans les années 1970, préparant le terrain pour le type de mesures extrêmement douloureuses imposées par le président de la Réserve fédérale de l'époque, Paul Volcker.
Dans ces circonstances, la Réserve fédérale va devoir jouer les funambules, ce qui n'est pas vraiment une position enviable.
Et malgré cela, des journalistes, sans doute sans beaucoup d'expérience, me demandent qui est susceptible de décrocher le "job en or” de président de la Fed l'année prochaine.
De l’exactitude des experts
Chaque jour, les experts nous bombardent de leurs points de vue sur des sujets aussi variés que les insurgés irakiens, les cultivateurs de coca boliviens, les banquiers centraux européens et le Politburo de Corée du Nord.
À quel point sont-ils crédibles, ces experts ?
Une vision optimiste est que tant que ceux qui vendent de l’expertise rivalisent énergiquement pour capter l’attention des sagaces acheteurs (les médias), les mécanismes du marché assureront le contrôle de la qualité. Les experts publiés dans les pages opinion des journaux, ou qui passent à la télévision et à la radio, doivent assurément jouir d’une bonne réputation puisque dans le cas contraire, ils auraient été éliminés.
Les sceptiques avertissent pourtant que les médias nous imposent leurs choix d’orateurs et qu’ils sont moins intéressés par des débats raisonnés que par la manière de s’adapter aux préjugés populaires.
En conséquence, la célébrité peut très bien être liée négativement, et non de façon positive, à l’exactitude à long terme.
Jusqu’à une période récente, personne ne savait qui avait raison car personne ne conservait de trace des résultats de ces experts.
Mais une recherche étalée sur 20 ans suggère aujourd’hui que les sceptiques sont les plus proches de la vérité.
Je décris ce projet en détail dans mon ouvrage Expert Political Judgment: How good is it? How can we know?
[Le jugement politique des experts : que vaut-il ?
Comment savoir ?] L’idée de départ consistait à solliciter des milliers de prédictions auprès de centaines d’experts au sujet des destins de dizaines de pays, et de noter ces prédictions en fonction de leur exactitude.
Nous avons découvert que non seulement les médias n’éliminent pas les mauvaises idées, mais qu’ils les favorisent souvent, surtout lorsque la vérité est trop embrouillée pour pouvoir être présentée nettement.
Les preuves se divisent en deux catégories. D’abord, comme en ont averti les sceptiques, quand des hordes d’experts s’affrontent pour les feux de la rampe, beaucoup sont tentés de prétendre qu’ils en savent plus qu’en réalité.
Les experts prévoyant le pire et le meilleur sont ceux qui ont le plus tendance à exagérer.
Entre 1985 et 2005, les experts les plus optimistes faisaient des prévisions sur 10 ans qui exagéraient les chances de grands changements positifs à la fois sur les marchés financiers (par ex un Dow Jones à 36 000) et en termes de politique mondiale (par exemple le calme au Moyen-Orient et une croissance dynamique en Afrique sub-saharienne).
Ils ont assigné des probabilités de 65% à des scénarios optimistes qui se sont concrétisés dans seulement 15% des cas.
Pendant la même période, les experts les plus pessimistes se sont encore plus fourvoyés, en exagérant les risques de changements négatifs là même où les experts trop optimistes avaient trop chargé en bonnes nouvelles, et en en rajoutant de nombreux autres (j’attends toujours la désintégration imminente du Canada, du Nigeria, de l’Inde, de l’Indonésie, de l’Afrique du Sud, de la Belgique et du Soudan).
Ils ont attribué des probabilités de 70% à de sinistres scénarios qui ne se sont concrétisés que dans 12% des cas.
En outre, comme l’avaient encore une fois prédit les sceptiques, les experts prétendant en savoir plus qu’en réalité paient rarement leurs erreurs.
En effet, les médias leur accordent une grande attention tout en négligeant leurs collègues plus modestes.
On peut voir ce procédé particulièrement mis en relief quand, en suivant le philosophe Sir Isaiah Berlin, nous catégorisons les experts en “hérissons” et “renards.”
Les hérissons sont ceux qui ont de grandes idées et s’amourachent de grandes théories : idées libertaires, marxisme, environnementalisme, etc. Leur confiance en eux peut être contagieuse.
Ils savent comment entretenir l’élan d’une discussion en multipliant les raisons montrant qu’ils sont dans le vrai et que les autres se trompent.
C’est ce qui leur gagne l’approbation des médias. Mais ils ne savent pas à quel moment appuyer sur leur frein mental en faisant des concessions à d’autres points de vue.
Ils prennent leurs théories trop au sérieux.
Résultat : les hérissons commettent davantage d’erreurs, mais ils accumulent plus de succès sur Google.
Les éclectiques renards arrivent mieux à calmer leurs enthousiasmes idéologiques.
Ils se sentent plus à l’aise face à des incertitudes prolongées pour savoir qui a raison même dans le cadre de débats amers, admettent leurs lacunes et accordent une légitimité à des points de vue opposés.
Ils ponctuent leurs conversations de conjonctions qui limitent la portée de leurs arguments : “mais,” “cependant,” “bien que.”
Comme ils évitent de trop simplifier, les renards commettent moins d’erreurs.
Les renards sont souvent d’accord avec les hérissons jusqu’à un certain point, avant de compliquer les choses : “Oui, mon collègue a raison quand il dit que la monarchie saoudienne est vulnérable, mais rappelez-vous que les coups d’États sont rares et que le gouvernement dispose de nombreux moyens de réprimer l’opposition.”
Imaginez que votre emploi dans les médias dépende de votre capacité à élargir votre audience.
Qui choisiriez-vous : un expert qui équilibre des arguments antagonistes et conclut que le résultat le plus probable est que rien ne va changer, ou un expert qui tient le public en haleine avec des histoires d’islamistes radicaux qui prennent le contrôle et provoquent une flambée des prix du pétrole ?
En bref, les qualités qui rendent les renards plus enclins à l’exactitude les rendent aussi moins populaires.
À ce point, des sceptiques peu charitables gloussent que nous avons les médias que nous méritons.
Mais ce n’est pas juste. Aucune société n’a encore créé de méthode fiable permettant d’évaluer les résultats des experts.
Même les citoyens qui prisent l’exactitude n’ont que peu de moyens de savoir qu’ils la sacrifient lorsqu’ils changent de chaîne pour passer des ennuyeux renards aux charismatiques hérissons.
C’est là qu’entre en scène une modeste proposition qui s’applique à toutes les démocraties : le marché des idées marche mieux s’il est plus facile pour les citoyens de voir les échanges entre exactitude et divertissement, ou entre l’exactitude et la loyauté à un parti.
Ne liraient-ils pas davantage les rapports d’experts ayant eu le plus souvent raison ? Dans ce cas, les experts pourraient devenir plus fiables en montrant davantage d’humilité, et le débat politique commencer à être moins strident.
D’accord, il n’est pas facile de créer des méthodes permettant d’évaluer qui a eu raison et qui couvriraient tout le spectre des opinions raisonnables.
Mais dans un monde où, comme le disait Yeats, “les pires sont pleins d’intensité passionnée et les meilleurs manquent de toute conviction,” cela vaut la peine d’essayer.
L’Asie face aux consommateurs zombies américains
NEW HAVEN – L’Asie a besoin d’un nouveau type de consommateur.
Il est probable que la nouvelle génération de «&#160;consommateurs zombies&#160;» apparue après la crise aux Etats-Unis entrave la croissance de la consommation mondiale dans les années à venir.
Et cela signifie que l’Asie en développement, dont l’économie est tirée par les exportations, n’a pas d’autre choix que se tourner vers ses marchés intérieurs et de compter sur ses propres 3,5 milliards de consommateurs.
Ce n’est bien sûr pas la première fois que l’Asie doit faire face au problème des morts-vivants économiques.
Les entreprises zombies japonaises étaient à l’épicentre de la première «&#160;décennie perdue&#160;» du pays dans les années&#160;1990.
Des sociétés sclérosées ont été mises sous perfusion de crédit par leurs zaibatsu – des conglomérats d’entreprises – retardant leur faillite inévitable et perpétuant l’inefficacité et le manque de motivation qui ont provoqué l’effondrement de la productivité du Japon après l’éclatement de la bulle spéculative.
De même, la crise de 2008-2009 a donné lieu à des renflouages, créateurs de zombies, dans les pays occidentaux.
De Wall Street à l’assureur AIG en passant par l’industrie automobile de Detroit, les Etats-Unis se sont empressés de venir en aide à des géants industriels qui sans cela aurait fait faillite.
La Grande-Bretagne et l’Union européenne ont suivi, lançant des bouées de sauvetage à la Banque royale d’Écosse, à la banque HBOS-Lloyd’s, au groupe Fortis, à la banque Hypo Real Estate et d’autres.
Les pays occidentaux ont avancé l’excuse du «&#160;trop grand pour faire faillite&#160;», un prétexte qui n’est pas si différent du point de vue japonais d’il y a vingt ans.
Mais les zombies les plus évidents pourraient bien être un large éventail de consommateurs américains qui ne se sont pas relevés des ravages de la Grande dépression.
Soufrant d’un taux de chômage au plus haut historique, d’un sous-emploi important et de salaires réels relativement stagnants, tout en devant assumer des hypothèques dépassant la valeur de leur bien, un endettement excessif et une épargne inférieure à la moyenne, les consommateurs américains sont en posture plus difficile que jamais.
Le gouvernement a pourtant pratiquement tout tenté pour empêcher les consommateurs de s’adapter à la nouvelle conjoncture.
Allant bien au-delà de l’extension nécessaire des indemnités chômage, la protection sociale a été élargie pour comprendre des programmes destinés à empêcher les saisies de logements, d’autres formes d’annulation de dettes et des plans de relance monétaires et budgétaires extraordinaires.
La compassion fait partie des valeurs morales de toute société.
Mais une ligne ténue la sépare de la «&#160;destruction créative&#160;» indispensable pour purger un système de ses excès à la suite d’une crise.
Le Japon a franchi cette ligne dans les années&#160;1990, au moment où ses sociétés zombies ont empêché les ajustements pénibles mais nécessaires dans une économie frappée par l’éclatement d’une bulle spéculative.
La même situation pourrait se présenter aux Etats-Unis si l’administration continue à suivre des politiques qui empêchent de réduire les effets de levier et de rétablir les bilans, un processus dont les consommateurs américains ont aujourd’hui besoin pour se remettre de la crise.
En dépit des mesures de sauvetage du gouvernement, il semble probable que les consommateurs américains doivent s’attendre à des années de réduction des dépenses.
La part de la consommation dans le PIB américain, qui a nettement progressé, s’élève aujourd’hui à 70 pour cent.
Bien que ce pourcentage ait baissé depuis son haut du début 2009 (71,3 pour cent), il se maintient à quatre points au-dessus des 66 pour cent qui étaient la norme les 25 dernières années du XXe siècle.
Il est probable que ce pourcentage se rétablisse dans la norme au moment où les consommateurs américains passeront de la folie de l’expansion économique au bon sens de la récession.
Il est donc prévisible que la croissance de la consommation américaine sera faible dans les années à venir – avec un effet important et également prévisible sur la consommation mondiale.
Alors que les Etats-Unis ne représentent que 4,5 pour cent de la population mondiale, ses consommateurs dépensent 10,3 mille milliards de dollars par an – nettement plus qu’aucun autre pays.
Compte tenu d’une consommation américaine anémique, qui prendra la place des Etats-Unis&#160;? L’Europe&#160;?
Le Japon&#160;?
Je ne parierais sur aucun des deux.
C’est ici que l’Asie entre en jeu.
Les économies asiatiques, caractérisées par les exportations, restent très dépendantes de la demande des consommateurs des pays avancés.
La part des exportations des 12 principales économies en développement de l’Asie est passée de 35 pour cent de la production régionale à la fin des années&#160;1990 à 45 pour cent au début 2007.
Il ne faut donc pas s’étonner que tous ces pays aient fait l’expérience soit d’une récession soit d’un net ralentissement économique lorsque les échanges commerciaux mondiaux ont plongé à la fin 2008.
Le découplage économique n’était pas une option envisageable.
L’Asie ne doit pas non plus retirer un sentiment de sécurité trompeur de la médiatisation entourant les espoirs et les rêves que représenterait un «&#160;monde à deux vitesses&#160;».
Comme elles dépendent des marchés occidentaux, les économies asiatiques doivent envisager d’autres débouchés.
Elles doivent commencer par se tourner vers leurs propres marchés.
Pour l’ensemble des pays asiatiques en développement, la consommation privée intérieure est à un plus bas record, à 45 pour cent du PIB – soit 10 points de pourcentage de moins que les 55 pour cent de 2002 seulement.
La demande des consommateurs asiatiques n’est pas stagnante pour autant.
Mais la croissance économique est fortement axée sur les exportations et les investissements fixes comme moyen principal d’absorber le surplus de main d’ouvre et une prospérité croissante.
Dans un monde d’après crise – plombé par les consommateurs zombies américains – l’Asie exportatrice doit effectuer un rééquilibrage en faveur de la consommation intérieure.
Ce constat vaut en particulier pour la Chine.
Alors que la part de la consommation a chuté pour atteindre un plus bas record à 35 pour cent du PIB (soit dix points de moins que la norme asiatique), la Chine est confrontée à des impératifs de rééquilibrage importants – et d’autant plus urgents si la croissance de la consommation reste faible dans les pays occidentaux.
La bonne nouvelle est que la Chine semble être parvenue à la même conclusion.
Son 12ème Plan quinquennal met l’accent sur trois points majeurs encourageant la consommation&#160;: les emplois (en particulier les emplois intensifs en main d’ouvre dans le secteur des services)&#160;; les salaires (un relèvement rendu nécessaire par une urbanisation galopante)&#160;; et une réduction de l’épargne préventive (en développant les mesures de protection sociale).
Si la Chine parvient à tenir ses engagements sur ces trois fronts – comme je pense qu’elle le fera – la part de la consommation privée dans le PIB chinois devrait grimper de cinq points au moins entre aujourd’hui et 2015.
Cette évolution serait aussi une bonne nouvelle pour les autres économies d’Asie de l’Est – soit le Japon, la Corée du Sud et Taiwan.
Ces trois pays, relativement peu peuplés – et dans le cas du Japon, avec une démographie négative – n’ont pas d’autre choix que de compter sur les exportations et la demande extérieure pour tirer leur croissance économique.
Dans les trois cas, la Chine a remplacé les Etats-Unis comme principal marché à l’export.
Ce déplacement s’est opéré juste à temps.
Si la Chine mène à bien son programme axé sur la consommation intérieure, le reste de l’Asie sera en meilleure posture pour éviter les retombées de la nouvelle génération de consommateurs zombies américains.
Comment les Etats-Unis s’en sortiront est une toute autre question.
Comment le cours du dollar affecte-t-il le prix du pétrole ?
Le prix élevé du pétrole suscite aujourd’hui nombre de commentaires angoissés à travers le monde.
Pourtant, si les hommes politiques souhaitent faire baisser le prix du pétrole, ils devraient auparavant promouvoir des politiques visant à renforcer le dollar.
Fixer le prix du pétrole en une seule monnaie a des implications bien plus vastes que ce que l’on pourrait croire.
Par exemple, certains pays producteurs de pétrole demandent à leurs clients de payer en euros, mais cela ne veut pas dire que le prix est en euros.
Et même si les prix en dollars devaient passer en euros, les conséquences du prix fixé en une seule monnaie seraient les mêmes pour le marché du pétrole.   
Bien que les pays exportateurs de pétrole encaissent des revenus en dollars (ou en euros), ils utilisent d’autres monnaies pour importer des biens et des services.
Toute modification du taux de change du dollar affecte le pouvoir d’achat de ces pays et donc leur revenu réel. 
En outre, les sociétés pétrolières internationales vendent la majeure partie de leur pétrole en dollars, mais elles opèrent dans plusieurs pays et règlent une partie de leurs dépenses en monnaies locales.
Tout changement du cours du dollar affecte donc la structure de leurs coûts et leur rentabilité, puis touche les réinvestissements en exploration, développement et maintenance.
La relation qui existe entre le cours du dollar et le prix du pétrole est très complexe.
S’ils peuvent s’alimenter l’un l’autre dans un cercle vicieux, leur relation à court terme est différente de celle à long terme.
À court terme, la dépréciation du dollar n’affecte pas l’offre et la demande, mais a des conséquences sur la spéculation et les investissements dans le secteur pétrolier.
Lorsque le dollar chute, les produits de première nécessité – dont le pétrole – attirent les investisseurs.
Investir dans le secteur pétrolier devient à la fois un rempart contre la chute du dollar et un moyen de placement pouvant entraîner des profits substantiels, en particulier dans un climat de déclin de la capacité de production excédentaire, de hausse de la demande, de chute des taux d’intérêts, d’effondrement du marché de l’immobilier et de crise du secteur bancaire.
L’OPEC n’a peut-être pas tort de dire que les politiques américaines et les spéculateurs sont responsables de la hausse des prix.
Il est aussi vrai que si l’OPEP avait une capacité excédentaire, elle s’en serait déjà servie pour se débarrasser des spéculateurs et baisser les prix du pétrole.
L’OPEP peut reprendre le contrôle de deux manières : se servir de sa capacité excédentaire “prétendue” pour “inonder” les spéculateurs, ou utiliser ses excédents financiers pour les dépasser.
Le recours à cette dernière option implique que, même sans capacité excédentaire, l’OPEP peut rester aux commandes.
Sur le long terme, cependant, l’analyse statistique de plusieurs variables de l’industrie pétrolière indique qu’un dollar faible a des conséquences sur l’offre en réduisant la production, que le pétrole appartienne à, ou soit produit par, des compagnies pétrolières nationales ou internationales.
La faiblesse du dollar affecte également la demande en augmentant la consommation.
Si l’offre baisse et que la demande s’accroît, les prix augmentent.
La faiblesse du dollar réduit également le pouvoir d’achat des exportateurs de pétrole.
Si le prix nominal du pétrole reste constant tandis que le cours du dollar chute, le revenu réel des pays producteurs de pétrole diminue, entraînant une baisse des investissements en capacité additionnelle et en maintenance.
Il en va de même pour les compagnies pétrolières.
En conséquence, le prix du pétrole augmente.
En fait, les prix du pétrole ayant augmenté pendant que le dollar chutait, l’expansion de capacité des compagnies pétrolières n’a pu correspondre aux prévisions pour les pays non-membres de l’OPEP durant ces trois dernières années.
Même aux États-Unis, la production de pétrole n’a pu correspondre à la hausse des prix, car la hausse des coûts d’importation de matériel et d’équipement – due en partie à la faiblesse du dollar, mais aussi à d’autres facteurs – a entraîné des retards et des annulations de projets.
Bien entendu, la chute du dollar rend le pétrole moins cher en Europe, en Asie, et dans tous les pays dont les monnaies sont en appréciation.
Le prix du pétrole a atteint des sommets aux États-Unis en 2004 et 2005, mais pas Europe, ce qui explique en partie pourquoi la croissance économique n’y a pas été affectée.
Lorsque les Américains paient le baril 120 $, les Européens ne le paient que 76 € environ !
Ces dernières années, plusieurs facteurs ont empêché la hausse du prix du pétrole d’avoir des conséquences sur la demande en produits pétroliers aux États-Unis, comme l’augmentation des dépenses gouvernementales, les taux d’intérêt bas, les réductions d’impôts et une augmentation des revenus réels.
La faiblesse du dollar a, à n’en pas douter, forcé certaines familles américaines à passer leurs vacances aux États-Unis plutôt qu’en Europe.
Mais, de nombreux Américains utilisant des 4X4 très gourmands en essence pour leurs vacances, la demande en pétrole est restée élevée.
Tant que les modèles de consommation américains n’auront pas changé ou qu’une hausse du dollar n’augmentera pas la production de pétrole, les Américains paieront la majeure partie des coûts engendrés par le fait que le prix du pétrole est fixé en une seule monnaie.  
La montée d’une superpuissance économique
Les émeutes anti-japonaises dans toute la Chine ont attisé les tensions en Asie.
L’essor économique rapide de la Chine suscite un mélange d’espoirs, mais surtout de peurs, qui balayent la planète.
Faut-il vraiment craindre plus qu’espérer ?
Les Américains craignent un afflux de produits chinois sur leurs marchés. Le Mexique, le Brésil, l’Europe centrale, l’Indonésie et même le Sri Lanka s’inquiètent de la concurrence d’un pays aux salaires plus bas.
Les Européens sont plus heureux, à l’idée de l’ouverture du marché chinois non seulement à leurs technologies et machines-outils (pour équiper ce nouvel atelier mondial), mais aussi aux produits de luxe et même au tourisme que réclame une nouvelle classe moyenne chinoise aisée.
Le monde entier se prépare à des bouleversements considérables.
Un développement industriel aussi rapide est rare, mais non sans précédent.
Les comparaisons les plus intéressantes sont l’Allemagne au XIXe siècle et le Japon au XXe.
Avant cela, l’Angleterre était l’enfant prodige de l’Europe.
Cette île pluvieuse, au large du continent, était devenue la première puissance économique mondiale. Ses produits, des textiles aux voies ferrées, dominaient les marchés mondiaux.
C’est pourquoi l’Angleterre, pionnier de l’industrialisation, avait été choquée par la concurrence ambitieuse des nouveaux venus.
A la fin du XIXe siècle, l’Allemagne, avec des salaires beaucoup plus faibles, avait dépassé l’Angleterre dans la sidérurgie, et affirmait sa suprématie dans les nouvelles technologies électriques et chimiques.
Elle inondait aussi les marchés mondiaux de biens de consommation de masse : instruments de musique moins onéreux que ceux des fabricants français et italiens traditionnels, lithographies utilisées pour les vœux et les cartes postales du bord de mer.
Les produits allemands étaient bel et bien omniprésents.
Dans un pamphlet de l’époque intitulé “Made in Germany”, l’écrivain britannique E.E. Williams commence par préciser que même le crayon dont il se sert pour écrire est allemand !
Cette réaction face aux produits allemands à la fin du XIXe siècle préfigure celle des Etats-Unis face à la réussite industrielle du Japon dans les années 1960 et 1970.
Les Américains avaient surtout peur des biens de consommation japonais – télévisions et automobiles – qui menaçaient par leur redoutable efficacité d’éradiquer la production nationale.
Pour l’Allemagne comme pour le Japon, les puissances industrielles existantes déploraient l’avantage certain du nouveau venu, causé par un mécanisme infâme et injuste : intervention du gouvernement, nouvelle organisation industrielle ou encore contrefaçon, les nouveaux producteurs copiant les produits avant de fermer leurs propres marchés aux importations de la concurrence.
Pourtant, les leçons économiques du succès de l’Allemagne et du Japon devraient nous rassurer aujourd’hui.
En effet, les craintes de l’époque étaient injustifiées, puisque le monde a bénéficié d’un accès plus facile à des produits plus abordables.
Grâce à l’industrie allemande, les pianos n’ont plus été réservés à l’aristocratie ou à la bourgeoisie, mais ont fait leur apparition dans certaines familles plus modestes.
Grâce aux constructeurs automobiles japonais, les Américains ont appris à produire de façon plus efficace et plus compétitive.
L’argument libéral classique sur les avantages économiques universels d’un commerce plus important et sans entraves s’est vérifié.
Même si le “miracle économique” des nouveaux pays producteurs s’expliquait en partie par des politiques peu libérales mises en œuvre par des bureaucraties étatiques, le résultat a été l’approbation des leçons du libéralisme économique.
Toutefois, les bouleversements économiques entraînent aussi des bouleversements politiques.
Pour le moment, la Chine ne semble pas menaçante. Comme l’Allemagne au milieu du XIXe siècle, ou le Japon dans les années 1960, elle a plutôt intérêt à se manifester sur la scène internationale avec l’équilibre politique actuel.
Cela risque-t-il de changer ? L’Allemagne a certainement pris de l’assurance, surtout à cause des pressions et tensions sociales provoquées par une croissance économique rapide.
Quand elle a craint d’être rattrapée par la nouvelle puissance montante, le vaste empire russe, son assurance s’est transformée en agressivité. Au début du XXe siècle, les Allemands étaient convaincus que la croissance démographique et l’industrialisation rapides de la Russie représentaient une menace militaire.
La Chine va connaître des problèmes considérables à moyen terme.
Dans quarante ans, les préoccupations des Européens et des Japonais face au vieillissement de la population ne seront rien par rapport à l’implosion démographique de la Chine, conséquence de la politique de l’enfant unique.
Avant cela, les inégalités profondes entre les campagnes pauvres et les centres industriels dynamiques créeront des tensions, peut-être exacerbées par le déséquilibre entre les sexes (les jeunes hommes sont beaucoup plus nombreux que les jeunes femmes).
Ajoutez à cela un régime autoritaire chancelant, et un scénario du type de celui de l’Allemagne avant 1914 devient réaliste.
Un gouvernement marqué par l’histoire nationale, mais se sentant menacé par la concurrence et craignant pour sa légitimité, a des chances de chercher en politique étrangère un moyen de mobiliser la population ou de déjouer l’opposition.
Aucune stratégie n’est donc nécessaire pour faire face au succès économique de la Chine, mais il faut consolider la prospérité chinoise et réduire les risques de séisme politique.
La stabilité politique du Japon dans la seconde moitié du XXe siècle était due en grande partie à la qualité de la constitution et des institutions démocratiques.
Pour ne pas connaître le sort de l’Allemagne au début du XXe siècle, la Chine doit donc appuyer la modernisation économique par des réformes constitutionnelles et politiques.
De l’efficacité des ONG
Lorsque survient une catastrophe, les organisations non gouvernementales (ONG) sont parmi les premières sur place.
Les Nations Unies estiment qu’il existe aujourd’hui plus de 37 000 ONG internationales, avec d’importants bailleurs de fonds qui comptent de plus en plus sur elles.
Il y a inévitablement des problèmes.
Tant le génocide rwandais de 1994 que le tsunami de 2004 dans l’océan Indien ont donné lieu à de dramatiques concurrences entre ONG.
Mais il y a aussi eu des réussites marquantes.
Plus de 1 400 ONG travaillant dans 90 pays ont obtenu la ratification par 123 pays du traité interdisant les mines antipersonnel.
Cependant, l’envergure de “l’industrie” de l’humanitaire d’urgence – à laquelle s’ajoutent les efforts à long terme des ONG pour le développement – soulève de sérieuses questions sur la manière d’évaluer leur efficacité.
La flexibilité permet aux ONG d’être innovantes là où des organismes comme l’ONU ne le peuvent souvent pas.
Mais il existe peu de règlements internationaux définissant ce qu’une ONG se doit d’être et le manque de contrôle peut avoir des conséquences imprévisibles.
Récemment au Tchad, l’ONG française L’Arche de Zoé a, par exemple, tenté de faire sortir des enfants du pays sans avoir l’autorisation ni de leurs parents, ni du gouvernement.
L’un des principaux soucis des ONG, de l’ONU et des donateurs nationaux est de savoir comment éviter la répétition d’erreurs passées.
Pour la plupart des ONG, le signal d’alarme fut le génocide rwandais, lors duquel des centaines de petites organisations essayèrent de mettre sur pied des opérations ad hoc dans les camps de réfugiés en Tanzanie et dans la République démocratique du Congo.
Plusieurs camps servirent de relais aux factions armées et, dans le chaos qui s’ensuivit, plus de 50 000 réfugiés moururent du choléra.
Il y eut aussi un certain désordre après le tsunami dans l’océan Indien.
À un moment, on comptait plus de 400 ONG sur le terrain, à Aceh, en Indonésie, jouant des coudes pour obtenir des ressources, du personnel et des fonds.
Une grande partie des leçons apprises au Rwanda furent oubliées ou ignorées, les petites ONG avec peu ou pas d’expérience des catastrophes se montrant responsables d’une grande partie de la confusion.
La situation en Indonésie  a poussé l’ONU à adopter un nouveau système de “clusters” (groupes sectoriels) afin d’améliorer la coordination.
En outre, après une analyse du fiasco rwandais, 400 ONG et organisations des Nations Unies, opérant dans 80 pays, s sont unies au sein du projet Sphère pour développer une charte humanitaire commune et un manuel identifiant les normes minimales de performance requises pour toute ONG travaillant dans une zone sinistrée.
À mesure que le nombre de rapports post-interventions s’est accru, un cadre rudimentaire est apparu pour évaluer l’impact des ONG.
Plutôt que de se contenter d’observer les inputs et les outputs de chaque projet, il s’agit de mesurer l’impact général d’une opération.
L’idée est de savoir si la vie des personnes recevant l’aide s’est améliorée de manière durable.
De plus en plus de donateurs insistent également pour que les ONG fournissent des preuves mesurables de l’efficacité de leurs actions.
Mais si cela sonne bien en théorie, ce n’est pas sans inconvénients lorsque l’on passe à la pratique.
En exigeant des résultats quantifiables, les donateurs risquent de pousser les responsables des programmes à privilégier les objectifs faciles à atteindre plutôt que les actions moins mesurables mais conformes à des principes humanitaires solides.
Les rapports sur les programmes d’aide pourraient aussi être faussés afin de maintenir le flux de dons.
Le plus grand risque est que l’aide humanitaire soit adaptée aux demandes des donateurs plutôt qu’aux besoins véritables.
Jusqu’à récemment, la documentation sur l’évaluation des réponses apportées aux urgences humanitaires était, au mieux, incomplète.
À la fois agence d’aide humanitaire et de développement, CARE peut apporter une approche à long terme des catastrophes, associant l’aide d’urgence avec une phase de réhabilitation et de rétablissement.
Cela n’est pas possible pour les ONG qui se concentrent uniquement sur les solutions d’urgence.
Une fois le temps prévu écoulé – ou les fonds épuisés – elles ont tendance à plier bagage et à quitter les lieux.
Même pour les ONG qui demeurent sur place, déterminer l’impact de l’aide au beau milieu d’une crise est difficile, si ce n’est impossible.
Les urgences sont chaotiques : les apports en personnel et en ressources sont irréguliers, la population locale est très peu susceptible d’apporter un feedback efficace et les données basiques de pré-crise sont largement indisponibles, de telle manière que les comparaisons sont délicates.
En outre, trop souvent, les évènements se succèdent trop rapidement pour pouvoir être mesurés de manière précise.
Et, jusqu’à récemment, les donateurs, qui payaient volontiers pour l’aide humanitaire semblaient moins enclins à financer les évaluations consécutives.
Par conséquent, les évaluations de l’aide humanitaire d’urgence reposent beaucoup sur des conjectures et des suppositions.
En 2004, un rapport du groupe de politique humanitaire (Humanitarian Policy Group, HPG) a mentionné une étude menée en Éthiopie après que des agences de l’ONU aient affirmé que le travail humanitaire avait empêché une famine à grande échelle en 2000.
Cela pouvait paraître crédible, mais l’étude en question montra que le taux brut de mortalité avait en fait atteint six fois le taux de base normal.
La plupart des décès étaient dus à des maladies contagieuses, que ces personnes mal nourries pourraient très bien avoir contractées en s’entassant dans les centres de distribution de nourriture.
Le HPG a par conséquent recommandé une surveillance à long terme des futures réponses humanitaires et déclaré que la réussite ou l’échec devait être évalué dans un contexte large plutôt qu’en se concentrant sur un projet spécifique.
Les personnes qui survivent à un séisme ou à une inondation, par exemple, peuvent rapidement être confrontés à une nouvelle crise si la catastrophe a également détruit leur seul moyen de subsistance.
De nouveaux outils d’analyse, plus sophistiqués, sont nécessaires pour comprendre ces effets à long terme, avec des formations suffisantes pour s’assurer que les nouvelles méthodes sont appliquées correctement sur le terrain.
L’indice de stratégie (Coping Strategy Index) est une innovation récente, conçue par le Programme alimentaire mondial et CARE, qui analyse de quelle manière les populations affrontent les longues crises alimentaires, en tenant également compte de leur vulnérabilité face à une famine future.
Les ONG se taillent la part du lion des tâches humanitaires mondiales, et certaines erreurs sont inévitables.
Mais à mesure que nous approfondissons notre expérience de l’humanitaire et du développement, nous devons tirer des tirons des leçons du passé et comprendre combien il nous reste à apprendre.
Liberté d’expression, jusqu’où�?
NEW YORK – L’évêque Richard Williamson a des opinions très particulières et franchement odieuses�: aucun juif n’aurait été assassiné dans les chambres à gaz durant la Seconde Guerre mondiale�; les tours jumelles auraient été détruites par des explosifs américains, non par des avions, le 11 septembre 2001; et les juifs combattraient pour dominer le monde, «�pour préparer l’avènement de l’antéchrist à Jérusalem�».
Et il ne s’agit là que de quelques-unes de ses opinions sur des questions séculières.
Pour ce qui est de la doctrine catholique, ses points de vue étaient considérés comme si peu conformes à ceux de l’Église moderne que le Vatican l’a excommunié en 1988, avec d’autres membres de la Fraternité ultraconservatrice St. Pie X, fondée par le sympathisant fasciste Marcel Lefebvre.
Parmi les adeptes de Williamson, citons l’historien britannique David Irving, récemment emprisonné en Autriche pour avoir glorifié les nazis.
L’évêque n’a donc pas l’image d’un homme engageant.
Mérite-t-il pour autant les menaces qui planent sur lui�? Les avis qu’il a exprimés à la télévision suédoise lui ont valu le refus du retour à l’Église que lui avait promis le Pape Benoît XVI il y a quelque temps – ce qui est probablement tout aussi bien.
Il a aussi été chassé d’Argentine, où il vivait, et est menacé d’extradition vers l’Allemagne, où l’on se prépare à le poursuivre pour négation de l’holocauste.
Citons également le cas d’un autre homme peu engagent, le politicien néerlandais Geert Wilders, interdit de séjour au Royaume-Uni où il avait prévu de montrer son court-métrage intitulé Fitna ,  qui décrit l’islam comme une foi terroriste.
Une requête a été déposée contre lui auprès d’un tribunal d’Amsterdam pour «�propagation de la haine�» contre les musulmans.
Il a comparé le Coran au Mein Kampf d’Hitler et souhaite bloquer l’immigration des musulmans aux Pays‑Bas.
L’interdiction britannique et l’imminent procès ont en fait rendu Wilders plus populaire aux Pays-Bas�: selon un sondage, son parti populiste antimusulman, le PVV, obtiendrait 27 sièges au parlement si les élections avaient lieu aujourd’hui.
Wilders doit sa brusque popularité, parallèlement à la méfiance généralisée des musulmans, à sa capacité à cultiver une image de défenseur de la liberté d’expression.
Le principe de liberté d’expression, l’un des droits fondamentaux des démocraties libérales, signifie que l’on est contraint de cohabiter avec des personnes dont les points de vue nous semblent répréhensibles, jusqu’à un certain point.
Mais jusqu’à quel point�?
Les lois sur la liberté d’expression diffèrent quelque peu d’un pays à l’autre.
Affirmer que l’holocauste ne s’est jamais produit constitue une infraction pénale dans plusieurs démocraties européennes, notamment en France, en Allemagne et en Autriche.
Nombre de pays démocratiques ont aussi des lois contre l’incitation à la violence ou à la haine.
D’autres, à l’instar des Pays‑Bas, ont même des lois contre les insultes délibérées au motif de la race ou de la religion.
Les idées de l’évêque Williamson ont beau être répugnantes, poursuivre un homme en justice pour ses opinions sur l’histoire est peut-être une mauvaise idée.
Il devrait être critiqué, même raillé, mais non emprisonné.
De la même manière, il aurait mieux valu laisser Wilders montrer son horrible film en Grande-Bretagne plutôt que de l’interdire.
Quoiqu’on pense des lois contre le fait de répandre la haine ou d’insulter les gens, la loi demeure un instrument émoussé lorsqu’il s’agit d’expression.
Néanmoins, la liberté d’expression n’est pas absolue.
Même Wilders, avec son appel absurde à l’interdiction du Coran, pense clairement qu’il y a des limites�– pour ses opposants, bien sûr, pas pour lui.
Il n’est pas si simple de définir précisément ce que devraient être ces limites, car elles dépendent de qui dit quoi à qui, et même où.
Les opinions de Williamson ont soudainement attiré l’attention, au moment où l’obscur prêtre excommunié allait être réintégré par le Pape.
Cette réintégration aurait donné une légitimité institutionnelle à ses opinions personnelles.
Dans le cas de Wilders, cela fait une différence le qu’il soit un homme politique, non pas juste un individu du domaine privé, qui cède à de dangereux préjugés contre une minorité vulnérable.
Dans les rapports civilisés, les gens se retiennent de dire de nombreuses choses, sans qu’il soit question de légalité.
Les mots employés par les jeunes hommes noirs entre eux dans les villes américaines résonneraient différemment s’ils étaient prononcés par de jeunes blancs.
Se moquer des coutumes et des croyances des minorités n’est pas tout à fait la même chose que de copier les  habitudes et points de vue chéris par les majorités.
Certes, cela sent le politiquement correct.
Mais la vie civilisée, en particulier dans les pays où la diversité ethnique et religieuse est importante, deviendrait vite chaotique si chacun se sentait libre de dire tout ce qu’il veut à qui que ce soit.
La difficulté consiste à savoir où poser les limites. Légalement, elles devraient être là où les mots servent à déclencher la violence.
Socialement, il existe trop de variables pour établir un principe universel.
Pour être justes, les limites doivent être sans cesse testées, contestées et renégociées.
Les individus comme l’évêque Williamson et Geert Wilders sont utiles dans la mesure où ils nous permettent de faire cela.
Laissons-les parler, pour qu’ils puissent être jugés, non pas au tribunal, mais par des opinions contraires.
En les bâillonnant, nous faisons d’eux des martyrs de la liberté d’expression�; il n’en est donc que plus difficile d’attaquer leurs points de vue, et cela donne aussi une mauvaise image de la liberté d’expression. 
Comment l\u0027Inde a survécu à la crise financière
NEW-DELHI – Tandis que l'économie mondiale se redresse, l'Inde considère avec satisfaction la manière dont elle a fait face à la récente crise.
Malgré une récession mondiale sans précédent, elle a conservé son rang de deuxième économie mondiale en terme de taux de croissance.
Alors que ce taux a été négatif presque partout pendant au moins un trimestre au cours des deux dernières années, en Inde il a dépassé 6% durant cette période, pour atteindre 7,9% au cours pour le dernier trimestre 2009.
La réussite de l'Inde est d'autant plus remarquable que les attentats terroristes du Pakistan à Bombay, la capitale financière et commerciale du pays, ont eu lieu fin novembre 2008 en pleine crise.
Les terroristes ont porté atteinte à l'image de l'Inde en tant que nouveau géant économique, un succès de la mondialisation et un aimant pour les investisseurs et les touristes.
Effectivement fin 2008 les investisseurs étrangers ont retiré 12 milliards de dollars de la Bourse indienne.
Mais la résilience du pays face à l'adversité et la retenue dont il a fait preuve face à une provocation terroriste ont encouragé les investisseurs à revenir.
Malgré la crise financière, les investissements directs étrangers représentaient 27,3 milliards de dollars en 2008-2009, avec un pic d'un milliard en seulement une semaine en mai 2009. 
La capacité de résistance de l'Inde à la crise a été favorisée par sa moindre dépendance aux flux de capitaux et aux échanges commerciaux, comparé aux autres pays.
Le commerce extérieur ne compte que pour 20% de son PIB (alors que c'est sensiblement le double pour la Chine), son marché intérieur étendu et robuste compte pour le reste.
Son économie a  prospéré malgré la crise parce qu'elle a continué à produire des biens et à offrir des services sur son marché intérieur.
Si ses exportations de produits marchands ont baissé de 30% au cours de la crise, elles n'ont guère été touchées en ce qui concerne les services.
Les Indiens de l'étranger sont restés fidèles à leur pays : leurs envois d'argent n'ont guère fléchi, atteignant 46,8 millions de dollars en 2008-2009, l'essentiel venant des travailleurs manuels indiens expatriés dans les pays du Golfe.
Plutôt conservateur, le système financier indien a également joué un rôle crucial.
Les banques et les institutions financières indiennes n'ont pas été tentées d'acheter des titres appuyés sur des prêts immobiliers et des CDS (credit-default swaps) qui ont causé la ruine de nombre d'institutions financières occidentales.
Parmi les moteurs de la croissance, la formation intérieure de capital a continué sur sa lancée des années précédentes.
Par ailleurs, le gouvernement indien a eu une politique budgétaire proactive, avec deux plans de relance successifs.
Les autorités ont pris des mesures en faveur de la croissance, notamment avec des taux d'intérêt faibles, un crédit facilement accessible et une baisse des taxes douanières.
Il va y avoir encore d'autres défis.
Inquiet de la réaction de l'électorat, le gouvernement de coalition poursuit les réformes non sans quelques hésitations.
La décision de déréguler le prix de l'essence et du diesel a provoqué de grandes manifestations de protestation et alimenté la crainte d'une inflation rampante.
La privatisation d'un secteur public de taille démesurée (des énormes entreprises de charbon et d'acier à Air India, la ligne d'aviation nationale déficitaire) a été longue à mettre en route. 
Evidemment les accusations persistantes de corruption et de bureaucratie envahissante ne se sont pas dissipées avec la libéralisation.
Comme tout voyageur passant par un aéroport indien ne peut manquer de le voir, les infrastructures restent dans un état déplorable.
Les coupures d'électricité sont fréquentes, 40% de la population vit encore en dessous du seuil de pauvreté, tel qu'il est défini en Inde.
Néanmoins le Premier ministre Manmohan Singh tient la barre du pays avec fermeté dans des eaux particulièrement dangereuses et traite tous ces problèmes.
L'Inde s'attaque en même temps à la mise en état de l'ensemble de ses infrastructures en termes d'équipements et de ressources humaines, qu'il s'agisse des transports (les ports, les routes, les aéroports), de la santé ou de l'éducation.
Le succès ne viendra pas en une nuit, mais les progrès réalisés sont impressionnants et ils se poursuivent.
Lors des 15 dernières années, l'Inde a sorti davantage de personnes de la pauvreté (en moyenne10 millions d'Indiens par an au cours de la dernière décennie) que lors des 45 années précédentes.
De toute évidence le pays prospère et malgré la croissance démographique, le revenu par habitant augmente plus rapidement que jamais auparavant.
Loin de mettre l'Inde sur la touche, la crise financière actuelle est l'occasion pour elle de consolider ses progrès.
Elle peut continuer à aller de l'avant, confiante dans sa capacité à tenir sa place dans le monde.
Avec la mousson de cette année qui irrigue ses plaines, c'est un endroit prometteur.
Comment les inégalités ont aggravé la crise
CHICAGO – Avant la récente crise financière, les responsables politiques des deux côtés du spectre politique américain ont incité Fannie Mae et Freddie Mac, les géants du crédit immobilier soutenus par le gouvernement, d’appuyer les prêts à l’intention des faibles revenus de leurs circonscriptions.
Mais derrière ce regain de passion pour l’accès à la propriété des plus démunis se cache une inquiétude plus profonde : l’inégalité croissante des revenus.
Depuis les années 70, les salaires des employés au 90ème percentile de l’éventail des salaires américains – comme les cadres supérieurs – ont augmenté beaucoup plus rapidement que les revenus des salaires moyens (au 50ème percentile), comme ceux des ouvriers et des employés de bureau.
Un certain nombre de facteurs expliquent cette hausse du différentiel 90/50.
Le plus important est peut-être que le progrès technologique aux Etats-Unis exige toujours plus de compétences de la part de la force de travail.
Si il y a quarante ans, il n’était exigé des employés de bureau qu’un niveau baccalauréat, le niveau licence est à peine suffisant aujourd’hui.
Mais le système éducatif n’a pas été capable de garantir une éducation suffisante à l’ensemble de la force de travail.
Parmi les raisons que l’on peut avancer : la médiocrité de l’alimentation, de la socialisation et de l’enseignement des plus jeunes, mais aussi un dysfonctionnement des écoles primaires et secondaires qui laissent trop d’Américains mal préparés pour les études supérieures.
La conséquence au jour le jour pour la classe moyenne se traduit par une stagnation des salaires et une plus grande insécurité de l’emploi.
Les responsables politiques sont conscients des difficultés de leurs concitoyens mais il est difficile d’améliorer la qualité de l’éducation, car cela nécessite un changement de politique réelle et efficace dans un milieu dans lequel trop d’intérêts particuliers prônent l’immobilisme.
De plus, tout changement prendra des années à faire effet, et ne pourra donc répondre aux angoisses actuelles de l’électorat.
Les responsables politiques ont donc cherché des moyens autres et plus rapides pour apaiser cet électorat.
Nous savons depuis longtemps que ce ne sont pas les salaires qui comptent, mais la consommation.
Un homme politique intelligent et cynique sait bien que si la consommation des ménages se maintient, s’ils pouvaient se permettre de changer de voiture régulièrement et de s’offrir des vacances exotiques de temps à autre, ils seraient peut-être moins obsédés par l’inertie de leur salaire.
La réponse politique à l’inégalité croissante – qu’elle soit soigneusement planifiée ou qu’elle constitue la voie de la moindre résistance – a été de permettre l’accession à des prêts à un plus grand nombre de foyers, surtout parmi les faibles revenus.
Les bénéfices – hausse de la consommation et des emplois – ont été immédiats tandis que le règlement de la facture peut attendre.
Aussi cynique que cela puisse paraître, l’histoire nous montre que les facilités de crédit ont toujours été utilisées comme palliatif par les gouvernements qui sont incapables de répondre aux plus profondes inquiétudes de la classe moyenne.  
Les responsables politiques préfèrent cependant formuler les objectifs en termes plus dynamiques et persuasifs plutôt que simplement en terme de relance de la consommation.
Aux Etats-Unis, la hausse de l’accession à la propriété – un des pivots du rêve américain – dans les ménages aux revenus faibles à moyen fut la base de l’objectif plus général de relancer la croissance du crédit et de la consommation.
Pourquoi les Etats-Unis n’ont-ils pas adopté le moyen plus direct de la redistribution, imposition ou emprunt et dépenses, pour calmer les angoisses de la classe moyenne ? La Grèce, par exemple, a été mise en difficulté précisément à cause de cela, employant des milliers de fonctionnaires en les surpayant, alors même que les caisses étaient vides ce qui a amené la dette publique à des niveaux astronomiques.
Aux Etats-Unis cependant, ce type de redistribution directe a fait l’objet de fortes oppositions ces dernières années.
Le crédit immobilier dirigé a été préféré car les deux camps pensaient qu’ils s’y retrouveraient.
La gauche préférait les flux vers son électorat naturel tandis que la droite accueillait les nouveaux propriétaires qui pouvaient, éventuellement, être convaincus de modifier leur allégeance politique.
Ouvrir l’accession au crédit immobilier aux bas salaires a été l’un des quelques dossiers sur lesquels s’accordaient les administrations du président Bill Clinton, avec son projet de rendre abordable l’accession à la propriété, et celle du président George W. Bush, qui encourageait une société « de propriétaires ».  
Au bout du compte, cependant, les tentatives malavisées d’encourager l’accès à la propriété par le crédit aux Etats-Unis n’a fait que créer une situation dans laquelle trop de maisons se sont retrouvées sur le marché que personne n’avait les moyens d’acheter et trop de ménages se sont retrouvés noyés sous les dettes.
Ironiquement, le taux d’accès à la propriété est en baisse depuis 2004.
Le problème, comme souvent dans les politiques gouvernementales, n’était pas l’intention.
C’est rarement le cas.
Mais lorsque beaucoup d’argent facile circule, et que cet état de fait est encouragé par un gouvernement aux poches profondes, et que cet argent entre en contact avec les motivations de profit d’un secteur financier sophistiqué, compétitif et amoral, les intentions du gouvernement sont vite dépassées.
Ce n’est bien sur pas la première fois dans l’histoire qu’une expansion du crédit est utilisée pour apaiser les inquiétudes d’une partie de la population laissée pour compte ; et ce ne sera pas non plus la dernière.
Il n’est d’ailleurs pas nécessaire d’aller chercher des exemples en dehors des Etats-Unis.
La dérégulation et l’expansion rapide du secteur bancaire américain aux premiers jours du 20ème siècle était à bien des égards une réponse au mouvement populiste, soutenu par les petits et moyens fermiers qui, sentant qu’ils étaient de plus en plus dépassés par le nombre croissant d’ouvriers de l’industrie, demandaient des facilités de crédit.
L’excès de crédits ruraux fut une des causes importantes de la faillite des banques lors de la crise de 1929.
Ce que cela veut dire, c’est qu’il faut chercher bien au-delà de la cupidité des banquiers et de la faiblesse des régulateurs (et il y a eut beaucoup des deux) pour trouver les racines de cette crise.
Et une loi financière donnant des pouvoirs élargis à ces régulateurs ne résoudra rien.
L’Amérique doit s’attaquer aux inégalités à la source, en donnant à plus d’Américains la capacité d’être plus compétitifs sur les marchés globaux.
Une tâche beaucoup plus ardue que d’ouvrir les vannes du crédit, et plus efficace sur le long terme.  
Comment le Japon alimente l’instabilité financière mondiale
Ces dernières années, l’attention s’est polarisée sur le rôle de l'excédent commercial de la Chine dans l’actuel déséquilibre financier mondial, au lieu de se porter sur le rôle de la politique japonaise de taux d'intérêt quasiment nuls.
Au moment où l’incertitude financière mondiale se fait plus forte, il est temps que le Japon change d'attitude.
Cette politique de taux d'intérêt très faibles a été lancée dans les années 90 pour protéger l'économie après le dégonflement de la bulle financière.
Toutefois, avec le temps, elle a encouragé un carry trade financier vigoureux : au fil des ans, les spéculateurs ont emprunté en yens à faibles taux d'intérêt pour investir ailleurs, en dollar et d'autres devises, dans des actifs à haut rendement.
Ce carry trade a deux grandes caractéristiques.
D’une part, il contribue à la dépréciation du yen et à l'appréciation du dollar, étant donné que ceux qui pratiquent le carry trade se détournent du yen.
D’autre part, il augmente la demande mondiale d'actifs, qui entraîne une inflation des prix d'actifs.
La dépréciation du yen contre le dollar a aggravé les grands déficits commerciaux des États-Unis avec le Japon.
Elle a également fait pression sur d'autres pays d'Asie orientale, contraints de sous‑évaluer leur taux de change afin de rester compétitifs avec le Japon.
Compte tenu de la sous‑évaluation de la devise chinoise, les deux plus grandes d'économies d'Asie orientale ont donc ancré les taux de change dans toute la région, accroissant ainsi l'excédent commercial au détriment de l'emploi et de la croissance écomonique du reste du monde.
Les fonds sortis du Japon ont été orientés vers d'autres marchés financiers – la chasse au rendement augmentant le prix des actifs et affaiblissant les taux d'intérêt.
Aux États-Unis, cette situation a compliqué la tâche de la Réserve fédérale, qui s'est efforcée de ralentir la croissance de la demande et d’éviter l’inflation en empêchant les prix de l’immobilier de gonfler davantage – mais de leur côté, les spéculateurs du carry trade ont desserré les crédits.
Plus important encore, le carry trade fragilise la situation financière mondiale en créant des disparités fondamentales – et dangereuses.
Les carry traders empruntent d'abord en yen, mais investissent en dollar et dans d'autres devises.
Ensuite, ils empruntent à court terme au Japon et investissent à l’étranger dans des actifs à plus long terme.
Une appréciation inattendue du yen pourrait causer d’énormes pertes des taux de change du carry trade, tout comme le fait inattendu de combler le fossé des taux d'intérêt avec le Japon.
De telles pertes, ou le simple fait d'y penser, risquent de se généraliser si les carry traders liquident leurs positions sur les marchés américains pour rembourser l’argent emprunté au Japon.
En outre, en plus des dangers du carry trade à l’échelle mondiale, la politique de taux d'intérêt extrêmement bas est tout aussi néfaste pour le Japon., car elle peut toucher les foyers et faire baisser la consommation.
Les répercussions pourraient être bien supérieures aux bénéfices tirés d'un yen faible sur les exportations du Japon.
La hausse des taux d'intérêt relancerait la consommation, si l’impact sur les revenus l'emporte sur les mesures d'incitation à l'épargne.
Cela pourrait bien être le cas pour le Japon, dont la population vieillit rapidement.
Avec les faibles taux d'intérêt actuels, les gens craignent que leurs salaires viennent à ne plus suffire.
Des taux élevés soulageraient ces craintes et redonneraient confiance aux consommateurs.
Qui plus est, l'augmentation des taux d'intérêt serait une forme de politique budgétaire expanisionniste.
En effet, la dette publique du Japon étant importante, davantage de paiements d'intérêts permettraient aux foyers de disposer de plus d'argent.
La politique de taux d'intérêt extrêmement bas était justifiée au lendemain du dégonflement de la bulle des prix d'actifs du Japon, or le pays a stabilisé son économie depuis bien longtemps.
À l’heure actuelle, cette politique alimente la fragilité financière mondiale et pourrait même empêcher le Japon de prospérer, en exarcebant les craintes des consommateurs.
Il est donc nécessaire que le Japon tire un trait définitif sur les très faibles taux d'intérêt, mais de façon progressive, pour permettre aux positions spéculatives de se dénouer dans le calme.
Quel doit être le degré de militarisation du Japon ?
Est-il temps pour le Japon d'amorcer ses armes et de parcourir le monde pour défendre la paix ? Cette idée même entraîne toujours des cris de protestation en Asie, notamment au Japon, où l'attachement populaire à la constitution " de paix " d'après-guerre du pays demeure fort.
Toutefois, les Forces d'autodéfense modestement nommées du Japon sont impliquées dans de nombreux points chauds régionaux (pas en service commandé, bien évidemment) et cherchent à jouer un rôle plus actif dans le maintien de la paix par l'ONU.
Si une guerre de tir éclate en Asie, le Japon est désormais préparé à faire bien plus que de simplement remplir les réservoirs d'essence.
Le temps est venu pour ces modestes changements car les nombreuses lignes de faille de la région Asie/Pacifique affectent les intérêts des grandes puissances et des puissances émergentes du monde, et ce de plusieurs manières fondamentales.
L'Asie du nord-est renferme les derniers vestiges de la Guerre Froide : la péninsule coréenne divisée et les regards hostiles sur l'ensemble du détroit de Taiwan.
L'Asie du sud-est forme son propre environnement géopolitique unique, avec une grande diversité de groupes ethniques, de cultures et de religions sous tension, comme l'attestent les troubles islamiques actuels en Thaïlande.
Au-delà de ces préoccupations stratégiques traditionnelles, l'émergence du terrorisme mondial et la guerre en Irak renforcent le sentiment du Japon que l'environnement stratégique a profondément changé.
Les rôles et les obligations des Forces d'autodéfense doivent progressivement changer et se diversifier, et leur zone d'action doit être élargie.
Les concepts binaires marqués, tels que " temps de paix " et " temps de guerre ", ne sont plus viables.
Le monde doit s'habituer à l'environnement de sécurité nébuleux des situations d'urgence soudaines et périphériques.
Les lois du Japon sont préparées à ce changement car les obligations des Forces d'autodéfense sont relativement bien définies dans ces circonstances.
La loi sur les mesures spéciales contre le terrorisme permet aux Forces d'autodéfense de participer à la lutte contre le terrorisme international, bien que cette participation se limite au soutien logistique.
Les opérations et les obligations des Forces d'autodéfense ne sont plus limitées au territoire japonais et aux mers limitrophes.
Depuis que le Japon a dépêché des dragueurs de mines dans le golfe Persique après la Guerre du Golfe en 1991, les Forces d'autodéfense ont étendu leurs activités au-delà du Japon et de son voisinage immédiat pour y inclure des missions internationales de maintien de la paix, d'opérations de secours en cas de situation d'urgence, d'exercices militaires multilatéraux et de soutien de ravitaillement naval dans l'Océan Indien.
Les unités des Forces d'autodéfense ont été dépêchées dans le sud de l'Irak pour apporter une aide humanitaire et soutenir les efforts de reconstruction.
Bien évidemment, l'obligation des Forces d'autodéfense de ne pas prendre part à des opérations de combat offensives demeure inchangée.
Toutefois, avec leurs rôles étendus, les Forces d'autodéfense sont bien préparées à participer à d'autres opérations militaires (par exemple, prendre en filature et poursuivre des navires espions), à des activités anti-terroristes et à des missions destinées à prévenir la prolifération des armes de destruction massive et des missiles balistiques.
Les bâtiments de guerre du Japon peuvent contribuer à surveiller l'application des sanctions et à draguer les mines.
Ses navires et ses avions peuvent secourir des ressortissants bloqués.
Mais ces changements réguliers intervenant au niveau de la capacité militaire et des politiques du Japon, bien que nécessaires et efficaces, ne peuvent être soutenus que par un consensus national clair sur les intérêts de défense du pays.
La demande de la communauté internationale pour que le Japon participe directement à la résolution des tensions mondiales s'est révélée utile en modifiant les termes du débat national.
L'ancienne impasse sur les questions de sécurité se résout et les Japonais, reconnaissant le changement survenu dans l'environnement international, se prononcent majoritairement en faveur du déploiement des Forces d'autodéfense pour assumer des responsabilités internationales et régionales.
Chaque citoyen japonais doit se forger sa propre opinion, mais une grande majorité d'entre eux semblent s'accorder sur le fait que le Japon doit jouer un rôle de premier plan dans la promotion de la sécurité internationale et régionale, ainsi que dans la croissance économique.
Pour y parvenir, le Japon doit endosser des responsabilités à la taille de la puissance nationale du pays tout en assurant la sécurité, le confort et la prospérité du Japon et en préservant l'identité de ses citoyens en tant que Japonais, avec fierté et honneur.
Atteindre ces objectifs implique de remplir plusieurs conditions.
Le leadership politique du Japon doit être fondé sur une structure politique compétitive, mais stable.
Seul un mandat politique véritablement populaire peut garantir que les citoyens japonais sont pleinement conscients de leurs responsabilités internationales en tant que nation influente dans la communauté internationale.
Le premier ministre Junichiro Koizumi semble avoir appréhendé une grande partie de ce concept et il mène donc actuellement des discussions sur la sécurité et la défense, qui visent à réviser le Programme-cadre de défense nationale.
Tous ceux qui ont des souvenirs pleins d'amertume du comportement japonais un demi-siècle auparavant doivent être rassurés ; ce débat se concerne sur les méthodes à employer pour défendre la paix, et non pour promouvoir la guerre ou partir en guerre.
Un grand nombre de voisins du Japon se sont sentis, de manière compréhensible, rassurés par la disposition prise lors de la Guerre Froide, par laquelle l'Amérique promettait de défendre le Japon en soulageant le pays de la nécessité d'une force militaire puissante.
La nature unilatérale de cette alliance importait peu lorsque le Japon faisait partie des nombreux pays protégés par le bouclier mondial de l'Amérique.
Lorsque le Japon a prospéré sous la protection américaine, il s'est enorgueilli d'être une puissance " civile ", utilisant son commerce et son aide, plutôt que des tanks et des pistolets, pour promouvoir la stabilité.
Mais l'Amérique, dans sa guerre mondiale contre la terreur, ne voit plus, et ce à juste titre, aucun intérêt à endosser les nombreux fardeaux militaires de l'Asie à elle seule.
Le Japon doit donc faire davantage pour soutenir son inséparable allié, et les efforts internationaux de maintien de la paix en général.
Un Japon riche et puissant dans une région aussi dangereuse que l'Asie de l'est ne peut pas continuer éternellement à jouer de petits rôles militaires.
Reste à savoir si les Forces d'autodéfense du Japon oeuvreront aux côtés de l 'Amérique et du monde pour défendre la paix mondiale, ou si elles oeuvreront seules en fin de compte pour défendre le Japon.
Assez suffisant ?
LONDRES – La crise économique a entrainé une explosion de colère populaire contre la «&#160;cupidité&#160;» insatiable des banquiers et leurs bonus «&#160;obscènes&#160;».
Plus largement, cette colère est l’expression d’une critique du growthmanship, qui traduit une croissance économique&#160;effrénée ou l’accumulation de richesse à n’importe quel prix, sans considération aucune pour les dommages que cela peut causer à notre environnement et à nos valeurs partagées.
John Maynard Keynes s’est penché sur cette question en 1930 dans son essai intitulé «&#160;Possibilités économiques pour nos petits enfants.&#160;» Keynes prédisait alors qu’un siècle plus tard, soit en 2030, la croissance des pays développés s’arrêterait effectivement car les individus en «&#160;auraient assez&#160;» de mener «&#160;une vie&#160;agréable ».
La semaine de travail ne serait plus que de trois jours, soit 15 heures hebdomadaires.
Les êtres humains seraient un peu comme des «&#160;fleurs des champs, qui ne travaillent pas ni ne virevoltent.&#160;»
Keynes avançait l’hypothèse suivante&#160;: moyennant une augmentation annuelle du capital de 2%, une augmentation de la productivité de 1% &#160;et une démographie stable, le niveau de vie serait multiplié par 8 en moyenne.
Ceci nous donne une idée de ce que Keynes considérait comme «&#160;satisfaisant.&#160;» Le PIB par habitant en Grande Bretagne à la fin des années 1920 (avant le crash de 29) était approximativement de £5 200 ($8700) en valeur actualisée.
De même, il estimait qu’un PIB par habitant d’approximativement £40 000 ($66 000) serait «&#160;suffisant&#160;» pour que les êtres humains consacrent leur temps à des activités plus agréables.
Il est difficile de dire pourquoi Keynes estimait que cette échelle de croissance du revenu national britannique moyen par habitant serait «&#160;suffisant&#160;».
Il devait baser son analyse des niveaux de suffisance sur le niveau de vie moyen d’un bourgeois rentier de l’époque, lequel était 10 fois celui du travailleur moyen.
Il semble que le monde développé se soit rapproché de cet objectif envisagé par Keynes 80 ans plus tôt.
En 2007, c’est-à-dire avant le dernier crash boursier, les chiffres américains du PIB par habitant étaient de $47 000, et de $46 000 en Grande Bretagne, selon le FMI.
En d’autres termes, le niveau de vie moyen a été multiplié par 5 en Grande Bretagne depuis 1930 – et ce en dépit de deux facteurs que Keynes avait spécifiquement intégré dans son hypothèse mais que l’histoire a démenti : «&#160;pas de grande guerre&#160;» et «&#160;pas de croissance démographique&#160;» (la population a augmenté de 33% depuis 1930 en Grande Bretagne).
&#160;Ces bons résultats sont dus à une hausse de la productivité annuelle bien meilleure que celle envisagée par Keynes : 1,6% environ pour la Grande Bretagne et un peu plus pour les Etats-Unis.
Des pays comme l’Allemagne et le Japon ont fait encore mieux, malgré les terribles effets dévastateurs de la guerre.
Il est probable que l’«objectif» de Keynes de $66 000 sera effectivement atteint dans la plupart des pays occidentaux d’ici à 2030.
Mais il est aussi fort probable que ces résultats ne mettront pas un terme à l’insatiable quête pour plus d’argent.
Admettons, avec prudence, que nous en sommes aux deux-tiers du chemin vers l’objectif déterminé par Keynes.
Nous aurions du donc constater une baisse des heures de travail elle aussi de deux tiers.
Elles n’ont en fait été réduites que d’un tiers jusqu’aux années 80 et sont stables depuis.
Il est donc très improbable que nous parvenions à des journées de travail de trois heures d’ici 2030.
Tout comme il est peu probable que la croissance s’arrête, à moins que ce ne soit la nature qui s’en charge.
Les êtres humains continueront de travailler pour des revenus toujours plus élevés.
Keynes a minimisé les obstacles qui pourraient se trouver sur la voie de cet objectif.
Il a admis qu’il y avait deux genres de besoins, absolus et relatifs, et que ces derniers pouvaient être insatiables.
Mais il a sous-estimé le poids des besoins relatifs, surtout dans les sociétés qui s’enrichissent. Il a aussi sous-estimé le pouvoir de la publicité à créer de nouveaux besoins, et donc, à inciter les individus à travailler plus pour gagner plus afin de les satisfaire.
Aussi longtemps que la consommation demeurera manifeste et compétitive, le travail se justifiera.
Keynes n’a cependant pas totalement ignoré le caractère social du travail. «&#160;Il restera raisonnablement justifié pour les autres&#160;», écrit-il, «&#160; même lorsqu’il aura cessé de l’être pour soi-même.&#160;» Les plus riches avaient un devoir d’aider les plus pauvres.
Keynes ne pensait probablement pas au monde développé (dont la majeure partie commençait à peine à se développer en 1930).
Mais les démarches consistant à réduire la pauvreté à l’échelle mondiale ont imposé un poids de travail supplémentaire sur les citoyens des pays riches, à la fois au travers des engagements pris pour aider les plus démunis, et surtout par la mondialisation qui entraine la précarité du travail, particulièrement pour les moins qualifiés, et les bas salaires.

De plus,&#160; Keynes ne s’est pas réellement attardé sur le problème de ce que feraient la plupart des individus lorsqu’ils n’auraient plus besoin de travailler. «&#160;C’est un vrai problème pour le citoyen ordinaire peu qualifié », écrit-il, «&#160;que de trouver à s’occuper, surtout lorsqu’il n’a plus de lien avec la terre, ou avec les traditions, ou avec les conventions rassurantes d’une économie traditionnelle.&#160;» Mais puisque la plupart des riches – «&#160;ceux qui ont un revenu indépendant mais n’ont plus de contacts, de devoirs ou de liens » n’ont &#160;pas «&#160;réussi » à vivre «&#160;une existence agréable,&#160;» comment les pauvres le pourraient-ils&#160;?
Il me semble que Keynes parvient presque à trouver une réponse à la question de savoir pourquoi ce qui devrait être «&#160;suffisant&#160;» ne le sera effectivement pas.
L’accumulation de richesse, sensée améliorer l’existence, devient une fin en soi car elle détruit trop de choses qui font que la vie vaut d’être vécue.
Au delà d’un certain point, qu’une grande partie de la planète est loin d’avoir atteint, l’accumulation de richesse n’offre que des plaisirs substitutifs aux relations humaines qu’elle exige.
L’un des principaux problèmes encore non résolu du monde développé est de trouver les moyens de raviver les «&#160;associations ou les devoirs ou les liens&#160;» si essentiels à l’épanouissement des individus, et si déterminant pour les milliards de personnes qui viennent juste d’accéder à l’échelle sociale.
George Orwell l’a fort bien exprimé&#160;: “le progrès sous toute ses formes est envisagé comme un combat acharné vers un objectif que l’on espère, et pour lequel on prie qu’il ne sera jamais atteint.&#160;»
Transparence : jusqu\u0027où peut-on aller ?
PRINCETON – La transparence, tel est le mot en vogue dans le champ politique.
Mais une plus grande transparence est-elle toujours souhaitable ?
Depuis la crise financière qui a éclaté en 2008, on demande une "plus grande transparence" dans le secteur des services financiers.
Adoptée par le Congrès américain le mois dernier, la loi qui réforme le secteur financier exige plus de transparence des banques et des sociétés financières.
Par ailleurs, grâce au travail acharné d'Oxfam America et de la coalition Publish What You Pay, la loi exige aussi des entreprises pétrolières et minières (américaines ou étrangères) qui veulent réunir des fonds aux USA de dévoiler les sommes qu'elles ont versées au gouvernement des pays dans lesquels elles opèrent.
Pour beaucoup de pays pauvres, les ressources naturelles sont davantage une malédiction qu'autre chose.
Des dirigeants corrompus utilisent les milliards qu'ils reçoivent des compagnies pétrolières ou minières pour leurs extravagances personnelles ou pour acheter des armes qui les servent à écraser les mouvements de résistance démocratiques.
Il est vrai que la transparence à elle seule n'empêcherait pas cela, mais elle exposerait au grand jour ce que touchent les dirigeants et qui les financent.
On peut espérer que cela changerait l'attitude des entreprises qui s'enrichissent en payant à des dictateurs le droit d'extraire des richesses qui appartiennent à tout le pays.
Partout dans le monde, recevoir des biens volés est un crime - sauf semble-t-il quand les voleurs sont des dictateurs qui s'emparent des richesses de leur propre peuple qu'ils oppriment.
Le mois dernier l'attention s'est portée sur une autre forme de transparence.
Wikileaks, qui se définit comme "un lieu anonyme et mondialisé de diffusion de documents que l'opinion publique doit connaître", a mis en ligne 92000 documents relatifs à la guerre en Afghanistan, des rapports militaires sur différentes affaires et incidents et des rapports des services de renseignement.
Wikileaks a publié depuis trois ans tout un éventail de documents confidentiels, allant du manuel expliquant le fonctionnement de la prison de Guantánamo Bay aux soldats américains à des preuves de la corruption au Kenya, en passant par la décharge de produits chimiques toxiques au large des côtes africaines.
Il a aussi publié une liste des sites internet que le gouvernement australien envisageait de bloquer, la liste des membres du parti national britannique, une analyse des risques de faillite de la principale banque islandaise et la vidéo des tirs d'un hélicoptère américain à Bagdad qui a fait 12 morts, dont un photographe de Reuter.
Mais ce sont les informations concernant l'Afghanistan qui ont suscité le plus de controverse.
Le New York Times, le Guardian etle Spiegel ont examiné ces documents avant leur mise en ligne et ont décidé d'en publier une partie.
Les rédactions de ces journaux ont déclaré que si la décision de publier des documents confidentiels est toujours difficile, le faire dans ce cas était "manifestement d'intérêt public" et permettait d'illustrer "d'une manière unique l'extraordinaire difficulté de ce que les USA et leurs alliés ont entrepris".
Le sénateur américain John Kerry, membre respecté du parti démocrate qui défend cette guerre, a déclaré que ces documents permettaient de "souligner les enjeux" du conflit et d'accélérer encore si besoin est les ajustements nécessaires.
Le fondateur de Wikileaks, Julian Assange, a suggéré que ces documents pouvaient constituer la base de poursuites pour crimes de guerre commis par les forces américaines sur des civils afghans.
D'autres, dont le président Obama, ont dit que ces documents n'apportent pas d'éléments qui n'aient déjà fait l'objet d'un débat public.
Le parallèle est évident entre ces documents et les documents secrets du Pentagone sur la guerre du Vietnam dévoilés en 1971 par Daniel Ellsberg qui avaient aidé l'opinion publique américaine à comprendre comment cette guerre était menée.
Sur son site, Wikileaks cite une décision de la Cour suprême statuant dans une affaire que "seule une presse véritablement libre peut dévoiler efficacement les tromperies au sein d'un gouvernement".
Wikileaks affirme aussi que les documents qu'il a publiés ont déjà suscité des centaines de réformes et que la transparence est le meilleur moyen de parvenir à une bonne gouvernance. 
Pourtant, même certains défenseurs de la transparence gouvernementale estiment que Wikileaks va trop loin.
Steven Aftergood, responsable du programme sur la question du secret gouvernemental au sein de la Fédération des scientifiques américains, classe Wikileaks parmi les ennemis d'une société transparente du fait qu'il ne respecte ni la loi ni le droit des personnes.
Wikileaks affirme ne pas avoir encore avoir publié 15000 documents supplémentaires sur la guerre en Afghanistan pour supprimer les noms et les éléments qui permettraient d'identifier des personnes et de les mettre ainsi en danger. Mais le Times de Londres a indiqué que dans certains cas les documents déjà publiés contiennent des éléments de ce genre.
Assange a déclaré  regretter profondément que la publication des documents ait pu nuire, tout en justifiant sa décision.
Le débat sur Wikileaks met en évidence les conséquences dommageables manifestes que peut avoir la transparence, mais nous ne pensons pas aux conséquences du manque de transparence et au fait que s'il y en avait davantage, les gouvernements et les entreprises auraient probablement un comportement moins immoral.
Mais jusqu'où peut-on aller en matière de transparence ? Un chercheur en intelligence artificielle du département informatique de l'université de Lettonie a dévoilé au début de l'année des informations confidentielles su les revenus des dirigeants des banques.
Il a été salué comme un Robin des Bois moderne, car sans lui l'opinion publique n'aurait pas su combien certains d'entre eux continuaient à toucher alors que leur banque échappait à la faillite grâce à l'aide publique.
En Norvège, chaque année le gouvernement publie les revenus et le patrimoine de presque tous les contribuables.
Est-ce trop de transparence ? Si c'est le cas, pourquoi ?
Dans un monde où les terroristes ont commis des atrocités et menacent d'en commettre d'autres, il est utopique de chercher une transparence totale de la part des gouvernements.
Il est des cas où l'on doit agir en secret pour le bien public.
Néanmoins une société plus transparente serait sans doute meilleure - et l'on peut en dire autant pour la planète.
La « nouvelle » politique étrangère de l’Égypte est-elle vraiment nouvelle ?
LE CAIRE – Dans les mois qui ont suivi la démission du président Hosni Moubarak, ses successeurs ont manifesté le désir de donner une nouvelle inflexion à la politique étrangère égyptienne en tendant la main vers d’anciens ennemis.
Le gouvernement égyptien a accueilli des diplomates iraniens et fait part de son soutien au groupe palestinien Hamas.
Ces ouvertures ont été interprétées par certains analystes comme une expression de la volonté de l’Égypte à mener une diplomatie qui ne soit pas inféodée aux intérêts américains.
Mais Moubarak n’a jamais vraiment correspondu à l’image de laquais des Etats-Unis qu’ont voulu en donner ses détracteurs.
En fait, son désir de plaire aux bienfaiteurs saoudiens, et pas aux Américains, était au centre de son action diplomatique.
Bien qu’il ait parfois soutenu les orientations politiques américaines, Moubarak a souvent résisté aux demandes des Etats-Unis quand leurs positions n’étaient pas alignées sur les siennes.
Depuis la fin de la guerre du Kippour en octobre 1972, la paix israélo-arabe a été la pierre angulaire de la politique américaine au Proche-Orient.
Les Etats-Unis a souvent demandé à l’Égypte, le plus important et le plus influent pays arabe, de jouer un rôle de premier plan pour promouvoir cet objectif.
Et quand cela l’arrangeait, Moubarak a joué ce rôle.
Lorsque l’ancien dirigeant palestinien Yasser Arafat a humilié Moubarak devant le secrétaire d’État américain et les médias internationaux en refusant de signer une annexe à l’accord de paix israélo-palestinien conclu au Caire, Moubarak lui a crié « Signe la, espèce de chien, fils de chien ! ».
Dans autre côté, lorsque l’opinion publique arabe s’opposait à l’idée de concessions palestiniennes, Moubarak restait à l’écart des initiatives de paix américaines.
Il a par exemple décliné l’invitation du président Bill Clinton à se rendre à Washington, aux côtés d’Arafat et des dirigeants israéliens et jordaniens, pour tenter de remédier à une nouvelle flambée de violence palestinienne.
Et lorsque Clinton a demandé à Moubarak d’exercer des pressions sur Arafat pour faciliter un accord de paix lors des négociations de camp David en 2000, le président égyptien a refusé.
Moubarak avait une relation difficile avec Israël et a gardé ses distances avec le principal allié des Etats-Unis au Proche-Orient tout au long de sa présidence.
Sur les quelques trente années du raïs à la tête de l’État, l’Égypte n’a pas eu de représentation diplomatique en Israël pendant dix ans.
Moubarak n’a jamais effectué de visite officielle en Israël et a souvent décliné les demandes des Premiers ministres de l’État hébreu à se rendre au Caire.
Lorsque les Etats-Unis ont cherché à proroger le Traité sur la non-prolifération des armes nucléaires (TNP) en 1994, Moubarak a mobilisé le monde arabe contre cette initiative au prétexte qu’Israël avait refusé de signer le TNP.
En revanche, les relations qu’entretenaient Moubarak avec l’Arabie saoudite déterminaient en général sa politique étrangère.
Lorsque l’Irak a envahi le Koweit en 1990 et menacé d’attaquer l’Arabie saoudite, Moubarak a immédiatement envoyer des troupes égyptiennes en renfort.
Il avait tout intérêt à soutenir les Saoudiens et leurs alliées du Golfe Persique qui lui fournissaient une aide financière régulière et qui constituaient un débouché pour une main d’ouvre égyptienne en surnombre.
Bien qu’en s’opposant à l’invasion irakienne du Koweit, Moubarak se soit trouvé aligné à la politique américaine, il a refusé de cautionner d’autres attaques américaines contre des dirigeants arabes.
Lorsque John Poindexter, le conseiller à la sécurité nationale du président Ronald Reagan, a demandé à Moubarak de participer à une attaque conjointe américano-égyptienne contre la Libye en 1985, le président égyptien lui a rétorqué «  Écoutez, Amiral, lorsque nous déciderons d’attaquer la Libye, ce sera notre décision et selon le calendrier que nous aurons choisi ».
Moubarak a de nouveau refusé d’adhérer à la demande américaine d’isolement de la Libye dans les années 1990 pour sa responsabilité dans l’attentat contre le vol 103 de la Pan Am au-dessus de Lockerbie, en Écosse.
Au lieu de mettre le dirigeant libyen, le colonel Mouammar Kadhafi, au ban, Moubarak l’a accueilli au Caire.
Après que les Nations unies aient imposé une suspension du trafic aérien de et vers la Libye, ses voies de communication par la route avec l’Égypte ont permis à l’économie libyenne de se maintenir à flot (et aussi éventuellement la survie politique du Kadhafi).
La Libye a résisté aux sanctions en partie grâce à l’importation d’aliments et de matériaux destinés à l’industrie pétrolière depuis l’Égypte et en exportant vers ce pays du pétrole et de l’acier avec l’aide de Moubarak.
En fait, la politique du président égyptien envers la Libye était essentiellement guidée par des considérations d’ordre politique et économique et rarement par les desideratas des Américains.
Plus d’un million d’Égyptiens travaillaient en Libye, qui était également un important marché à l’export.
De son côté, Kadhafi était prêt à aider Moubarak à contrecarrer la menace posée par les extrémistes islamiques au régime égyptien.
Contrairement au Soudan voisin qui abritait des extrémistes égyptiens, comme le numéro deux d’Al Qaïda Ayman al-Zawahiri, qui cherchaient à déstabiliser le pays, la Libye les livrait à Moubarak.
Et alors même que Kadhafi livrait les terroristes à l’Égypte, Moubarak refusait de donner suite aux demandes américaines de faire de même.
Après que les Palestiniens aient détourné le navire de croisière italien Achille Lauro, tuant un Américain et trouvant refuge en Égypte, les Etats-Unis ont demandé à Moubarak de les extrader.
Mais celui-ci refusa en disant que le secrétaire d’État américain George Shultz devait être « fou » s’il pensait que l’Égypte trahirait la cause palestinienne.
Les nouveaux dirigeants égyptiens ont hérité du dilemme de Moubarak – comment concrétiser le désir de l’Égypte de diriger le monde arabe sans pour autant mécontenter les bienfaiteurs saoudiens.
Pour cette raison, le rapprochement entre l’Égypte et l’Iran se traduira sans doute plus par des photos officielles que par des résultats tangibles.
Une étroite relation bilatérale entre ces deux pays, positionnés de chaque côté d’un clivage religieux et ethnique, est peu probable dans les meilleures circonstances.
Et maintenant que l’Égypte a besoin d’une aide financière massive pour surmonter les pertes liées à la révolution de février dernier, ses dirigeants peuvent difficilement se permettre d’indisposer les Saoudiens, qui considèrent d’ailleurs l’Iran, et pas Israël, comme la principale menace pour la stabilité régionale.
L’Égypte est entrée dans une nouvelle ère.
Mais les transformations politiques radicales prévues par certains analystes se révèleront n’être que des secousses mineures.
Les intérêts saoudiens continueront à influer fortement sur la politique étrangère égyptienne.
Et ce constat implique, avant tout, de préserver le statu quo.
Quel est le degré nutritif de vos investissements ?
NEW HAVEN – Ces étiquettes que l’on trouve sur l’emballage des produits alimentaires énonçant la liste de leurs ingrédients et de leurs valeurs nutritionnelles trouvent leur origine dans un scandale international et dans les efforts des gouvernements pour gérer de manière constructive l’indignation de l’opinion publique qui s’en est suivie.
Le scandale a éclaté avec la publication en 1906 du roman de Upton Sinclair The Jungle (La jungle, ndt), un bestseller relatant les expériences d’une famille d’immigrants Lithuaniens travaillant dans l’industrie américaine de la viande.
La réponse de l’opinion publique aux descriptions des conditions d’insalubrité dans cette industrie fut si forte que le Congrès américain promulguât cette même année le Pure Food and Drug Act – la première loi à exiger que la liste des ingrédients soit apposée sur les étiquettes des emballages de produits alimentaires.
Selon le Manchester Guardian, « la peur de la jungle » s’était répandue en Grande Bretagne dès 1910 relancée par « des publications moins scrupuleuses [sic] de ce pays », avec des déclarations « diffamatoires » et « racoleuses » au sujet des industries agro-alimentaires.
Ces allégations étaient peut-être vraies mais elles ont finalement permis la promulgation de meilleures lois sur l’étiquetage des aliments en Grande Bretagne aussi.
Le scandale est à l’origine d’une série de lois dans plusieurs pays du monde qui aujourd’hui exigent que l’étiquetage des aliments intègrent, outre la liste des ingrédients, des informations sur les vitamines, les minéraux et les calories contenus dans les produits.
Ces étiquettes sont sans nul doute utiles aux consommateurs, mais il est peu probable que les industriels les auraient intégrées d’eux-mêmes s’ils en avaient eu le choix.
Le processus de régulation s’effectue souvent ainsi.
L’histoire des réformes législatives est essentiellement celle d’un équilibre ponctué avec de longues périodes au cours desquelles l’apathie de la population freine le progrès, interrompues par des scandales qui rendent soudain le progrès possible.
Les intérêts particuliers (dans le cas de l’affichage de l’information nutritionnelle, les sociétés agro-alimentaires) ont tout fait pour résister au changement par des actions de lobbying, mais l’indignation de l’opinion publique est trop forte pour leur permettre de gagner. 
Il est à espérer que les scandales financiers qui ont ravivé une indignation générale analogue à celle provoquée par l’industrie agro-alimentaire à l’époque de Upton Sinclair génèreront les mêmes résultats.
Comme c’était déjà le cas à l’époque, l’indignation d’aujourd’hui est à un niveau qui pourrait bien supplanter les efforts de lobbying des intérêts corporatistes.
Un des secteurs dans lequel la réglementation doit être améliorée est exactement le même, mais c’est simplement déplacé des produits alimentaires aux produits financiers.
Il nous faut des lois qui exigeront des pourvoyeurs de produits financiers qu’ils fournissent les informations essentielles dont les consommateurs ont besoin.
C’est la position soutenue dans nouvel ouvrage rédigé par le Groupe Squam Lake, mené par Kenneth French du collège de Dartmouth et composé de 15 professeurs en finances et en économie et dont je fais partie.
Parmi les suggestions proposées, le Squam Lake Report: Fixing the Financial System (Rapport Squam Lake : Comment réparer le système financier, ndt) recommande que les produits d’investissement comme les fonds mutuels soient accompagnés d’un document standardisé de communication analogue aux étiquettes d’informations nutritionnelles sur les aliments. Ce document devrait être mis au point par un comité de chercheurs, de régulateurs et de patrons de l’industrie dont l’objectif sera de permettre aux consommateurs de produits financiers de comparer les informations.
La réglementation existante exige bien sur déjà qu’une quantité suffisante d’information soit communiquée dans les brochures de produits financiers.
Ce nouveau document serait conçu pour ceux qui sont moins motivés et/ou capables de lire ces brochures.
Le Groupe suggère que le document standardisé devrait donner au consommateur une mesure compréhensible du risque à long terme.
Cela pourrait comprendre des mesures telles que la volatilité annualisée des rendements à 10 ans corrigés de l’inflation, et l’ordre des profits réels qu’un investissement peut générer sur 10 ans, y compris le 5ème, le 50ème et le 95ème percentile.
Les investisseurs ne seront pas tous capables d’interpréter même ces mesures simples des perspectives d’un investissement.
Mais les consommateurs ne sont pas tous capables d’interpréter les quantités de substances nutritives qui sont indiquées sur les étiquettes nutritionnelles.
Ces éléments devraient être introduits pour permettre à ceux qui les liront d’effectivement les interpréter pour qu’ils fassent circuler l’information par le bouche-à-oreille dans leur entourage.
Le document standardisé d’information ne devrait cependant pas mentionner les rendements sur investissements passés.
Parce que la plupart des investisseurs réagissent de façon excessive à la vue des performances précédentes, déplaçant leur argent, en général en vain, pour tenter de le remettre entre les mains de gestionnaires capables de battre le marché.
Cette exigence est équivalente à celle concernant l’étiquetage des produits alimentaires, qui n’autorise pas à lister les quantités de nutriments non significatives dans les portions moyennes.
De plus, le Rapport Squam Lake recommande que lorsque une publicité pour un produit d’investissement mentionne effectivement une moyenne de rendement passé, elle doit aussi comporter une déclaration indiquant l’incertitude associée à cette moyenne.
Une telle mention sur le document de communication est similaire à l’obligation d’inscrire une liste complète des éléments nutritionnels par portion, plutôt que de simplement laisser à la discrétion du producteur le soin de promouvoir son produit comme il l’entend.
Inclure de telles informations sur les produits financiers relancerait de façon spectaculaire l’efficience et l’efficacité de nos produits financiers à servir les besoins des consommateurs.
La seule raison pour laquelle un tel étiquetage n’a pas encore été exigé est la même raison pour laquelle les étiquettes nutritionnelles n’étaient pas obligatoires à l’époque sur les produits alimentaires.
L’indignation de l’opinion publique qui s’est exprimée à la suite du scandale a permis d’obtenir des changements progressifs à l’époque ; il faut espérer que ce sera à nouveau le cas aujourd’hui.
Obama et le \
CAMBRIDGE – Il a seulement deux ans, un simple sénateur d'un Etat du Midwest qui en était à son premier mandat, Barack Obama, avait déclaré qu'il envisageait de se présenter à la présidence.
Beaucoup de gens étaient sceptiques quant aux chances de l'emporter d'un Afro-américain avec un drôle de nom et guère d'expérience au niveau national.
Mais au cours de sa campagne, il a fait preuve de ses capacités de meneur, maniant tout à la fois le &quot;soft power&quot; et le &quot;hard power&quot;.
Le &quot;soft power&quot;, c'est la capacité d'attirer les autres, capacité dont les trois clés sont l'intelligence émotionnelle, la vision et la communication.
En plus, pour réussir un dirigeant a aussi besoin de &quot;hard-power&quot;, la capacité d'organisation mâtinée d'un certain machiavélisme politique.
Tout aussi important, il faut y ajouter l'intelligence contextuelle qui permet à un dirigeant de combiner judicieusement toutes ces aptitudes en fonction des circonstances, ce que j'appelle le &quot;smart power&quot;.
Durant sa campagne, Obama a fait preuve de ces qualités dans sa réaction posée aux crises, sa vision tournée vers le futur et son superbe sens de l'organisation.
Son intelligence contextuelle quant à la politique internationale s'est forgée à partir de son vécu en Indonésie et au Kenya et sa compréhension de la politique intérieure américaine à partir de son expérience du travail social à Chicago.
Il a continué à faire preuve de ces qualités lors dès la passation de pouvoir qui s'est déroulée presque sans faute.
En choisissant comme secrétaire d'Etat Hillary Clinton, son adversaire lors des primaires du parti démocrate, et en ne fermant pas la porte à l'opposition avec le maintien de Robert Gates à la Défense, il a montré qu'il acceptait des collaborateurs de poids.  Dans son discours inaugural, il a fait résonner les thèmes du &quot;smart  power&quot; - la volonté &quot;de tendre la main à ceux qui brandissent le poing&quot; - mais il a aussi souligné le thème de la responsabilité alors que les Américains sont face à des problèmes économiques considérables.
Et aussitôt entré en fonction il a montré son esprit de décision.
Dès les premières semaines il a commencé à tenir ses promesses de campagne en esquissant un projet énorme de relance de l'économie, en ordonnant la fermeture de Guantanamo, en soutenant de nouvelles normes quant à l'utilisation de l'essence afin d'économiser l'énergie, en donnant une interview à Al Arabiya et en envoyant une personnalité éminente à titre d'émissaire au Moyen-Orient.
George W. Bush avait dit que son rôle de dirigeant consistait à décider.
Mais même si Bush avait mieux rempli son rôle de décideur, nous attendons quelque chose de plus d'un dirigeant.
Nous voulons quelqu'un qui nous dise qui nous sommes et qui renforce notre identité.
Nous jugeons nos dirigeants non seulement à l'efficacité de leur action, mais aussi au sens qu'ils lui donnent et qu'ils nous communiquent.
La plupart des dirigeants se contentent de renforcer l'identité et la solidarité au sein de leur propre groupe.
Mais certains estiment avoir l'obligation morale d'aller au-delà et d'éduquer leurs sympathisants.
Nelson Mandela aurait pu facilement définir son groupe d'appartenance comme celui des noirs sud-africains et chercher à se venger des injustices de l'apartheid et de son propre emprisonnement.
Au lieu de cela, tant par les mots que par les actes il a œuvré inlassablement à élargir l'identité de ses sympathisants.
Quand au cours de sa campagne Obama a été attaqué à cause de remarques racistes incendiaires de son ancien pasteur, il ne s'est pas contenté de se distancer du problème, il a utilisé l'occasion pour faire un discours qui a permis d'élargir la compréhension et l'identité tout à la fois des Américains blancs et noirs.
Le 11 septembre a conduit Bush a prendre un énorme virage en politique étrangère.
Mais il n'a pas réussi à donner une image satisfaisante du rôle de leader mondiale de l'Amérique.
Pour réussir, une vision doit combiner inspiration et réalisme. Bush a échoué en cela.
Obama aura besoin à la fois de son intelligence émotionnelle et contextuelle pour restaurer le leadership américain.
L'intelligence contextuelle est la capacité qui permet à un dirigeant d'appréhender chaque situation dans sa globalité et de poser intuitivement le bon diagnostic afin d'élaborer une stratégie adaptée.
Il y a une décennie, on avait l'impression que le monde était soumis à une hégémonie unipolaire de l'Amérique.
Les pontes néo-conservateurs en ont conclu que les USA étaient tellement forts qu'ils pouvaient faire tout ce qu'ils voulaient et que le reste du monde n'aurait d'autre choix que de suivre.
Ce nouvel unilatéralisme était fondé sur une profonde incompréhension de la nature du pouvoir - autrement dit la capacité à influer sur autrui pour atteindre l'objectif que l'on souhaite - en politique.
Les USA sont peut-être la seule superpuissance, mais la prépondérance ne fait pas un empire.
L'Amérique peut influer sur les autres parties du monde, mais pas les contrôler.
C'est le contexte qui fait que certains facteurs engendrent le pouvoir.
Afin de comprendre le contexte du pouvoir et le pouvoir lui-même, je propose parfois la métaphore d'un jeu d'échec tridimensionnel.
Sur l'échiquier du haut, se joue la bataille pour le pouvoir militaire entre les différents pays, avec les USA comme seule superpuissance ; en dessous, c'est la bataille pour le pouvoir économique dans un monde multipolaire.
L'Amérique ne peut atteindre son objectif en matière de commerce, de législation antitrust, etc. sans la coopération de l’Union européenne, de la Chine, du Japon et d'autres pays encore.
Tout à fait en bas, la partie a pour enjeu les relations transnationales qui échappent au contrôle des Etats (les pandémies, le réchauffement climatique, le trafic de drogues, le terrorisme international…).
Sur ce terrain la répartition du pouvoir est chaotique et personne n'en a la maîtrise.
Tel est le monde complexe dont Obama va prendre le leadership.
Il hérite d'une économie mondiale en crise, de deux guerres qui impliquent les troupes américaines et alliées, de crises au Moyen-Orient et en Asie du Sud et de la lutte contre le terrorisme.
Il devra tout à la fois assumer cet héritage et impulser une nouvelle direction.
Il devra prendre des décisions difficiles et faire en sorte qu'au lieu d'inspirer la crainte, l'Amérique rayonne à nouveau l'espoir.
Ce sera le test de sa présidence.
Le dollar, une devise à risque ?
CAMBRIDGE – Les responsables chinois et les investisseurs privés partout dans le monde se demandent ouvertement si les investissements en dollars sont menacés.
Une grande partie des 2000 milliards de réserve étrangère du gouvernement chinois étant en dollars, ils ont une bonne raison de se préoccuper de l'évolution de la valeur du billet vert.
Les investisseurs qui détiennent des dollars en quantité moindre et qui peuvent de ce fait se tourner vers d'autres devises plus facilement que la Chine ont raison de se demander s'ils doivent diversifier leurs avoirs de sorte que le dollar y occupe moins de place, ou même éviter complètement le dollar.
Leur crainte quant à l'avenir du dollar tient à différents facteurs liés entre eux. Le   dollar va-t-il continuer sa baisse entamée depuis longtemps par rapport aux autres devises ?
Si   la tendance actuelle se poursuit, l'énorme augmentation de la dette des USA dans la décennie à venir et au-delà va-t-elle générer l'inflation ou même mettre le pays en cessation de paiement ? La croissance explosive des réserves des banques commerciales va-t-elle entraîner rapidement l'inflation au moment où l'économie redémarre ?
Il y a beaucoup de sujets d'inquiétude, mais la crainte à l'égard du dollar est exagérée.
Commençons par l'évolution négative la plus probable : un taux de change du dollar en chute libre par rapport aux autres devises.
Même après sa légère remontée par rapport à l'euro intervenue récemment, le dollar a perdu 15% de sa valeur comparé à ce qu'elle était il y a 10 ans et 30% de sa valeur comparé à ce qu'elle était il y a 25 ans, ceci en référence à un panier étendu constitué des principales devises.
Même si des accès occasionnels de nervosité des marchés financiers mondiaux poussent le dollar à la hausse, je m'attends à ce qu'il poursuive sa baisse par rapport à l'euro, au yen japonais et même au yuan chinois.
Cette baisse est nécessaire pour réduire l'énorme déficit commercial que les USA entretiennent avec le reste du monde.
Examinons les conséquences d'une baisse du dollar par rapport au yuan pour la Chine. Détenant officiellement 1000 milliards de dollars, une hausse de 10% de la parité yuan-dollar diminuerait de 10% la valeur en yuan de cet avoir.
Il s'agirait là d'une grosse perte comptable, mais elle serait sans conséquence sur la valeur des biens ou des achats que les Chinois pourraient faire aux USA avec leurs milliards de dollars.
Les Chinois (ou les Saoudiens ou les Indiens ou qui que ce soit d'autre en dehors de la zone euro) ont de bonnes raisons de s'inquiéter de la baisse du dollar par rapport à l'euro.
Quand la baisse du dollar reprendra, le pouvoir d'achat de leur avoir en dollars sur les marchés européen s baissera dans les mêmes proportions.
Si l'on ne peut prédire de combien le dollar va chuter, il ne serait pas surprenant qu'il baisse de 20% au cours des prochaines années par rapport à sa valeur actuelle de 0,7 euro.
Mais pour un investisseur le plus grand risque est celui d'une inflation qui annihilerait virtuellement la valeur de cette devise.
Cela c'est produit dans nombre de   pays au cours des années 1970 et 1980.
Au Mexique par exemple, le pouvoir d'achat du peso était 150 fois plus faible en 1990 qu'en 1980.
Les USA ne connaîtront pas un tel phénomène.
De gros déficits budgétaires entraînent une inflation forte dans des pays qui de ce fait sont contraints de créer de la monnaie parce qu'ils ne peuvent vendre des bons du Trésor à long terme.
Ce risque n'existe pas pour les USA.
Leur taux d'inflation a baissé au début des années 1980, alors qu'ils connaissaient un déficit budgétaire conséquent.
Le président de la Réserve fédérale, Ben Bernanke, et ses collègues sont déterminés à contenir l'inflation à un niveau faible alors que l'économie redémarre.
La   Fed a expliqué qu'elle vendra la grande quantité de titres hypothécaires qu'elle possède, ce qui permettra d'absorber des liquidités.
Elle utilisera aussi son autorité nouvellement acquise pour verser les intérêts sur les réserves que les banques commerciales détiennent chez elle pour empêcher un excès de crédit.
C'est évidemment une tâche formidable qui est sans doute à entreprendre à un moment où le Congrès s'oppose à un resserrement de la politique monétaire.
En prévision de l'avenir, les investisseurs peuvent se protéger contre l'inflation aux USA en achetant des TIPS ( Treasury Inflation-Protected Securities ) dont le taux d'intérêt et le remboursement du capital sont indexés de manière à compenser l'augmentation des prix à a consommation.
La petite différence qui existe actuellement entre les taux d'intérêt réels sur de telles obligations (2,1% pour des obligations à 30 ans) et le taux d'intérêt nominal sur les bons du Trésor conventionnels à 30 ans (actuellement 4,6%) indique que le marché s'attend à une inflation limitée à 2,5% au cours des trois prochaines décennies.
On peut conclure que les investissements en dollars ne sont pas risqués.
Mais cela ne veut pas dire pas que ce sont ceux qui garantissent le meilleur rendement.
Si comme c'est probable le dollar baisse encore par rapport à l'euro au cours des prochaines années, les investissements en obligations libellées en euros émises par l'Allemagne ou la France garantiront sans doute un meilleur rendement.
Même si le dollar est parfaitement sûr, les investisseurs seraient bien inspirés de diversifier leur portefeuille.
Affamés de science
AMSTERDAM – Dans le delta du Mékong, les producteurs agricoles obtiennent 6 à 7 tonnes de riz par hectare en saison sèche et 4 à 5 tonnes par hectare dans les saisons pluvieuses, utilisant des variétés de riz à maturation rapide qui permettent d’obtenir jusqu’à trois récoltes annuelles consécutives. En revanche, les producteurs de riz de l’Afrique de l’Ouest récoltent seulement 1,5 t par hectare de riz cultivé habituellement en milieu sec, tandis que le rendement des céréales ne dépasse pas plus d’une tonne – une donnée comparable aux rendements de l’Europe médiévale.
De telles disparités ne sont pas inévitables. En fait, grâce à la prolifération de technologies agricoles – du matériel agricole plus efficace aux variétés cultivées qui donnent de meilleurs rendements ou des récoltes plus résistantes – une grande partie de l’écart de productivité a pu être comblé, malgré les climats et des producteurs différents.
Ainsi, une nouvelle variété africaine de riz cultivé en milieu sec, le Nerica, triple les rendements annuels.
De même, au cours des quatre dernières décennies, des méthodes améliorées d’élevage, des aliments de meilleure qualité et de meilleurs soins vétérinaires ont plus que doublé la moyenne de la production laitière mondiale. Malgré cela, des écarts régionaux demeurent énormes : les vaches laitières aux Pays-Bas peuvent produire environ 9 000 litres de lait annuellement, alors que les élevages de zébus des tropiques ne produisent que 300 litres par tête.
La nécessité d’accroître la production agricole devient chaque jour de plus en plus urgente.
La population mondiale est sur le point d’atteindre le niveau de neuf milliards d’ici 2050.
Or, dans le monde en voie de développement, où toute la croissance de la population se produira, les gens recherchent des régimes alimentaires plus variés. D’ici 2030, la demande pour des produits d’élevage doublera et la demande alimentaire générale devrait être 40 % plus grande.
La science a beaucoup à amener à la sécurité alimentaire mondiale.
Même si la modification génétique n’est pas essentielle pour nourrir le monde, elle procure des avantages importants, permettant aux scientifiques d’introduire des caractéristiques ou de les améliorer. La résistance au virus dans le manioc, par exemple, ou une plus grande digestibilité des aliments pour animaux ne peuvent être réalisées par des méthodes d’élevage conventionnelles.
Bien sûr, accroître les rendements n’est pas la même chose que nourrir le monde.
Si une vaste proportion de la population n’a pas les moyens d’acheter la nourriture produite, le niveau du rendement importe peu. Alors que près d’un milliard de personnes ont échappé à la pauvreté (défini par la Banque mondiale par un revenu de moins de 1,25 $ par jour, en termes de parité de pouvoir d’achat) dans les 20 dernières années, de tels progrès seront plus difficiles à atteindre pour le prochain milliard.
Cela étant, les responsables politiques doivent redoubler d’efforts pour réduire la pauvreté en venant en soutien à une croissance économique durable et inclusive.
Ils doivent se commettre en faveur de l’avancement de saines pratiques de gestion agricole, du maintien du bon fonctionnement des marchés et de l’accroissement des investissements en agriculture. En parallèle, ces objectifs, bien que pressants, ne doivent pas faire oublier la nécessité de rester centré sur les rendements, dont les hausses comptent pour les trois quarts de la croissance de la production alimentaire des dernières décennies.
Heureusement, les limites potentielles les plus importantes, les surfaces arables, l’eau et les nutriments ne semblent pas contraindre outre mesure la production mondiale dans un avenir prévisible. Par contre, même si ces facteurs ne sont pas rares à l’échelle mondiale, des pénuries peuvent se produire dans certaines régions.
Bien que le taux de terres cultivables par habitant continue de baisser, à l’échelle mondiale, il existe plus de terres arables que prévu. L’exemple de l’utilisation du cerrado brésilien, autrefois considéré sans valeur, est de bon augure pour la savane africaine.
Des réserves de terres sous-utilisées existent également ailleurs en Amérique du Sud, en Asie centrale et en Europe de l’Est.
Un défi plus immédiat consiste à faire en sorte que les récoltes reçoivent suffisamment d’eau, ce qui requiert la construction et le maintien de systèmes d’irrigation pour stabiliser les rendements et permettre aux producteurs d’avoir, chaque année, une récolte additionnelle.
Comme tel, uniquement 4 % des terres arables en Afrique subsaharienne sont irriguées, comparé à 38 % en Asie. Pendant que le Moyen-Orient sera confronté à de graves pénuries d’eau, l’Afrique, où la majeure partie de la croissance de la population devrait se produire, comprend de nombreuses sources hydriques inexploitées.
Ces dernières années, l’utilisation d’engrais est devenue sensiblement plus efficace, une tendance qui devrait se poursuivre.
Les réserves de minéraux comme le phosphate demeureront abondantes pour les prochaines décennies et les quantités d’azote ne sont pas limitées.
Des technologies d’extraction de nutriments à partir de déchets existent déjà, réduisant la dépendance sur l’extraction minière.
En outre, les élevages de porc et de volaille sont de formidables processeurs de déchets alimentaires et leurs effluents peuvent servir à nouveau de nutriment et de sources d’énergie, transformant des chaînes alimentaires futures en cycles de production interdépendants.
La contrainte sur la production agricole la plus immédiate est sans doute la p��nurie imminente de main-d’œuvre, car les jeunes ruraux, qui traditionnellement forment la force de travail agraire, affluent vers les villes. Les petits producteurs agricoles étant incapables de produire des surplus suffisants, la production agricole deviendra de plus en plus concentrée et mécanisée, augmentant la consommation de combustibles fossiles, qui devra être compensée par l’introduction de technologies plus efficaces.
Bien sûr, la production future de nourriture présente un degré élevé d’incertitude. La croissance de la population pourrait ne pas ralentir aussi rapidement que prévu.
Le protectionnisme menace l’ouverture des marchés et la croissance du PIB. Et la volatilité des prix, qu’elle soit déclenchée par la sécheresse ou par des politiques nationales à courte vue, pourrait chasser les investissements en agriculture et diminuer le pouvoir d’achat des populations démunies.
Il n’est pas clair également si les changements climatiques sont une source d’incertitude du rendement dans les décennies à venir.
Bien que les précipitations puissent être affectées, des températures plus élevées permettraient la production agricole dans des régions plus froides. On sait aussi que le CO2 favorise la croissance des plantes, même dans des zones arides.
En outre, même si l’hygiène, la traçabilité et l’étiquetage des aliments sont en train de s’améliorer, la moindre négligence lorsqu’il s’agit de sécurité alimentaire pourrait avoir des conséquences fondamentales sur les maillons interdépendants d’une chaîne alimentaire mondiale complexe.
La demande croissante de produits d’élevage fait ressortir les risques microbiologiques et les mesures de protection animale créent quelquefois de nouveaux risques.
Par exemple, des enclos ouverts pour l’élevage de la volaille peuvent accroître la propagation des maladies transmissibles comme la grippe aviaire.
En dépit de ces risques, les perspectives pour la sécurité alimentaire future sont prometteuses. Notre nourriture est plus sûre et nos régimes alimentaires sont plus variés que jamais ; les méthodes de production deviennent de plus en plus durables, écologiques et efficaces.
Nous sommes même constamment en train d’améliorer la protection de la biodiversité.
Pourtant bon nombre de gens en Europe et aux États-Unis, même s’ils ont le plus profité des avancées en agriculture, se méfient de ce progrès, et voient dans les avancées scientifiques et le libre-échange un dangereux mélange. Dans la mesure où cette perception freine le progrès, elle est une véritable menace envers la sécurité alimentaire mondiale.
Comment les victimes du terrorisme sont devenues des bourreaux
Pourquoi l'Amérique connaît-elle des problèmes ?
Le 11 septembre fut un événement traumatisant qui a secoué la nation jusque dans ses fondations, mais cela n'aurait pas changé le cours de l'histoire et mené au pire si le Président Bush n'avait pas réagi comme il le fit.
Déclarer la guerre au terrorisme est chose compréhensible, peut-être même appropriée, si l'on peut dire.
Le problème vient du fait que le Président Bush en est resté au sens littéral.
Je pense qu'il existe un lien direct entre cela et les mauvais traitements que les soldats américains ont infligé aux détenus de la prison d'Abou Ghraib.
Ce qui s'est passé à Abou Ghraib ne relève pas de l'existence de quelques brebis galeuses mais bien d'un schéma toléré et même encouragé par les autorités américaines.
Ainsi, par exemple, le corps des juges-avocats généraux observe habituellement les interrogatoires militaires derrière une glace sans tain, une pratique qui a été abandonnée en Afghanistan et en Irak.
La Croix rouge internationale et d'autres organisations ont commencé à se plaindre de ces abus dès décembre 2002.
Il est facile de voir comment le terrorisme peut mener à la torture.
L'été dernier, j'ai mené un sondage informel lors d'une réunion avec des investisseurs de Wall Street pour voir s'ils tolèreraient l'utilisation de la torture pour empêcher une attaque terroriste.
Le consensus qui se dégagea alors est qu'ils espéraient que quelqu'un le ferait sans qu'ils en soient informés.
Les Américains, malheureusement, sont aujourd'hui des victimes qui se sont transformées en bourreaux.
En fait, depuis septembre 2001, la guerre contre le terrorisme a fait plus de victimes innocentes que ces attaques terroristes.
Ce fait n'est pas reconnu chez nous parce que les victimes de la guerre contre le terrorisme ne sont pas américaines.
Mais le reste du monde ne fait pas la même distinction et l'opinion mondiale s'est retournée contre l'Amérique.
Le gouvernement Bush savait ce qu'il faisait quand il a déclaré la guerre au terrorisme et utilisé ce prétexte pour envahir l'Irak.
Bush n'a peut-être pas personnellement admis cela, mais le vice-président, Dick Cheney, et un groupe d'extrémistes concentré au Pentagone et dans les milieux proches l'ont fait.
Ces personnes sont guidées par la conviction que les relations internationales sont des relations de puissance et non pas de droit.
L'Amérique étant la nation la plus puissante sur terre, elle doit donc utiliser cette puissance de manière plus affirmée.
Ils défendirent le renversement de Saddam Hussein avant même que Bush ne soit élu et l'ont gagné à leur cause après le 11 septembre.
L'invasion de l'Afghanistan pouvait se justifier par le fait que les Taliban offraient en toute sécurité à Ben Laden et Al Qaida des terrains d'entraînement.
L'invasion de l'Irak ne pouvait se justifier de la même façon.
Néanmoins, les idéologues du gouvernement étaient déterminés à poursuivre dans cette voie, car, selon Paul Wolfowitz, " c'était faisable ".
Le Président Bush parvint à convaincre la nation que Saddam Hussein était lié aux attaques suicides du 11 septembre et qu'il possédait des armes de destruction de masse .
Quand tout cela s'avéra faux, il utilisa alors l'invasion américaine de l'Irak comme opération de libération du peuple irakien.
Cet argument est encore plus tiré par les cheveux.
Si l'Amérique s'inquiétait vraiment pour le peuple irakien, elle aurait envoyé plus de troupes pour fournir une protection plus étendue que la seule protection du Ministère du pétrole et aurait également protégé les hôpitaux et les musées.
Au lieu de cela, l'Irak s'est retrouvé dévasté par les pillages.
Maintenant que la position américaine est devenue insoutenable, le gouvernement Bush passe la bâton du pouvoir aux milices locales de Falluja et d'ailleurs.
Cela prépare le terrain des divisions ethniques et religieuses et éventuellement à une guerre civile comme en Bosnie, plutôt qu'à la démocratie.
J'aurais aimé rendre Bush et son équipe responsables de tout cela, mais cela serait nier que Bush fit entendre le son de son violon à un public réceptif.
En fait, malgré tout ce qui s'est passé, la majorité des électeurs américains continue d'avoir confiance en Bush pour les questions de sécurité nationale.
Si cela continue et si Bush est réélu, les Américains devront alors se demander ce qui ne va pas avec eux.
L'Amérique a besoin de faire son examen de conscience.
Les terroristes semblent avoir mis le doigt sur un point faible de la psyché collective de l'Amérique.
Ils ont fait des Américains un peuple effrayé et ont trouvé en Bush un complice bienveillant.
Pour des raisons qui lui sont personnelles, le gouvernement Bush a trouvé avantageux d'encourager les frayeurs engendrées par le 11 septembre.
En déclarant la guerre au terrorisme, Bush a uni le pays derrière lui.
Mais la peur est mauvaise conseillère.
En succombant à la peur, les Américains font le lit des terroristes : ils encouragent le cercle vicieux de la violence qui pourrait bien finir par un état de guerre permanent.
La guerre contre le terrorisme ne connaîtra aucune fin : les terroristes sont invisibles aussi ne disparaîtront-ils jamais.
La guerre contre le terrorisme polarise le monde.
Dans les batailles pour la survie, que ce soit en Yougoslavie ou en Israël, tout le monde se rassemble pour soutenir sa tribu ou sa nation, que sa politique soit juste ou pas.
C'est là l'état d'esprit que Bush a cherché à encourager quand il a déclaré que ceux qui n'étaient pas " avec nous " soutenaient les terroristes.
Cette attitude ne peut être conciliable avec une société ouverte, un concept fondé sur l'acceptation que personne ne détient l'ultime vérité.
La raison du plus fort n'est pas toujours la meilleure.
Il ne suffit pas de rejeter les politiques du gouvernement Bush : les Américains doivent réaffirmer les valeurs et les principes d'une société ouverte.
La guerre contre le terrorisme est une aberration et si l'Amérique doit se défendre contre des attaques terroristes, mais cela ne peut pour autant pas être autorisé à devenir l'objectif le plus important de son existence.
Aujourd'hui, aucun pays ni aucune coalition ne peut s'élever face à la puissance militaire américaine.
La principale menace envers la position dominante de l'Amérique ne vient pas de l'extérieur mais de l'intérieur.
Si les Américains ne parviennent pas à reconnaître qu'ils peuvent avoir tort, ils risquent de saper la position dominante du pays.
L'Amérique tire des privilèges de sa position de superpuissance, mais doit aussi faire face à ses obligations.
Si les Américains veulent préserver leur position privilégiée, ils ne doivent pas l'utiliser pour imposer leur volonté au reste du monde, mais pour le bien-être des autres.
En effet, bien des problèmes, tels que le maintien de la paix, le respect du droit et de l'ordre, la protection de l'environnement, la réduction de la pauvreté et la lutte contre le terrorisme, nécessitent une action collective.
Les Américains ne peuvent pas agir à leur guise, mais par ailleurs, on ne peut arriver à grand chose dans leur leadership ou leur participation active.
Au lieu de saper les institutions internationales parce qu'elles ne se plient pas nécessairement à leur volonté, les États-Unis devraient les renforcer et les améliorer.
Au lieu de se lancer dans des actions militaires de prévention, les États-Unis devraient faire de la prévention constructive en créant un meilleur équilibre entre les carottes et les coups de bâton de l'ordre mondial dominant.
Comment éviter une seconde/redite récession globale
NEW YORK – Les hommes politiques du monde ne cessent de débattre pour savoir quand et comment sortir des importants plans de relance monétaire et budgétaire qui ont permis d’éviter que la Grande Récession de 2008-2009 ne devienne une nouvelle Grande Dépression.
L’Allemagne et la Banque Centrale Européenne voudraient instaurer rapidement l’austérité budgétaire ; les Etats-Unis s’inquiètent des risques qu’entrainerait une consolidation budgétaire opérée beaucoup trop rapidement. 
En fait, quoiqu’ils fassent, les hommes politiques sont dans l’impasse.
S’ils arrêtent trop tôt le plan de relance monétaire et budgétaire, alors que la demande privée est encore fragile – le risque de récession et de déflation demeure.
Si l’austérité budgétaire peut s’avérer nécessaire dans les pays lourdement endettés et déficitaires, augmenter les impôts et réduire les dépenses publiques sont susceptibles d’aggraver la récession et la déflation.
D’un autre côté, si les hommes politiques maintiennent les plans de relance trop longtemps, l’explosion des déficits pourrait entrainer une crise de la dette souveraine (les marchés punissent déjà les pays indisciplinés dont les écarts souverains sont trop importants).
Ou, si les déficits sont monétisés, la forte inflation pourrait forcer à la hausse les taux d’intérêt à long terme au risque d’étouffer la reprise économique.
Le problème est que depuis dix ans, les Etats-Unis et d’autres pays déficitaires – dont la Grande Bretagne, l’Espagne, la Grèce, le Portugal, l’Irlande, l’Islande, Dubaï et l’Australie – sont des consommateurs de premier et de dernier ressort, dépensant plus que leurs revenus ne les y autorisent et ayant des comptes courants déficitaires.
Dans le même temps, les économies asiatiques émergeantes – surtout la Chine - avec le Japon, l’Allemagne et quelques autres pays, ont été des producteurs de premier et dernier ressort, dépensant moins que leurs revenus et avec des comptes courants excédentaires.  
Les pays qui ont dépensé sans compter font maintenant marche arrière, compte tenu de l’impératif de réduire les dépenses publiques et privées, de baisser les importations et de réduire leur déficit extérieur et leur endettement.
Mais si les pays déficitaires dépensent moins tandis que les pays excédentaires ne compensent pas en épargnant moins et en dépensant plus – surtout en terme de consommation des secteurs public et privé – alors la capacité productive excessive sera en décalage avec la demande, ce qui sera un autre frein à la croissance économique globale.  
Que devraient faire les hommes politiques, donc ? Tout d’abord, dans les pays où l’austérité budgétaire s’impose dans un délai très bref afin d’éviter une crise budgétaire, la politique monétaire devrait être facilitée – par une baisse des taux et plus de facilités quantitatives – pour compenser les effets récessifs et déflationnistes du resserrement budgétaire.
En général, une politique de taux proches de zéro devrait être maintenue dans la plupart des économies avancées pour soutenir la reprise économique.
Deuxièmement, les pays où les vigiles des marchés obligataires sont encore assoupis – les Etats-Unis, la Grande Bretagne et le Japon – devraient maintenir leur plan de relance budgétaire tout en concevant un programme de consolidation budgétaire crédible qui pourra être mis en place ultérieurement à moyen terme.
Troisièmement, les pays qui épargnent trop comme la Chine et l’Asie émergeante, l’Allemagne et le Japon, devraient mettre en place une politique visant à réduire l’épargne et les surplus de compte courant.
Plus spécifiquement, la Chine et l’Asie émergeante devraient introduire des réformes pour décourager l’épargne de précaution et réévaluer leurs devises ; l’Allemagne devrait maintenir son plan de relance budgétaire et le poursuivre en 2011, plutôt que d’engager une politique d’austérité mal fagotée dès aujourd’hui ; et le Japon devrait poursuivre les mesures mises en place pour réduire ses surplus de compte courant et stimuler de vrais revenus et une réelle consommation.
Quatrièmement, les pays ayant des surplus de compte courant devraient réévaluer leurs monnaies sous-évaluées, tandis que la BCE devrait poursuivre une politique monétaire plus souple pour installer un affaiblissement graduel de l’euro afin de restaurer la compétitivité et la croissance de la zone euro.
Cinquièmement, dans les pays où le désendettement du secteur privé est très rapide compte tenu de la chute de la consommation des particuliers et des investissements privés, le programme de relance budgétaire devrait être maintenu et étendu aussi longtemps que les marchés financiers considèrent que les déficits sont soutenables.
Sixièmement, alors que la réforme de régulation visant à augmenter les ratios de liquidités et de capitaux pour les institutions financières sont nécessaires, ces ratios plus élevés devraient être appliqués progressivement pour éviter que la contraction du crédit n’empire.
Septièmement, dans les pays où les niveaux de dettes privées et publiques sont insoutenables - la dette des ménages dans les pays où le boom de l’immobilier a explosé et les dettes publiques, comme en Grèce, qui souffre plus de son insolvabilité que d’un manque de liquidités – devraient être restructurés et réduits pour prévenir une déflation sévère de la dette et une contraction des dépenses.
Enfin, le Fond Monétaire International, l’Union Européenne et d’autres institutions multilatérales devraient apporter un généreux soutien de dernier ressort pour éviter une récession déflationniste aigüe dans les pays qui exigent un désendettement privé et public.
En général, le désendettement des ménages, du gouvernement et des institutions financières devrait se faire de manière progressive – et être soutenu par un affaiblissement de la monnaie – si l’on veut éviter un rebond de la récession et une déflation plus importante encore.
Les pays qui peuvent encore se permettre les plans de relance budgétaire et qui ont besoin de réduire leur épargne devraient contribuer au réajustement global des comptes courants – par des ajustements monétaires et des augmentations des dépenses – de façon à éviter une baisse de la demande collective globale.
Ne pas mettre en place de telles mesures coordonnées – pour soutenir la demande collective  mondiale alors que la tendance déflationniste est encore très forte dans les économies avancées – pourrait entrainer un rebond très dangereux et dommageable de la récession dans les économies avancées.
Il faudra s’attendre dans ce cas à des risques systémiques sévères sur les marchés financiers, des défauts souverains en série et cela entraverait considérablement les perspectives de croissances des marchés émergeants qui connaissent jusqu’à maintenant une reprise plus solide que celle des économies avancées.
Comment renflouer les bonnes banques et laisser échouer les mauvaises banques
LOS ANGELES – Comment peut-on répondre aux défaillances systémiques de grande ampleur dans le système financier d’un pays ? Personne ne veut renflouer des banques qui prennent de mauvaises décisions.
Mais pour sauver un système financier du désastre, il faut faire en sorte d’éviter que toutes les banques ne s’écroulent en même temps.
Il nous faut trouver un moyen de sauver les bonnes banques mais autoriser les mauvaises à faire faillite.
Mais comment peut-on distinguer les bonnes et les mauvaises banques ?
Lorsque les marchés paniquent, comme en 1929 et encore en 2008, il est essentiel de soutenir le système financier.
L’alternative serait une dépression dans le même esprit de celle des années 30.
Mais cela ne veut pas dire qu’il faudrait renflouer les banques privées.
L’histoire économique récente foisonne d’exemples de crises financières : les Etats-Unis à la fin des années 80, la Suède, la Finlande et la Norvège en 1992, le Japon en 1998 et pratiquement l’ensemble de l’économie mondiale en 2008.
Les traitements qui ont été appliqué à ces crises offrent de nombreuses leçons.
En 1992, la Riksbank, la Banque Centrale de Suède, a autorisé que les détenteurs de capitaux propres de banques privées soient effacés mais elle a sauvé les dépositaires et les créanciers en rachetant les actifs à risque d’institutions en faillite.
La Suède s’est rétablie.
Le Japon a recapitalisé ses banques en 1998, mais n’a pas effacé les détenteurs de capitaux propres.
Parce que les banques insolvables ont été maintenues en vie par les renflouages et les garanties publiques, le Japon a donné de mauvaises incitations à ses institutions financières.
Le Japons n’a donc jamais vraiment récupéré de cette récession.
La leçon est donc que nous devons laisser les détenteurs de capitaux propres perdre parfois de l’argent pour maintenir un système financier sain.
Un rôle important des banques centrales est de fournir des liquidités aux banques potentiellement insolvables en périodes de panique lorsque toutes les autres sources de capitaux sont épuisées.
La banque centrale est le « prêteur de dernier ressort ».
Mais si les banquiers savent qu’ils vont être renfloué quand les temps seront difficiles, ils sont incités à faire des prêts risqués.
Ces prêts offrent des retours très élevés lorsque l’économie est forte, mais sont protégés des pertes par les renflouages gouvernementaux lorsque l’économie faiblit.  
En 2007, Lehman Brothers, AIG, et la plupart des autres acteurs des marchés financiers percevaient d’énormes retours en négociant des produits dérivés adossés à des prêts hypothécaires extrêmement risqués.
Lorsque les prix de l’immobilier américain ont chuté, certains de ces acteurs auraient dû faire faillite.
Mais lorsque la Réserve Fédérale a permis à Lehman Brothers de faire faillite en septembre 2008, la panique s’est répandue, amenant la Fed à intervenir pour éviter l’effondrement des autres acteurs majeurs.
Comment aurait-on pu gérer la situation d’une manière différente ?
Comme le suggère Simon Johnson dans son livre 13 Bankers (13 banquiers, ndt) nous devrions démanteler les méga-banques en entités plus petites qui pourront plus aisément être autorisées à faire faillite.
Mais il ne suffit pas d’avoir beaucoup de petites banques.
Nous devons aussi trouver un moyen de soutenir le système dans son ensemble.
Je propose une nouvelle solution qui soutiendrait l’ensemble et non les entités séparées.
Les banques centrales devraient mettre un seuil sous la valeur du système bancaire d’un pays en s’engageant à acheter des parts dans un fond indexé de réserves bancaires à un prix prédéfini.
Cet engagement de prix prendrait effet en période de panique financière.
En s’engageant à acheter des parts d’un fond mutuel, la banque centrale donnerait une incitation aux investisseurs privés pour acheminer l’argent vers les entités plus fortes du système bancaire tout en autorisant les plus faibles à faire faillite.
Le fond indexé serait similaire à ceux détenus aujourd’hui par tant de travailleurs dans les fonds de pension privés.
Les banques privées monteraient ou tomberaient en importance sur la base de leur valeur par rapport à l’index du marché de toutes les banques dans le fond.
En offrant de racheter des parts du fond mutuel à un prix minimum prédéfini, la banque centrale donnerait un moyen d’acheminer les fonds dans le système financier par temps de crise.
Même si ce plan revaloriserait le système financier dans son ensemble, cela permettrait tout de même aux forces du marché de déterminer les prix des parts des banques privées.
Si cette structure avait été en place aux Etats-Unis en 2008, lorsque les prix de l’immobilier se sont effondrés, les banques détentrices d’importants portefeuilles de titres toxiques sous-performants auraient entrainé la baisse la valeur du fond indexé.
Mais ces banques auraient aussi perdu de leur importance dans l’index total.
L’engagement de la Fed à acheter des parts dans le fond mutuel à un prix prédéterminé aurait entrainé les investisseurs à remettre du capital neuf dans les banques plus solides pour prendre avantage du soutien de prix de la banque centrale.  
Ce projet pour recapitaliser les banques a trois avantages sur les autres plans suggérés par les économistes et les politiciens.
D’abord, il ne nécessite pas que les régulateurs du gouvernement décident d’eux mêmes la valeur des actifs privés, parce que les marchés privés aiment les titres toxiques.
Deuxièmement, les banques seront moins enclines à prendre de mauvaises décisions.
Le fait de permettre aux mauvaises banques de faire faillite résout les problèmes d’éthique.
Enfin, en proposant d’acheter des parts dans un fond mutuel de réserves bancaires, la banque centrale encourage et redonne confiance aux investisseurs privés pour recapitaliser le système bancaire.
Ce projet nous permettrait de renflouer les bonnes banques et laisserait les mauvaises banques faire faillite. Sans que cela ne coûte un centime au contribuable.
Pour en finir avec la tragédie grecque
SANTIAGO – Devant la réalité de l’insolvabilité de la Grèce, les responsables européens semblent envisager un « plan B » consistant à alléger le poids des remboursements futurs de sa dette.
On est assez loin de ce qui avait été initialement envisagé – sous diverses formes – c’est-à-dire d’imposer plus de dette à un pays déjà trop lourdement endetté.
La dette publique de la Grèce est aujourd’hui à près de 160% du PIB officiel du pays.
Supposons qu’il faille 25 ans à la Grèce pour la ramener au plafond de Maastricht de 60%.
Dans l’hypothèse où le taux d’intérêt réel sur la dette grecque serait de 4% (plus ou moins ce que paye la Grèce aujourd’hui pour les fonds d’urgence de l’Union Européenne) et que le PIB annuel augmente de 2% en moyenne, l’excédent du budget primaire requis chaque année pendant le prochain quart de siècle serait de 5,7% du PIB.
C’est un fardeau incroyablement lourd qui risquerait de condamner la Grèce à une récession et à des conflits sociaux interminables.
Un possible contre-argument est que la Grèce a une importante économie souterraine, ce qui fait que son PIB actuel est plus élevé que le chiffre officiel.
En conséquence, les ratios de la dette normalement appliqués à la Grèce pourraient s’avérer exagérés.
Mais l’activité souterraine est de peu d’utilité au remboursement la dette si elle ne peut être assujettie à l’impôt.
Et de toute façon, la marge de manouvre pour relever les impôts est extrêmement limitée dans une économie qui rétrécie rapidement.
La conclusion est évidente : le remboursement de la dette grecque est trop lourd, et doit être réduit.
Cela peut être effectué de deux manières : baisser substantiellement le taux d’intérêt payé par la Grèce, ou réduire la valeur faciale de la dette.
Certains analystes – principalement Jeffrey Sachs – prétendent que la meilleure façon d’avancer est de réduire le rendement de la dette grecque au niveau de la dette allemande.
L’Allemagne paye actuellement un peu plus de 3% en intérêt nominal sur sa dette sur 10 ans, la moitié de ce qui est demandé à la Grèce sur ses fonds d’urgence – et bien moins que ce que la Grèce devrait payer si elle tentait de lever des fonds sur les marchés privés.
Cette approche à plusieurs avantages : en ne modifiant pas la valeur faciale de la dette, les responsables européens pourront prétendre que restructurer la dette de la Grèce ne se sera pas résumé à un défaut, ce qui permettrait de limiter la contagion.
Les banques européennes détenant de la dette grecque pourraient continuer de prétendre qu’elle vaut sa valeur faciale.
Et la Banque Centrale Européenne aurait moins d’arguments pour refuser les obligations grecques comme garanties.
La question est de savoir si l’échange de coupons – possiblement associé à un prolongement des échéances – suffirait à stabiliser l’économie grecque et à restaurer la croissance.
Même avec des taux d’intérêt similaires à ceux de l’Allemagne, la Grèce aurait un excédent du budget primaire d’au moins 2% du PIB – encore assez important, et loin des déficits actuels.
Et si la valeur faciale de la dette reste inchangée, la morosité qui accompagne les attentes et l’investissement pourrait perdurer.
L’alternative consiste à baisser la valeur faciale de la dette grecque.
Les responsables européens semblent aller dans ce sens.
La décote nécessaire est importante : diminuer de moitié l’obligation de la dette grecque la ramènerait à 80% du PIB, un ratio plus élevé que celui de l’Espagne.
Toute discussion de « haircut » (décote) réveille immédiatement le spectre de la contagion chez les investisseurs privés.
Mais les marchés prévoient déjà une forte probabilité d’un défaut de la Grèce.
Les agences de notation considèrent depuis déjà longtemps la dette de la Grèce comme fortement à risque, et donnent aujourd’hui aux dettes irlandaise et portugaise le même statut.
Les écarts croissants en Espagne et en Italie montrent que la contagion est déjà là, même en l’absence d’une décision officielle d’allègement de la dette grecque.
Pour réduire la dette grecque, l’Union Européenne raccroche ses espoirs à un mécanisme : des prêts de la Facilité Européenne de Stabilité Financière qui permettraient à la Grèce de racheter sa propre dette à un prix favorable sur le second marché.
Mais même si autoriser la FESF à financer des rachats constitue un pas en avant, un grand nombre d’études théoriques et empiriques suscitées par les efforts des pays en développement pour racheter leur dette dans les années 80 et 90 a montré que c’est loin d’être une panacée.
La raison principale est simple : lorsque la dette diminue, son prix monte sur le second marché, réduisant ainsi fortement les bénéfices pour l’emprunteur.
Jusqu’à présent, les responsables politiques ne parlent que d’échanger les vieilles obligations grecques contre de l’argent comptant (par des rachats) ou contre de nouvelles obligations.
Il serait nettement préférable de les échanger contre des euro-obligations, qui bénéficient de l’entière confiance de tous les pays de la zone euro.
Et les ministres européens, qui n’ont pas encore pris pleinement conscience de la réalité, envisagent encore des échanges involontaires de dette.
Mais au regard des derniers 18 mois, ils en prendront vite conscience.
Comment rater la relance
NEW YORK – Certains ont cru que l’élection de Barack Obama allait tout remettre sur pied en Amérique.
Parce que ça n’a pas été le cas, même après le vote d’un plan de relance de grande envergure, la présentation d’un nouveau programme visant à gérer le problème sous-jacent des logements, et plusieurs plans de stabilisation du système financier, certains commencent à accabler Obama et son équipe.
Obama, cependant, a hérité d’une économie en chute libre, et n’aurait humainement pas pu renverser la situation dans le cours laps de temps qui s’est écoulé depuis sa prise de fonction.
Le président Bush a eu l’air d’un lapin surpris par les phares d’une voiture –�paralysé, incapable de presque rien faire – pendant plusieurs mois avant son départ.
C’est un soulagement de constater que les Etats-Unis ont enfin un président capable d’agir, et ce qu’il a commencé va faire une grande différence.
Malheureusement, cela ne suffira pas.
Le plan de relance semble conséquent – plus de 2% du PIB par an – mais un tiers est consacré aux réductions fiscales.
Et, les Américains se retrouvant face à la menace de l’endettement, à un chômage en rapide augmentation (et au pire système d’allocation chômage des plus grands pays industriels) et à la chute des cours, ils auront tendance à économiser la plus grande partie de ces réductions d’impôt.
Environ la moitié de l’incitation ne fait que compenser l’effet récessionniste des contractions au niveau des Etats.
Les 50 Etats des Etats-Unis doivent entretenir des budgets équilibrés.
Le total des déficits a été estimé à 150�milliards de dollars il y a quelques mois�; aujourd’hui, le chiffre doit être bien supérieur – la Californie à elle seule présente un déficit de 40�milliards de dollars.
L’épargne des ménages commence enfin à augmenter, ce qui est bon pour la santé à long terme des finances des ménages, mais désastreux pour la croissance économique.
Et pendant ce temps, les investissements et les exportations sont eux aussi en chute libre.
Les stabilisateurs automatiques de l’Amérique –�la progressivité de notre système fiscal, la force de notre aide sociale – ont été très affaiblis, mais ils contribueront à l’impulsion tandis que le déficit fiscal prévu flambera à 10% du PIB.
En bref, le plan d’incitation va consolider l’économie américaine, mais il ne suffira probablement pas à restaurer une croissance robuste.
C’est aussi une mauvaise nouvelle pour le reste du monde, car un rétablissement mondial fort nécessite une économie américaine solide.
Les vrais défauts du programme de redressement de l’économie d’Obama, cependant, ne résident pas dans le plan de relance mais dans ses tentatives de réanimer les marchés financiers.
Les échecs des Etats-Unis donnent des leçons importantes aux autres pays, qui affrontent ou vont affronter de plus en plus de problèmes avec leurs banques�:
- Repousser la restructuration des banques coûte cher, à la fois en termes d’éventuels coûts de renflouement et de dégâts causés à l’économie en général dans l’intervalle.
- Les gouvernements répugnent à admettre le coût total du problème, par conséquent ils donnent au système bancaire juste assez pour survivre, mais pas assez pour recouvrer une bonne santé.
- La confiance est importante, mais elle doit reposer sur des fondamentaux solides.
Il ne faut pas baser les politiques sur l’hypothèse fictive que de bons emprunts ont été effectués, et que le sens des affaires des dirigeants et régulateurs des marchés financiers sera validé une fois la confiance revenue.
- On peut attendre des banquiers qu’ils agissent dans leur propre intérêt en fonction des incitations fournies.
Les incitations perverses ont déclenché des prises de risque excessives, et certaines banques près de s’effondrer mais trop grosses pour faire faillite continueront dans le même créneau.
Sachant que le gouvernement ramassera les morceaux si nécessaire, elles repousseront le moment de résoudre les hypothèques et verseront des milliards en bonus et dividendes.
- Nationaliser les pertes tout en privatisant les gains est plus inquiétant que les conséquences de la nationalisation des banques.
Les contribuables américains font des affaires de moins en moins intéressantes.
Lors de la première tournée d’injection de liquidités, ils obtenaient environ 0,67�$ en actifs pour chaque dollar qu’ils donnaient (bien que ces actifs étaient sûrement surévalués, et n’ont pas tardé à perdre de la valeur).
Mais lors des récentes injections de liquidités, on estime que les Américains ont obtenu 0,25�$, ou moins, pour un dollar.
De mauvaises conditions signifient une future dette nationale conséquente.
Et l’une des raisons pour lesquelles nous obtenons de mauvaises conditions est que si nous obtenions un bon prix pour notre argent, nous serions actuellement l’actionnaire majoritaire d’au moins une des plus grandes banques.
- Ne confondons pas le sauvetage des banquiers et des actionnaires et le sauvetage des banques.
L’Amérique aurait pu sauver ses banques mais lâcher leurs actionnaires pour bien moins que ce qu’elle a dépensé.
- La politique de relance par le haut ne fonctionne pratiquement jamais.
Arroser les banques n’a pas aidé les propriétaires�: les saisies de logement continuent d’augmenter. Laisser AIG faire faillite aurait pu porter atteinte à certaines importantes institutions du système, mais gérer ce problème aurait mieux valu que jouer plus de 150�milliards de dollars en espérant qu’une partie de la somme allait se coller là où il le fallait.
- C’est le manque de transparence qui a causé tous ces problèmes au système financier américain. Le manque de transparence ne l’en sortira pas.
L’administration Obama promet de reprendre les pertes à son compte pour convaincre les fonds spéculatifs et autres investisseurs privés de racheter les actifs toxiques des banques.
Mais cela n’établira pas de “prix du marché,” contrairement à ce que revendique le gouvernement.
Puisqu’il supporte les pertes, les cours sont faussés.
Les pertes des banques se sont déjà produites, et leurs gains doivent maintenant se faire aux dépens des contribuables.
Faire intervenir les fonds spéculatifs comme tierce partie ne fera qu’augmenter les coûts.
- Mieux vaut regarder en avant que derrière soi, se concentrer sur la réduction des risques des nouveaux emprunts, et s’assurer que les fonds créent de nouvelles capacités de crédit.
Ce qui est fait est fait. Notons que 700�milliards de dollars fournis à une nouvelle banque, avec un effet de levier de 10:1, auraient pu financer 7 billions de dollars de nouveaux prêts.
L’époque où l’on croyait qu’il était possible de créer quelque chose à partir de rien devrait être révolue.
Les réponses myopes des politiciens – qui espèrent s’en tirer avec une solution assez réduite pour plaire aux contribuables mais assez considérable pour agréer les banques – ne feront que prolonger le problème.
Une impasse se profile. Il faudra davantage d’argent, mais les Américains ne sont pas d’humeur à le donner – et sûrement pas dans les conditions qui ont prévalu jusqu’à maintenant.
Il se pourrait bien que la source de l’argent se tarisse, et avec elle, l’optimisme et l’espoir légendaires de l’Amérique.
Comment tenir sa bonne résolution du Nouvel An
MELBOURNE – Avez-vous pris de bonnes résolutions pour le Nouvel An ? Peut-être avez vous décidé de faire du sport, de perdre du poids, d’être moins dépensier, ou de boire moins d’alcool.
Votre résolution a peut-être été plus altruiste. Aider ceux qui en ont besoin, ou réduire l’empreinte carbone.
Mais respectez-vous votre bonne résolution ?
Dès les tous premiers jours de 2010, des enquêtes montrent que moins de la moitié des personnes qui prennent des bonnes résolutions de Nouvel An ne les tiennent que pendant un mois.
Que cela nous indique-t-il sur la nature humaine et sur notre capacité à vivre prudemment ou de manière éthique ?
Le problème, bien sûr, est que nous ne prenons de bonnes résolutions que pour accomplir des choses que nous ne ferions pas habituellement.
Seul un anorexique prendrait la résolution de manger de la glace au moins une fois par semaine, et seul un accroc du boulot prendrait la résolution de passer plus de temps devant la télévision.
Nous utilisons donc l’excuse du Nouvel An pour essayer de modifier nos comportements les plus difficiles à changer.
Cela laisse une large place à l’échec.
Malgré cela, nous prenons sans doute de bonnes résolutions parce que nous avons décidé que ce serait mieux pour nous de faire ce que nous nous sommes résolus à faire.
Mais puisque nous avons déjà pris cette décision, pourquoi alors ne pas s’y tenir ? Depuis Socrate, les philosophes ne cessent de se poser cette question.
Dans le Protagoras, l’un des dialogues de Platon, Socrate dit que personne ne fait un choix sachant qu’il est mauvais.
Choisir ce qui est mauvais est donc une sorte d’erreur : les gens ne feront ce choix que s’ils pensent que c’est un bon choix.
Si on peut leur enseigner ce qui est le mieux pour eux, semblaient penser Socrate et Platon, ils le feront.
Mais c’est une doctrine difficile à avaler, bien plus que d’avaler une part de gâteau supplémentaire dont on sait pertinemment que ce n’est pas bon pour soi.
Aristote avait une vision différente, une vision qui correspond mieux à notre expérience quotidienne de ne pas réussir à faire ce que nous savons être le mieux pour nous.
Il pensait que notre raison peut nous indiquer ce qui est le mieux, mais qu’à certains moments, cette même raison peut être troublée par l’émotion ou le désir.
Le problème n’est donc pas un manque de connaissance mais l’incapacité de notre raison à maitriser d’autres aspects, moins rationnels, de notre nature.
Une récente étude scientifique corrobore cette pensée et montre que la plupart de nos comportements sont caractérisés par des réponses très rapides, instinctives et motivées par notre émotionnel.
Même si l’on est capable de prendre des décisions sur la base d’un processus de réflexion rationnel, de telles décisions semblent souvent moins efficaces pour nous mettre en action que nos sentiments instinctifs.
Cela a-t-il un rapport avec le fait de respecter nos bonnes résolutions ? Richard Holton, professeur de philosophie à MIT et auteur de Willing, Wanting, Waiting, (Consentir, vouloir, attendre, ndt), montre qu’une résolution est une tentative de surmonter la difficulté de maintenir une intention alors que l’on prévoit d’être confronté dans un avenir proche à des inclinaisons contraires à notre intention.
Aujourd’hui, nous voulons perdre du poids, et nous sommes convaincus de manière rationnelle que c’est plus important que le plaisir que l’on obtiendra de cette part de gâteau supplémentaire.
Mais nous anticipons le fait que, devant une part de gâteau, demain, notre désir pour cette riche texture chocolatée pourrait avoir raison de notre raison jusqu’à nous convaincre que prendre un peu plus de poids n’est après tout pas si grave.
Afin d’éviter cela, nous cherchons à étayer notre intention de perdre du poids.
En prenant solennellement une bonne résolution et en faisant part à notre famille et à nos proches, nous réduisons les risques de succomber à la tentation.
Si nous ne respectons pas notre résolution, nous devrons admettre que nous sommes plus faibles que nous ne l’imaginions et nous perdrons le respect de nous-mêmes et de ceux qui nous sont chers.
Ceci correspond bien à ce que les psychologues ont découvert sur notre capacité à mettre toutes les chances de notre côté pour améliorer les conditions qui nous permettrons de respecter nos bonnes résolutions.
Richard Wiseman, professeur de psychologie à l’université de Hertfordshire, a suivi 5000 personnes qui avaient pris de bonnes résolutions au Nouvel An.
Seulement une personne sur dix les a respecté.
Dans son dernier ouvrage paru, 59 Seconds, (59 secondes, ndt), Wiseman donne quelques suggestions pour réussir :
·         Fragmenter sa résolution en plusieurs petites étapes,
·         Informer sa famille et ses amis de cette résolution, afin d’avoir leur soutien et d’alourdir le prix d’un éventuel échec personnel,
·         Se remémorer régulièrement les bénéfices induits par la réussite de son objectif,
·         S’accorder une petite récompense à chaque fois que l’on réussit l’une des étapes vers son objectif,
·         Garder trace de sa progression vers l’objectif en écrivant un journal par exemple ou en plaçant des affichettes sur la porte du réfrigérateur.
Considérées individuellement, chacune de ces suggestions peut sembler triviale. Mais si elles sont appliquées globalement, ce sont des moyens pour titiller sa détermination non seulement dans le présent, mais aussi à l’avenir.
Si l’on réussit, le comportement que nous aurons jugé meilleur pour soi deviendra habituel et n’exigera donc plus d’effort conscient de notre volonté pour le maintenir.
Ces petits trucs pour tenir ses bonnes résolutions du Nouvel An peuvent nous aider à progresser, pas seulement pour perdre du poids ou pour dépenser moins d’argent, mais aussi pour vivre de manière plus éthique.
Nous finirons peut être par admettre que c’est la meilleure résolution à prendre, dans notre propre intérêt comme dans celui des autres.
Un nouveau modèle d’Europe
ROME – Il est de plus en plus évident que si l’Europe veut surmonter sa crise, la conduite habituelle des affaires ne suffira pas.
Nous avons besoin d’une Europe plus concrète, et mieux adaptée à l’économie globale d’aujourd’hui.
Il faut non seulement nous concentrer sur les politiques spécifiques de l’Union Européenne, mais aussi sur la manière de modifier son «&#160;cap politique&#160;» - une évolution qui doit placer la croissance économique en priorité sur son ordre du jour.
L’Europe n’a nul besoin d’un débat entre austérité et croissance&#160;; elle se doit d’être pragmatique.
Un bon exemple serait le dernier Conseil Européen au cours duquel ont été discutés les deux principaux problèmes de l’Europe&#160;: des marchés du travail dysfonctionnels, comme l’indique le chiffre record du chômage des jeunes, et des marchés du crédit dysfonctionnels, dans lesquels l’accès au financement est difficile et les taux d’intérêt varient considérablement d’une partie à l’autre du marché unique.
L’issue du Conseil du mois de juin dernier fut encourageant, et nous devons poursuivre dans cette voie dans les mois à venir pour progresser sur deux domaines de même importance&#160;: comment promouvoir l’innovation et l’économie numérique, et comment assurer la compétitivité de l’industrie européenne.
Nous devons évaluer ce qui peut être réalisé au niveau national et ce que devraient faire les institutions européennes.
Consolidation budgétaire et réformes nationales sont essentielles, et devraient donc être poursuivies. Mais nous atteindrons mieux nos objectifs dans un cadre européen qui soutient, et non qui freine, l’action nationale pour encourager la croissance et l’emploi.
La récente décision de la Commission Européenne d’accorder à ses états membres un peu de flexibilité pour des investissements publics productifs liés aux fonds structurels de l’UE est une démarche positive dans ce sens.
Deuxièmement, il est nécessaire de prendre des mesures pour une intégration plus étroite dans la zone euro.
Une union bancaire est un bon départ, ce qui devrait empêcher les marchés financiers de se fragmenter selon les frontières nationales et réduire le coût du crédit pour le secteur privé.
Les taux d’emprunt sont encore très élevés pour les petites et moyennes entreprises et dépendent trop du pays de l’UE où ces sociétés sont implantées.
Nous avons obtenu d’importants résultats en ce qui concerne l’union bancaire, notamment en matière de supervision. Nous devons maintenant travailler sur le second pilier, la résolution de la crise bancaire.
La proposition présentée par le Commissaire européen pour le marché intérieur et les services Michel Barnier est audacieuse, mais l’Europe a réellement besoin d’un mécanisme de résolution fort, capable d’assurer une action opportune pour répondre aux crises bancaires.
Il nous faut aussi réfléchir à une meilleure coordination des politiques économiques pour encourager la convergence en productivité.
Nous avons déjà un bon mécanisme de surveillance multilatérale, mais nous devrions l’appliquer aux domaines qui sont réellement importants pour l’union économique.
Cela doit se faire de paire avec une discussion sur comment l’UE peut créer des incitations aux états membres qui sont engagés dans des réformes structurelles difficiles en période de replis, ce qui pourrait amener à des discussions sur les possibles formes d’une coordination budgétaire. Il est prématuré d’engager de telles discussions aujourd’hui, mais la question ne devrait pas pour autant disparaître de l’ordre du jour.
Tous ces changements concernent d’abord les membres de la zone euro, bien sûr, mais elles sont aussi parfaitement pertinentes pour l’ensemble de l’Union européenne. Dans le même temps, il n’est pas bon de séparer les membres de la zone euro des autres membres de l’Union Européenne.
L’assurance d’une zone euro stable et efficace est essentielle au bon fonctionnement de l’ensemble du marché unique. Et sans une UE efficace, la zone euro ne pourrait prospérer.
Nous n’avons qu’une Europe, et nous devons tous travailler ensemble pour la réformer et la porter vers l’avant.
En effet, avec ses 500 millions de consommateurs, le marché unique de l’UE demeure la plus importante destination des biens et des services du monde et le meilleur moteur pour restaurer la croissance.
Les secteurs économiques clés, comme les services financiers, bénéficient largement des règles communes du marché unique. Sans le marché unique, tous les états membres seraient moins attirants pour les investisseurs étrangers, qui une fois établis dans un état membre, peuvent librement circuler dans l’UE.
Le marché unique offre aussi une plateforme et un levier pour exporter les biens et les services vers les marchés internationaux. Il nous faut donc ouvrir plus encore le marché unique, à l’interne comme à l’externe.
Mais pour ce faire, il faut des institutions de l’UE plus efficaces, avec de meilleures règlementations et moins de charges administratives.
Les institutions communes sont nécessaires pour faire en sorte que les intérêts de tous les pays de l’UE soient protégés, et pour servir de passerelle entre les états membres de la zone euro et ceux qui n’y appartiennent pas.
Franchement, le fonctionnement de l’UE et de ses institutions a constitué une importante partie du problème pendant la crise. Pour beaucoup de gens, le processus décisionnaire de l’UE est opaque, inefficace et éloigné du contrôle démocratique.
Plus inquiétant, la crise a remis en question l’idée même d’intégration européenne. Donc, nous ne serons en mesure d’avancer sur un ordre du jour plus réformiste que si nous tenons un discours convainquant pour expliquer pourquoi nous avons besoin de l’Europe et pourquoi elle sert les intérêts des générations actuelles et futures.
Je suis un pro-Européen convaincu. Je garde en mémoire l’extraordinaire image de Helmut Kohl et François Mitterrand à Verdun en 1984, deux vieux dirigeants debout, main dans la main en souvenir des victimes de la première guerre mondiale.
L’année prochaine marquera le 100ème anniversaire de la déclaration de cette guerre. L’expérience de deux guerres mondiales a été fondamentale dans l’intégration européenne.
Mais ces souvenirs ont perdu leur qualité de catalyseur pour agir. Il nous faut donc trouver une conception tournée vers l’avenir, et qui après cinquante ans d’intégration, montre qu’une action concertée peut aider l’Europe à atteindre ses objectifs dans un environnement mondial modifié.
Il n’y a rien de pire que de laisser les gens croire que l’intégration européenne se mène furtivement, tel un voyage entrepris par des forces invisibles et incontrôlables.
L’UE ne peut survivre à moins d’être fondée sur l’engagement explicite de ses citoyens.
Aujourd’hui, nous avons une chance de remodeler l’Europe.
Les élections parlementaires européennes l’année prochaine offrent l’opportunité d’un débat fondamental sur l’avenir de l’UE. A moins de parvenir à défendre l’Europe (une Europe différente,) les forces euro-sceptiques gagneront du terrain et les processus décisionnels de l’Europe seront bloqués.
Le choix est clair, et il ne faudrait pas trop tarder à le faire.
Comment rétribuer un banquier
CAMBRIDGE – Le Bureau de la Réserve Fédérale des Etats-Unis a récemment adopté des mesures pour que les superviseurs des banques, les gardiens de la sécurité et de la sureté du système financier, révisent les structures de compensation des cadres dirigeants des banques.
Les autorités ailleurs dans le monde envisagent, si se n’est pas déjà le cas, des mesures similaires.
Mais quel genre de structure les régulateurs devraient-ils adopter ?
L’importance de rémunérer les banquiers à la mesure des résultats obtenus sur le long terme est désormais largement admise.
Le fait de rémunérer les banquiers pour leurs résultats sur le court terme, même lorsque ces résultats sont par la suite inversés, constitue une incitation à prendre des risques excessifs.
Lier la rémunération des banquiers aux résultats à long terme ne constitue pas une réponse complète au problème posé aux firmes et aux régulateurs.
La question demeure : des résultats à long terme pour qui ?
Une rémunération à base d’actions, couplée à la structure de capital fortement endetté des banques, lie la compensation des banquiers à un pari à effet de levier sur la valeur des avoirs des banques.
Ainsi que Holger Spamann et moi-même le démontrons dans notre enquête, les gains des cadres dirigeants devraient être liés à la valeur à long terme rétribuée non seulement aux actionnaires, mais aussi aux autres apporteurs de capitaux des banques.
En l’état actuel, les cadres dirigeants des banques s’attendent à une part des gains, de quelque nature que se soit, qui pourraient être versés aux actionnaires ordinaires, mais ils sont dissociés des conséquences que les pertes, induites par leurs choix, pourraient imposer aux actionnaires prioritaires, aux obligataires, aux déposants, ou au gouvernement en tant que garant des dépôts.
Désolidariser les cadres dirigeants des pertes des parties prenantes autres que les actionnaires pourrait les encourager à faire des investissements et assumer des obligations qui augmentent la probabilité et la gravité de pertes supérieures au capital des actionnaires.
De plus, une telle situation décourage la levée de capitaux additionnels, incitant les banquiers à diriger les banques avec un niveau de capital qui confère une sécurité inadéquate pour les obligataires et les déposants.
Plus la capitalisation est restreinte, plus ces distorsions sont sévères – et plus les coûts escomptés de cette isolation des cadres des pertes potentielles aux parties prenantes non actionnaires sont importants.
Comment ces modalités de rétributions doivent-elles être conçues pour répondre à ces problèmes ?
Dans la mesure où la rétribution des cadres dirigeants est liée à la valeur de titres spécifiés, une telle rétribution pourrait être rattachée à un panier plus large de titres, et pas uniquement à des actions ordinaires.
Donc, plutôt que de rattacher la rétribution des cadres dirigeants à un pourcentage spécifié de la valeur des seules actions ordinaires de la banque, cette compensation pourrait être rattachée à un pourcentage spécifié de la valeur de l’ensemble des actions ordinaires, des actions prioritaires et des obligations en circulation de la banque.
En exposant les cadres dirigeants à un plus grande part des conséquences négatives des risques pris, une telle structure de compensation limiterait les incitations à prendre des risques excessifs.
Néanmoins, alors qu’une telle structure de compensation inciterait les cadres dirigeants à internaliser les intérêts des actionnaires prioritaires et des obligataires, améliorant ainsi les incitations, elle serait insuffisante pour inciter ces cadres à internaliser complètement les intérêts du gouvernement en tant que garant des dépôts.
Pour ce faire, on pourrait lier les gains des cadres aux changements de la valeur des swaps sur défaillance des banques, qui reflètent la probabilité de la banque à ne pas honorer l’ensemble de ses obligations compte tenu de l’insuffisance de capitaux.
Les primes de compensations devraient elles aussi être révisées.
Ces primes accordées aux banquiers étaient auparavant souvent basées sur des mesures comptables qui n’ont d’intérêt principalement que pour les actionnaires ordinaires, tel que les rendements sur capitaux propres ou le produit des actions ordinaires.
A l’avenir, les banques devraient envisager de baser ces primes de compensation sur des mesures élargies, tel que les produits enregistrés avant tout règlement effectué aux obligataires.
Admettre l’intérêt de rattacher la rétribution des banquiers aux conséquences de leurs choix sur les non actionnaires souligne l’importance du rôle des régulateurs dans ce domaine.
Les actionnaires ordinaires de firmes financières ne sont pas incités à motiver les banquiers à prendre en considération les pertes que les risques peuvent entrainer sur les actionnaires prioritaires, les obligataires, les déposants et les contribuables.
En conséquence, on ne peut s’attendre à ce que des améliorations dans la gouvernance permettant de motiver les dirigeants à plus se focaliser sur les intérêts des actionnaires permettent de rattacher les rémunérations des banquiers aux intérêts des actionnaires comme des non actionnaires.
Une incitation régulatrice pourrait y contribuer, et serait même nécessaire.
Il est difficile d’obtenir des cadres dirigeants qu’ils internalisent parfaitement les pertes attendues des choix qu’ils imposent aux apporteurs de capitaux autres que les actionnaires.
Mais aller dans ce sens, même de manière imparfaite, représenterait un réel progrès.
Motiver les cadres dirigeants à s’intéresser réellement aux conséquences découlant de leurs décisions sur tous les acteurs contribuant au capital à un effet positif sur les incitations de prise de risques.
Cela contribuerait aussi à rendre notre système financier plus sûr.
Comment éviter une guerre des monnaies
BERKELEY – Après trois ans de crise financière, on pourrait penser que toute analogie à la Grande Dépression serait abandonnée.
Mais elle persiste, avec plus de force qu’auparavant.
La crainte aujourd’hui est qu’une guerre des devises, avec son lot de barrières tarifaires et de représailles, pourraient entrainer des perturbations dans le système international du commerce aussi sérieuses que celles des années 30.
Il y a de bonnes raisons de s’inquiéter car l’expérience des années 30 suggère que les conflits de taux de change peuvent être même plus dangereuses que les dépressions sévères de par les pressions protectionnistes qu’elles entrainent. 
En fait, ce ne sont pas les pays aux prises avec les pires récessions économiques et les plus forts taux de chômage qui ont le plus augmenté les barrières tarifaires et resserré les quotas dans les années 30.
En comparant les pays, on se rend compte qu’il n’y avait pas de liens entre soit l’ampleur et la durée de la chute de la production et l’augmentation des niveaux de protection, ou l’ampleur de l’augmentation du chômage et l’étendue du protectionnisme.
La raison pour laquelle les pays qui ont été le plus frappé dans les années 30 n’ont pas été tentés de répondre en protégeant l’industrie de la concurrence étrangère est simple.
Il y eut un effondrement de la demande au début de la Grande Dépression, qui en retour a conduit à une  chute brutale des importations.
En conséquence, les niveaux de pénétration des importations ont effectivement baissé, et de façon dramatique, dans presque tous les pays.
Les producteurs avaient des problèmes, bien sur, mais la concurrence de l’importation était le moindre de tous.
Il est arrivé la même chose cette fois-ci : lorsque la crise est devenue globale en 2008-2009, les importations ont chuté plus rapidement que la production.
Avec la chute des échanges commerciaux, la concurrence étrangère a été un moindre problème pour les secteurs sensibles à l’importation.
En conséquence, il y a eu peu de réactions protectionnistes.
La Banque Mondiale a estimé que seuls 2% de la baisse dans les échanges commerciaux pendant la crise étaient dus à une montée du protectionnisme.
Dans les années 30, par contre, environ la moitié de la baisse des échanges commerciaux mondiaux découlait du protectionnisme.
Pourquoi cette différence aujourd’hui ?
C’est à cause des conflits de devises.
Dans les années 30, les pays qui avaient augmenté leurs barrières tarifaires et resserré les quotas étaient ceux qui manquaient de capacités pour gérer leurs taux de change – principalement les pays qui sont restés indexés sur l’or.
En 1931, après que la Grande Bretagne et une vingtaine d’autres pays aient suspendu leur convertibilité à l’or et autorisé une dévaluation de leur monnaie, les pays qui avaient préservé leur convertibilité à l’or se sont retrouvés dans un étau déflationniste.
Désespérés, ils ont essayé de défendre leur économie par n’importe quel moyen et se sont rabattus sur des mesures protectionnistes, en imposant des droits de « dumping des taux de changes » et des quotas d’importations pour compenser la perte de compétitivité causée par la surévaluation progressive de leurs monnaies.
Mais les restrictions commerciales furent un faible substitut aux mesures de relance intérieure, puisqu’elles n’ont pas permis d’arrêter la chute des prix et de la production.
Et elles n’ont pas non plus permis de stabiliser les systèmes bancaires délabrés.
Par contre, les pays qui avaient donné du lest à leur politique monétaire et pris des mesures de relance n’ont pas seulement mieux stabilisé leurs systèmes financiers et récupéré plus rapidement, mais ils ont aussi évité le reflexe protectionniste toxique du moment.
Les Etats-Unis sont aujourd’hui dans la situation des pays qui étaient indexés à l’or dans les années 30.
Ils ne peuvent ajuster unilatéralement le niveau du dollar par rapport au renminbi chinois.
La courbe de l’emploi est décevante et les craintes de déflation persistent.
Par manque d’autres instruments pour répondre aux problèmes, les pressions protectionnistes enflent.
Alors que peut-on faire pour trouver une solution à cette situation sans tomber dans le « chacun pour soi », avec des représailles à tout va ? Dans la période de déflation des années 30, la meilleure manière de contenir les pressions protectionnistes était d’utiliser activement la politique monétaire pour faire remonter les niveaux de prix et stimuler la reprise économique.
Il en est de même aujourd’hui.
Si les craintes de déflation reculaient et si les courbes de la production et de l’emploi remontaient de manière plus vigoureuse, cela dissiperait les pressions protectionnistes.
Le vilain petit canard, donc, n’est pas la Chine, mais le Bureau de la Réserve Fédérale américaine, qui rechigne à utiliser les outils à sa disposition pour vaincre la déflation et redynamiser l’emploi.
Le Congrès aurait ainsi moins de pressions à pointer du doigt un coupable, quel qu’il soit – dans ce cas précis, la Chine – pour la reprise américaine sans emplois.
La Fed ferait bien de suivre l’option pour laquelle la Banque du Japon a opté.
Bien sur, avec un renminbi fixé par rapport au dollar, la Fed relancerait effectivement non seulement l’économie américaine mais aussi celle de la Chine.
Mais cela est dans ses moyens.
L’économie de la Chine ne représente encore qu’une fraction de l’économie américaine, et la capacité de la Fed à gonfler son bilan est effectivement illimitée.
Le résultat pourrait bien ne pas plaire à la Chine.
L’inflation y est déjà un peu trop forte.
Heureusement, le gouvernement chinois a une solution toute prête pour résoudre le problème : c’est vrai, elle peut réévaluer sa monnaie.
Comment éviter une dépression
AMSTERDAM – Les dernières données économiques laissent à penser que la récession est de retour dans la plupart des économies avancées, avec des marchés financiers soumis à des niveaux de stress qu’on n’avait pas connu depuis l’effondrement de la banque Lehman Brothers en 2008.
Les risques d’une crise économique et financière pire que la précédente – frappant cette fois-ci non seulement le secteur privé, mais également des États souverains proches de l’insolvabilité – sont considérables.
Quels moyens peuvent donc être mis en ouvre pour limiter les répercussions d’une nouvelle contraction économique et prévenir une débâcle financière et une dépression encore plus profonde&nbsp;?
1. Nous devons reconnaître que les mesures d’austérité, nécessaires pour éviter un déraillement budgétaire, ont des effets récessionnistes sur la production.
Et donc, si certains pays de la périphérie de la zone euro sont forcés d’appliquer une austérité budgétaire, les pays capables de mettre en ouvre une relance sur le court terme doivent le faire et remettre à plus tard leurs propres mesures d’austérité.
Ces pays sont les Etats-Unis, le Royaume-Uni, l’Allemagne, le cour de la zone euro, et le Japon.
La création de banques chargées de financer les infrastructures publiques nécessaires doit également être envisagée.
2. Bien qu’une politique monétaire n’ait qu’un effet limité quand les problèmes sont plus liés à une dette excessive et à l’insolvabilité qu’au manque de liquidités, l’assouplissement du crédit, plutôt que le seul assouplissement quantitatif, peut se révéler utile.
La Banque centrale européenne doit revenir sur sa décision peu judicieuse de relever son taux directeur.
La Réserve fédérale américaine, la Banque du Japon, la Banque d’Angleterre et la Banque nationale suisse doivent également mettre en ouvre davantage d’assouplissement monétaire quantitatif et du crédit.
L’inflation sera bientôt le dernier souci des banques centrales, en raison de nouvelles faiblesses, dans les secteurs des biens et de l’immobilier, des marchés du travail et des matières premières, qui alimentent des pressions désinflationnistes.
3. Pour rétablir la croissance du crédit, les banques et systèmes bancaires sous-capitalisés de la zone euro doivent être soutenus par un financement public dans le cadre d’un programme appliqué à l’ensemble de l’Union européenne.
Pour éviter une nouvelle contraction du crédit pendant que les banques se désendettent, une tolérance à court terme concernant les exigences de capitaux et de liquidités doit être accordée aux banques.
Et puisqu’il est peu probable que les systèmes financiers américain et européen fassent crédit aux petites et moyennes entreprises, il est essentiel que les gouvernements mettent directement des crédits à la disposition des PME solvables mais à court de liquidités.
4. Les pays solvables doivent pouvoir disposer de liquidités importantes pour éviter que les écarts de taux se creusent et que l’accès au marché se ferme, transformant un manque de liquidités en insolvabilité.
Même en introduisant des changements de politique, du temps est nécessaire aux gouvernements pour restaurer leur crédibilité.
Dans l’intervalle, les marchés continuent à faire pression sur les écarts de taux souverains, rendant vraisemblable une crise annoncée.
Aujourd’hui, l’Espagne et l’Italie courent le risque de perdre leur accès aux marchés.
Les ressources publiques doivent être triplées – que ce soit par une Facilité européenne de stabilité financière plus importante, des obligations en euro, ou une action de grande ampleur de la Banque centrale européenne – pour éviter une ruée désastreuse sur ces obligations souveraines.
5.
Les dettes qui ne peuvent être résorbées par la croissance, l’épargne ou l’inflation doivent être rendues viables par une restructuration ordonnée et une réduction de la dette et sa conversion en titres, un processus qui s’applique tant aux gouvernements qu’aux ménages et aux institutions financières.
6. Même si la Grèce et d’autres pays de la périphérie de la zone euro bénéficient d’un allégement important de leur dette, la croissance économique ne sera pas au rendez-vous sans un rétablissement de la compétitivité.
Et sans un retour rapide de la croissance, de nouveaux défauts de paiements – et de nouveaux troubles sociaux – seront inévitables.
Il existe trois options pour rétablir la compétitivité au sein de la zone euro, qui impliquent toutes une véritable dépréciation de la monnaie unique – et aucune d’entre elles n’est viable&nbsp;:
•&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Une baisse marquée de l’euro face au dollar, peu probable, parce que les Etats-Unis sont également en position de faiblesse.
•&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Une réduction rapide des coûts unitaires du travail, par le biais d’une accélération des réformes structurelles et de la croissance de la productivité par rapport à la croissance des salaires, également improbable, puisqu’il a fallu 15 ans à l’Allemagne pour rétablir sa compétitivité par ce processus.
•&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Une déflation de 30 pour cent cumulés sur cinq ans des prix et des salaires – en Grèce, par exemple – qui signifie cinq ans d’une dépression grandissante et socialement inacceptable&nbsp;; même si c’était faisable, ce rythme de déflation ne ferait qu’aggraver l’insolvabilité, en raison d’une appréciation de 30 pour cent de la valeur réelle de la dette.
Parce que ces options sont inapplicables, la seule alternative est une sortie de la Grèce, et d’autres pays, de la zone euro.
Seul le retour à une monnaie nationale – et une nette dévaluation de cette monnaie – sont en mesure de rétablir la compétitivité et la croissance.
Sortir de la monnaie commune comporte bien sûr le risque de dommages collatéraux pour le pays sortant et soulève le risque d’une contagion à d’autres membres en difficulté de la zone euro.
Les effets de bilan sur les dettes en euro causés par la dévaluation de la nouvelle monnaie nationale devraient donc être traités au moyen d’une conversion ordonnée et négociée des passifs en euro en dettes libellées dans la nouvelle monnaie nationale.
Une utilisation adéquate des moyens financiers publics, y compris pour la recapitalisation des banques de la zone euro, est indiquée pour limiter les dommages collatéraux et les risques de contagion.
7. Les raisons du taux de chômage élevé et de la croissance anémique des économies avancées sont d’ordre structurel, et tiennent également à la compétitivité croissante des économies émergentes.
La bonne réponse à ces changements en profondeur n’est pas le protectionnisme.
Les économies avancées doivent plutôt définir un plan au moyen terme pour rétablir la compétitivité et les emplois au moyen d’investissements massifs dans une éducation supérieure de qualité, dans la formation professionnelle et la valorisation du capital humain, dans les infrastructures et les énergies renouvelables.
Ce n’est qu’au moyen d’un programme de ce genre que les salariés des pays avancés pourront acquérir les outils nécessaires pour être compétitifs dans une économie mondialisée.
8. Les économies émergentes ont plus d’instruments politiques à leur disposition que les économies avancées et devraient assouplir leurs politiques monétaire et budgétaire.
Le Fonds monétaire international et la Banque mondiale peuvent servir de prêteurs de dernier recours aux pays émergents qui risquent de perdre leur accès aux marchés, sous réserve de réformes adéquates.
Et les pays, comme la Chine, qui comptent de manière excessive sur leurs exportations nettes pour leur croissance, doivent accélérer le rythme des réformes, y compris par une appréciation plus rapide de leur monnaie, de façon à encourager la demande et la consommation intérieures.
Les risques futurs ne sont pas seulement ceux d’une récession à double creux, mais d’une contraction économique sévère qui pourrait se métamorphoser en une deuxième Grande Dépression, en particulier si la crise de la zone euro échappe à tout contrôle et débouche sur une débâcle financière mondiale.
Des choix politiques erronés lors de la première Grande Dépression ont entraîné des guerres commerciales et monétaires, des défauts de paiement désordonnés, une déflation, une inégalité croissante des revenus et des richesses, la pauvreté, le désespoir, et une instabilité politique et sociale qui ont éventuellement provoqué l’émergence de régimes autoritaires et la Seconde guerre mondiale.
La meilleure manière d’éviter la répétition de ce scénario est d’appliquer aujourd’hui des mesures politiques audacieuses et agressives au plan mondial.
La paix mise à l’épreuve entre l’Égypte et Israël
WASHINGTON, DC – Les tirs de roquettes récemment lancés par un groupe militant islamiste depuis le Sinaï égyptien en direction de la ville israélienne d’Eilat nous ont de nouveau rappelé combien les relations bilatérales entre les deux pays demeuraient sensibles deux ans après la révolution égyptienne.
Les agissements terroristes pourraient aisément provoquer une crise à la frontière, risquant de déclencher une confrontation non souhaitée et susceptible de menacer le traité de paix qui normalise ces relations bilatérales depuis 1979. Afin d’éviter un tel dénouement, il appartient à Israël et à l’Égypte de prendre dès aujourd’hui des mesures convaincantes en faveur du maintien de ce traité.
En novembre dernier, lorsque les hostilités ont éclaté à Gaza, le président égyptien Mohamed Morsi a procédé à une médiation en faveur d’une résolution rapide de la situation, apportant même la garantie d’un cessez-le-feu auprès du Hamas au pouvoir à Gaza. Morsi a ainsi implicitement réengagé l’Égypte dans une mission de maintien de la paix à la frontière, ainsi que dans un rôle constructif dans le conflit israélo-palestinien.
Ceci a boosté la confiance des Israéliens, et renforcé la conviction selon laquelle les Frères musulmans, parti au pouvoir en Égypte, entendaient maintenir le traité de paix de 1979. Pour autant, Morsi n’a pas explicitement approuvé la paix avec Israël, et s’est bien gardé de se livrer à un engagement direct auprès des dirigeants israéliens.
La préservation de la paix est dans l’intérêt des deux pays.
L’attaque menée l’été dernier dans le Sinaï contre un avant-poste de l’armée égyptienne, lors de laquelle des militants armés avaient ôté la vie à 16 soldats, a démontré que le terrorisme menaçait l’Égypte tout autant qu’il concernait Israël.
Dans ce contexte d’instabilité, le retour à une relation conflictuelle avec Israël serait extrêmement dangereux, et risquerait de faire éclater une nouvelle guerre désastreuse.
En revanche, le maintien du traité de paix avec Israël aurait un effet tout à fait inverse, en permettant à l’Égypte de poursuivre ses objectifs de consolidation de l’autorité militaire sur son territoire, tout en renforçant son influence à travers le Moyen-Orient.
Il est nécessaire que les dirigeants égyptiens et israéliens reconnaissent que les luttes actuelles de sécurisation de la péninsule du Sinaï – désignée zone démilitarisée par le traité – constituent chaque jour un défi pour la paix.
Israël a jusqu’à présent toléré les déploiements de forces ainsi que l’action de l’armée égyptienne, aspects pourtant en violation avec le traité bilatéral, les approuvant rétroactivement dans l’espoir que l’Égypte s’efforce encore davantage de sécuriser la frontière, et d’empêcher le passage d’armes vers Gaza. Mais Israël est aujourd’hui peu convaincue que ces déploiements permettront d’améliorer sa sécurité, est les dirigeants du pays s’inquiètent de plus en plus de voir l’armée égyptienne mobiliser ses forces sans aucun préavis.  
En Égypte, le traité de paix est encore plus clairement menacé. Les Frères musulmans en appellent depuis longtemps à un référendum sur le traité, considérant les restrictions relatives aux forces égyptiennes dans le Sinaï comme un affront à la souveraineté nationale.
L’an dernier, la confrérie a en effet condamné l’implication de Morsi dans la résolution de la crise de Gaza, faisant de lui le portrait d’un homme courbant l’échine devant Israël. 
En réalité, Morsi subit politiquement le feu de la droite comme de la gauche, en faveur du maintien de l’approche cordiale de l’ancien président Hosni Moubarak à l’égard d’Israël, ainsi que de la réaffirmation du deal autoritaire conclu par ce dernier avec les États-Unis – à savoir un soutien diplomatique et financier en échange d’une « stabilité ».
Face à une économie en décomposition, et à l’approche des élections, la tentation de l’attisement du sentiment nationaliste anti-israélien est vouée à devenir plus forte. La survenance d’un événement majeur à la frontière suffirait à le pousser à bout.
Pour la survie du traité de paix, il est crucial que l’Égypte et Israël renégocient leur annexe militaire afin de permettre à l’Égypte de déployer des forces au sein de zones précédemment restreintes, et de rétablir une pleine souveraineté sur le Sinaï.
Une telle démarche permettrait de renforcer les relations bilatérales, de susciter la bonne volonté de l’Égypte, et d’accroître la confiance d’Israël quant à l’engagement des Frères musulmans à l’égard de la paix.
Dans le cadre d’une telle renégociation, les deux États pourraient discuter en détails d’une approche efficace de résolution de leurs défis communs liés au terrorisme et au crime transnational, en faisant en sorte que le renforcement de la présence militaire égyptienne dans le Sinaï soit également un gage de sécurité pour Israël.
Le nouveau gouvernement démocratique égyptien pourrait être plus strictement tenu responsable du respect des dispositions du traité s’il jouait un rôle véritablement actif dans l’établissement de ces dispositions. Dans le même temps, un tel accord raviverait le soutien de l’opinion nationale à l’égard du gouvernement égyptien, et renforcerait la position du pays dans la région.
De même, une implication américaine dans les négociations profiterait à toutes les parties. Cette démarche serait l’occasion pour l’armée égyptienne de s’engager auprès des États-Unis, et contribuerait à justifier son besoin d’aide dans un environnement difficile.
De plus, les États-Unis seraient à même de fixer des dispositions claires et précises en termes de négociation, et apporteraient la garantie d’un dénouement n’empiétant pas sur les intérêts stratégiques d’Israël, apaisant ainsi les craintes des dirigeants israéliens de voir une révision de l’annexe du traité remettre en question les autres dispositions de celui-ci. Enfin, en jouant un rôle efficace dans l’amélioration des relations israélo-égyptiennes, le Secrétaire d’État américain John Kerry pourrait faire progresser ses initiatives diplomatiques au Moyen-Orient.
Dans une région aussi instable que le Moyen-Orient, nul État ne peut se permettre de considérer la paix comme acquise. En renouvelant dès aujourd’hui leur traité bilatéral, Israël et l’Égypte pourraient maximiser leurs chances de prolonger un accord qui les préserve d’un conflit armé depuis plus de trente ans.
Comment vendre l’anti-protectionnisme
STOCKHOLM – La récession mondiale qui se profile à l’horizon a placé l’intervention gouvernementale en faveur d’entreprises en déroute au premier plan de la politique économique.
Dans un discours prononcé peu avant le récent sommet du G-20, le Premier ministre britannique Gordon Brown a appelé le président élu Barack Obama à ne pas renflouer les trois grands constructeurs de l’industrie automobile américaine, sous le prétexte que la concurrence mondiale avait rendu leur déclin irréversible.
Un renflouage ne ferait donc que repousser l’inévitable, et au prix fort pour les contribuables.
Ce genre de conseil passe souvent mal, et tout particulièrement dans le pire contexte économique des 70 dernières années.
Selon l’idée communément admise, la concurrence globale provoque la délocalisation des emplois vers des pays à bas salaires et exerce des pressions vers le bas sur les salaires ailleurs dans le monde.
Au fur et à mesure que la mondialisation se propage et accélère les transformations économiques, elle exerce une influence sans précédent sur la vie des citoyens ordinaires et alimente les craintes populaires.
Il n’y a donc rien d’étonnant à ce que le président français Nicolas Sarkozy ait succombé aux sirènes du protectionnisme lors de la campagne électorale de l’an dernier, tout comme les deux candidats à la présidentielle aux États-Unis.
Mais le protectionnisme n’est pas la seule alternative à la peur de la concurrence globale.
Dans les pays scandinaves, comme aux États-Unis, la concurrence de l’étranger s’est considérablement intensifiée au cours de la dernière décennie.
La Chine et l’Inde ont développé un pouvoir économique considérable et des pays voisins des pays scandinaves, auparavant isolés dans le bloc communiste, ont été rapidement intégrés dans l’économie européenne.
Une enquête effectuée par le Pew Research Center montre toutefois qu’en Suède, 85 pour cent de la population estime que le commerce est bénéfique à leur pays, contre 59 pour cent seulement des Américains.
Pour les travailleurs de l’industrie suédoise, le chiffre est de 75 pour cent.
Comment cela est-il possible ?
En adoptant des politiques éducatives et de protection sociale qui donnent la priorité à l’individu, les politiciens scandinaves ont cherché à promouvoir le changement au lieu de s’y opposer.
L’opinion publique positive que reflète cette enquête n’est pas le résultat d’un lavage de cerveau, mais une réponse rationnelle à l’expérience éprouvée par chacun ces dix dernières années.
Alors que la concurrence s’intensifiait et que la production commençait à être délocalisée vers les pays baltes et de l’Est, la réaction politique de la Suède a été de revaloriser les compétences de sa main-d’oeuvre.
En conséquence, les exportations suédoises ont presque doublé entre 1997 et 2007, tandis que la production industrielle croissait de 36 pour cent, avec les entreprises du secteur manufacturier affichant des records de productivité.
Durant cette période, le rendement horaire progressait de 6,2 pour cent aux États-Unis, tandis que la productivité suédoise augmentait de 8 pour cent.
La Suède a accumulé un excédent du compte courant s’élevant à 53 pour cent du PIB, contrairement aux États-Unis qui accusaient un déficit correspondant à 48 pour cent du PIB.
Le taux de l’emploi a progressé de 11 pour cent, et les salaires des ouvriers de 24 pour cent, provoquant un bond de 30 pour cent de la consommation privée.
En d’autres termes, malgré la progression de la mondialisation, les salariés suédois ont connu une amélioration substantielle de leur niveau de vie.
Même si quelques emplois ont été délocalisés, l’effet net a généralement été très positif.
Le secret du développement réussi de la Suède, et donc de l’attitude positive de ses citoyens, est la manière dont les coûts du changement ont été répartis.
La politique gouvernementale a eu pour objectif d’amortir le coût de la mondialisation pour les individus, mais pas pour les entreprises.
Les entrepreneurs ont besoin de la concurrence pour évoluer et se développer, tandis que des personnes individuelles licenciées peuvent  éprouver des difficultés à retrouver un travail productif.
En tant que ministre du Commerce pour l’essentiel de cette période, je n’ai jamais entravé ou retardé la concurrence à l’import.
Au sein de l’Union européenne, la Suède a voté contre presque toutes les propositions anti-dumping et autres mesures protectionnistes.
Cette orientation n’a jamais été sanctionnée par les électeurs, parce que les choix éducatifs et le filet de protection sociale ont eu pour objectif d’abaisser l’aversion des salariés pour le risque.
Des politiques éducatives étendues profitent à une proportion croissante de la population suédoise, augmentant leurs perspectives d’emploi.
L’éducation secondaire est gratuite, avec des établissements partout dans le pays.
Mais atteindre une cohorte par an ne suffit pas à répondre à la demande dans une économie en pleine évolution.
Pour cette raison, des sommes importantes ont en plus été consacrées à la revalorisation des compétences des salariés déjà employés.
La protection sociale assure aussi une couverture optimale.
Dans les pays scandinaves, contrairement à, disons, l’Allemagne et les États-Unis, c’est le gouvernement, et non les entreprises, qui est responsable des allocations sociales.
Les effets de blocage, par lesquels les employés ne peuvent pas se permettre de changer d’emploi, irrationnels au plan économique, sont ainsi évités.
De  plus, les prestations sociales sont suffisamment généreuses pour garantir qu’une courte période de chômage n’oblige pas un salarié à vendre sa maison, ou même sa voiture.
Ce système ne protège pas que les chômeurs, qui peuvent continuer à payer hypothèques et intérêts, mais indirectement les banques aussi, parce que les emprunts continuent à être remboursés, même en période de récession.
Et au lieu de passer du temps à tenter de résoudre des problèmes économiques, les salariés licenciés peuvent  consacrer leur énergie à la recherche d’un nouvel emploi, plus orienté vers l’avenir.
Il ne fait aucun doute que ces choix politiques sont coûteux. Mais ils s’amortissent d’eux-mêmes en générant croissance et revenus.
Comme le montre la décennie écoulée, les pays scandinaves en ont largement profité durant une période d’extrême internationalisation.
Au lieu de faire confiance aux idées reçues, nous avons tiré parti des avantages que peuvent offrir la mondialisation et les innovations technologiques.
Le modèle scandinave s’applique-t-il ailleurs ?
Il démontre en tous cas que les politiciens n’ont pas qu’une seule option quand il s’agit de faire face à la mondialisation.
Une concurrence intense de l’étranger et une évolution technologique rapide ne signifient pas nécessairement une course vers le plus petit dénominateur commun.
Elles peuvent au contraire être compatibles avec une augmentation réelle des revenus et plus d’emplois, plus intéressants.
Comment vendre le rééquilibrage global
CHICAGO – Lors de sa dernière réunion au printemps dernier à Toronto, le G20 s’est mis d’accord sur un désaccord.
Alors que l’économie mondiale a désespérément besoin d’un rééquilibrage, leur déclaration fut délibérément suffisamment vague pour accommoder n’importe quel ensemble de mesures de politique intérieure que chacun des pays pourrait être amené à adopter.
Chacun est reparti en pensant qu’il avait remporté une victoire, mais le grand perdant est le monde.
Le commerce mondial est extrêmement déséquilibré.
Les foyers américains, ayant trop dépensé, sont aujourd’hui lourdement endettés.
Les exportateurs européens et asiatiques sont exagérément  dépendants des Etats-Unis et d’autres économies, désormais affaiblies, comme l’Espagne et la Grande Bretagne pour écouler leurs produits.
Des mesures à trop courte vue prises de part et d’autre ont contribué à ancrer un type de comportement à long terme qui rend plus difficile encore de s’écarter de l’équilibre actuel peu viable.
Comme toujours, tout changement dérange le confortable statu quo et les intérêts qui en bénéficient.
Le groupe de pression de l’immobilier américain, par exemple, ne veut pas, à l’évidence, voir s’affaiblir le soutien accordé au logement par le gouvernement, malgré le fait que les Etats-Unis ont des réserves de logements bien supérieures à ce qu’ils peuvent se permettre.
De même, un renminbi fort n’est d’aucun intérêt pour le groupe de pression des exportateurs chinois, même si c’est dans l’intérêt à long terme de la Chine de laisser sa monnaie se réévaluer.
Nous gardons toujours l’espoir que, d’une manière ou d’une autre, ces réunions de chefs d’Etat produiront comme par magie les mesures qui permettront de restaurer l’équilibre du commerce international.
Malheureusement, les changements macroéconomiques auxquels doivent procéder les pays impliquent des actions pour lesquelles même les chefs d’Etat sont incapables de s’engager.
Aucun président américain ne peut unilatéralement altérer le modèle de soutien et de financement public qui est une décision qui incombe au Congrès.
De même, aucun président chinois ne peut unilatéralement décider d’accélérer la réévaluation du renminbi ; c’est une décision consensuelle qui doit réunir l’assentiment de divers apparatchiks du Conseil d’Etat et du Parti Communiste.
De plus, les réformes nécessaires, tant aux Etats-Unis qu’en Chine, vont bien au delà de ces deux étapes.
Elles nécessitent des changements profonds et fondamentaux.
Nous sommes donc pris entre un modèle financièrement insoutenable de demande globale et un besoin de changements de politique intérieure dans de nombreux pays qui sont politiquement délicats.
La politique est toujours locale et il n’y a pas d’électeurs pour l’économie globale ; ce qui triomphe sape donc souvent plus encore les déséquilibres globaux.
Le G-20 a demandé au Fonds Monétaire International de préparer un plan d’actions pour les politiques que les pays devront suivre afin de restaurer une croissance globale stable.
Mais ni le G20 ni le FMI ne peuvent imposer leur volonté sur les gouvernements nationaux – ni le devraient-ils.
Dès lors, que pouvons-nous donc faire au-delà de ces réunions ritualistes qui font si peu pour faire avancer l’ordre du jour global ?
De toute évidence, cet ordre du jour requiert plus de soutien politique.
Des organisations non gouvernementales (ONG) comme Oxfam ou Mothers against Land Mines (Les mères contre les mines antipersonnel, ndt) peuvent représenter une nouvelle option.
Ces mouvements utilisent la pression de la base pour convaincre les responsables politiques que les accords internationaux sont soutenus nationalement.
La capacité des mouvements populaires à influencer la politique devrait prendre de l’ampleur.
La puissance de l’internet se répandant par le biais de sites de réseaux sociaux et politiques et la démocratie virtuelle se développant, cette influence de la base vers le haut devrait elle aussi se développer.
Si l’on veut avoir de l’influence sur les dirigeants politiques, il faut s’adresser directement à leurs maîtres, le peuple, et le convaincre.
Malheureusement, il est difficile pour les ONG existantes d’endosser la cause de la popularisation de la coordination de la politique économique globale.
Contrairement à la famine ou aux mines antipersonnel, la cause consistant à rectifier les déséquilibres du commerce global ne touchera pas suffisamment le public pour attirer les dons nécessaires au maintien de ces ONG.
Mais une organisation pourrait faire ce travail : le FMI.
Si le FMI réorientait une part significative de ses activités pour influencer les influents au sein des diverses populations du monde, il pourrait avoir un impact bien plus important que ce n’est la cas aujourd’hui sur la politique macroéconomique globale et surtout sur les mesures prises par les pays qui n’ont pas besoin de ses prêts.
Le FMI n’est pas pour l’instant suffisamment équipé pour cette tâche.
Si il veut améliorer sa capacité de persuasion, il doit apprendre à devenir plus comme les activistes de la base, avec une prose plus incisive, des recommandations de politique claires, et être prêt à débattre des sujets à la télévision.
Il doit s’adresser directement au public – y compris les partis politiques, les organisations non gouvernementales et les personnes influentes – dans chaque pays, et expliquer sa position.
Le Fonds doit en faire plus pour développer sa présence sur la toile et dans les écoles et les universités, car les étudiants sont souvent les plus réceptifs aux idées sur la citoyenneté globale.
Mais surtout, le Fonds doit faire évoluer son image.
Il doit être perçu comme une institution qui respecte la souveraineté de chaque pays mais qui travaille pour le bien de tous.
Il faudra mettre en place un processus transparent et impartial pour arriver à formuler des recommandations de politique, principalement par une recherche économique et une analyse des données convaincantes.
Les pays devront composer pour accepter et faciliter l’engagement direct du FMI auprès des membres influents de la population tant que cela s’effectue de bonne foi.
L’expression des visions économiques du FMI  à l’intention des publics locaux devrait être protégée par un accord international, comme c’est le cas pour les ambassades et leurs activités.
Si nous parvenons à ces changements – et il ne faudrait pas minimiser l’ampleur de la tâche – alors peut être qu’à l’occasion d’une prochaine réunion, les dirigeants du G20 ne penseront pas que leurs concitoyens se désintéressent du résultat.
Ils auront plutôt conscience d’avoir un mandat politique pour s’atteler réellement au bien être de l’économie globale.
Comment saper une alliance
TOKYO – 2010 marque le 50e anniversaire de la signature du Traité de sécurité nippo-américain.
Pourtant, au lieu d’être fêté, cet accord qui a contribué à stabiliser la partie orientale de l’Asie pendant un demi siècle court un sérieux danger, pour cause d’indécision autant que d’anti-américanisme réflexe.
En août 2009, les électeurs japonais ont voté pour le « changement ».
Le Parti Libéral Démocrate (PLD), qui avait gouverné le Japon durant la plupart de l’après-guerre, a perdu les élections législatives au profit du Parti Démocrate Japonais (PDJ).
La raison principale de la victoire du PDJ est que les électeurs en avaient assez du PLD.
La propagation de ce sentiment au pays du soleil levant n’était pas nouvelle.
Si le PLD est resté au pouvoir après les élections de 2005, c’est seulement parce que le premier ministre Junichiro Koizumi avait présenté ce parti comme un moteur de changement.
Une fois son mandat terminé, les premiers ministres japonais – Shinzo Abe, Yasuo Fukuda et Taro Aso – se sont succédés avec une telle célérité que l’équipe au pouvoir a été perçue comme une « soupe du jour ».
Au vu du peu de respect exprimé envers les dirigeants du PLD, il n’est pas surprenant que les électeurs japonais aient perdu le peu de patience qu’il leur restait pour le parti et ses méthodes désuètes.
Le PDJ a donc pris le pouvoir et formé un gouvernement de coalition avec deux partis plus petits, le Parti Social Démocrate (PSD) et le Nouveau Parti du Peuple (NPP).
Or, la seule raison d’être du PDJ réside dans son opposition au PLD : le PSD s'est longtemps opposé au Traité de sécurité nippo-américain ; le NPJ quant à lui n’a jamais caché son aversion pour la privatisation de l’ère Koizumi.
Ceci ne constitue pas à un programme cohérent pour gouverner. L'administration du Premier ministre Yukio Hatoyama a du reste vite dévoilé le manque de profondeur du PDJ.
Or, le plus gros souci avec le gouvernement de Hatoyama est que le PDJ a pris le pouvoir sans avoir de politique très cohérente en matière de sécurité nationale.
Surprise pour personne semble-t-il, puisque le PDJ a été créé en 1998 comme un parti « jambalaya », composé de membres ayant quitté le PLD, Hatoyama y compris, et de membres de l’ancien parti socialiste.
L’un des serments majeurs faits par le PDJ lors de sa campagne concernait le « changement », ce qui ne signifiait au fond rien d’autre qu’une opposition au PLD.
Mais, est-ce s’opposer au PLD que de défaire 50 ans de travail en matière de sécurité nationale ? Même si cela semble le cas aujourd’hui, le PDJ n’a consacré que quelques lignes à la sécurité nationale dans son programme électoral, évitant ainsi des querelles intestines entre ses partisans de gauche, opposés au Traité de sécurité nippo-américain, et ses partisans de droite, qui le soutiennent.
Un certain nombre de membres du cabinet de Hatoyama sont autant anti-japonais qu’anti-américain.
Yoshito Sengoku, par exemple, ministre d’état pour la revitalisation gouvernementale, fut autrefois membre du Shaseidou, un groupe de gauche composé de jeunes anti-américains par réflexe. Il en va de même pour le ministre de l’agriculture, des forêts, et pêcheries Hirotaka Akamatsu.
L’administration Hatoyama semble par conséquent vouloir émuler l'ancienne administration de Roh Moo-hyun en Corée du Sud, qui a recherché bêtement à distancer son principal partenaire en défense, les Etats-Unis.
En effet, bon nombre de membres du cabinet du PDJ sont des baby-boomers influencés par les groupes estudiantins radicaux qui se sont opposés au Traité de sécurité nippo-américain il y a 50 ans.
Et, comme ces radicaux en herbe usent de tactiques en sécurité nationale, la tension monte sérieusement dans la région.
La Chine continue d’accroître son arsenal militaire et la Corée du Nord poursuit sans remords son armement nucléaire, tout en refusant de résoudre ou même d’expliquer l’enlèvement de dizaines de citoyens japonais au fil des ans.
Au lieu de traiter ces menaces concrètes pesant sur le Japon, Hatoyama continue d’agir comme un homme politique de l’opposition en attaquant le PLD et en sapant l’un des plus beaux exploits du régime du PLD, cette alliance étroite basée sur la confiance avec les Etats-Unis.
Il arrive bien évidemment que certains désaccords surviennent dans les relations nippo-américaines, dans l’impératif de réaligner les forces militaires états-uniennes postées au Japon par exemple.
Il faut notamment accorder la priorité au transfert de la base de Futenma. Située à Okinawa, cette base de US Marine Corps abrite la moitié des 47 000 troupes américaines au Japon.
Elle se situe au cœur d'une ville très peuplée, ce qui est impensable, puisqu’elle est très visible et, de ce fait, représente une cible mondiale très tentante.
Quoi qu’il en soit, l’administration Hatoyama s’efforce d’inverser le projet en cours, sur lequel le PLD et les Etats-Unis se sont accordés après de vives et longues discussions.
Le problème est que Hatoyama, en éludant ce qui a été conclu, n’a aucune alternative viable à proposer.
Un jour, il suggère de transférer la base hors du Japon, peut-être à Guam ; un autre, il suggère de se contenter de la déplacer hors d’Okinawa, donnant l’impression au monde entier d’être un stratège en sécurité complètement inepte.
Lorsque le président américain Barack Obama s’est rendu au Japon en novembre, Hatoyama a prononcé les mots « faites-moi confiance » dans le but de résoudre le problème.
Le jour suivant, ses paroles étaient en totale contradiction avec ce qu’il avait dit la veille – à la stupéfaction du gouvernement américain et des citoyens japonais.
Dès lors, la cote de popularité de son administration a chuté de 80 % à 50 %.
Les Japonais sont en train de découvrir que Hatoyama est incapable de prendre une décision – et de s’y tenir.
Trouver une autre solution pour transférer la base américaine est certes extrêmement complexe, d'autant plus que les Japonais – comme n’importe qui d’autre – sont de nature à ne pas en vouloir à proximité de chez eux.
Déplacer la base au Nord d’Okinawa vers Henoko, une zone peu peuplée – solution choisie par les deux gouvernements – est la seule option réaliste.
Pourtant, Hatoyama tergiverse, fragilisant ainsi l’un des piliers de paix et de sécurité essentiels dans la zone Pacifique, l’alliance Japon-Etats-Unis.
Cette situation n'est favorable ni Japon ni aux Etats-Unis – et encore moins au monde entier.
A quoi bon la crise ?
Tandis que la crise financière mondiale touche le fond, la frustration politique va croissant. En effet, l’écroulement conjoncturel offre une dernière chance de promouvoir un coup de théâtre, que nous pourrions bien manquer.
L’année dernière, le chef de cabinet à la Maison Blanche Rahm Emanuel a fait noter qu’il fallait toujours tirer profit d’une crise.
Car, une catastrophe donne l’occasion de repenser à la marche du monde et à l’améliorer de manière substantielle – tout en prévenant d’autres crises éventuelles.
La population est amenée à beaucoup réfléchir, mais il arrive parfois qu’elle pense tant que les réponses apportées soient contradictoires.
La vaste palette de diagnostics et remèdes en tous genres montre justement que cette crise est bien ancrée.
Les débats politiques passionnés soulevés par les divergences d'interprétation semblent aussi rendre la crise insoluble.
Ce sont ces différends, plutôt qu’une déficience technique des rouages économiques, qui ont fait de la Grande Dépression de 1930 un événement si désastreux et destructeur.
Il existe deux types de réponses à une crise.
Le premier vise à réorganiser les institutions, afin de supprimer inefficacité et mesures perverses et de rendre le fonctionnement de l’économie plus efficace et harmonieux.
Le second , plus radical, s’efforce d’améliorer, non pas l’économie, mais la manière dont nous gérons notre propre vie.
Aucune solution institutionnelle n’est strictement sans conséquence pour le revenu relatif. Or le débat politique est axé sur le revenu relatif et les richesses qui en découlent.
Les opérations de sauvetage soulèvent constamment la controverse, car elles profitent à certains mais pas à d’autres.
Renflouer les producteurs automobiles est bénéfique aux employés et fournisseurs.
Mais tout le monde finit par en accuser le coût, y compris les sociétés non subventionnées – sans doute car elles sont plus efficaces – qui se retrouvent par conséquent en concurrence désavantageuse.
En bref, de telles opérations semblent profiter aux grosses sociétés mal gérées.
Les petites entreprises, quant à elles, se plaignent de manquer d’influence pour obtenir une aide publique gouvernementale.
Renflouer les banques, ce qui nécessite l’utilisation directe d’argent public pour recapitaliser les institutions en situation d’échec, est très coûteux et impopulaire sur le plan politique.
Les partisans de la stimulation monétaire argumentent parfois que ces sauvetages sont préférables, car les répercussions distributionnelles sont assez neutres, et que les avantages ont une large portée.
Mais, en réalité, la stimulation monétaire correspond bien souvent à des procédures de sauvetage sélectives.
Selon une célèbre métaphore du grand économiste monétaire Milton Friedman, la Banque centrale pourrait toujours gérer la déflation et ses difficultés en jetant de l'argent d'un hélicoptère.
Mais dans la réalité, tout le monde n’est pas en dessous de l’hélicoptère pour ramasser ce qui en tombe.
Il est en fait très probable que le pilote s’attardera au-dessus de ses proches et amis au moment de jeter de l'argent.
Et même si le pilote est totalement intègre, la foule rassemblée au sol pensera toujours que le plan n’est pas équitable et qu’on lui en dissimule une partie.
C’est exactement ce qui a suivi l’approvisionnement agressif en liquidités, la détente quantitative et la baisse des taux directeurs des banques centrales venus en réponse à la crise.
Depuis l’écroulement des crédits, tout comme lors de la Grande Dépression, les banques centrales prêtent à des taux d’intérêts proches de zéro.
Les déposants ne sont pratiquement pas rémunérés.
Ainsi, lorsque clients et entreprises tentent d’emprunter, ils s’aperçoivent que cela leur est trop cher, voire impossible.
Les prêteurs (ou banquiers) sont suspicieux, s’inquiètent de leur solvabilité, et exigent des assurances risques très élevées.
Il en découle donc un ralentissement du crédit dans la plupart des pays.
Dans la pratique, seules les banques ont accès à un emprunt faible, afin d’obtenir un bilan équilibré en empruntant à taux bas et en prêtant à taux élevé.
Voilà pourquoi, contre toute attente, les banques ont soudain l’air rentable.
Mais la différence entre la rentabilité des banques et les malheurs des autres échauffe les susceptibilités tournées vers les banques centrales, qui doivent alors expliquer pourquoi seuls leurs « amis », les banques, se trouvent sous l’hélicoptère lorsque l’argent en tombe.
La frustration éprouvée face aux tentatives complexes de fourniture de solutions d’appoint mène à des solutions plus radicales.
Certains tentent de s’attaquer à la nature humaine basique et d'en modifier le comportement pour l’améliorer.
C’est par temps de crise que les idées utopiques sur la façon de garantir le bonheur humain fleurissent, sous couvert de fondements scientifiques.
Par exemple, bien avant l’écroulement financier, des économistes expérimentaux se sont associés à des psychologues pour tenter d'analyser la propension à l’avidité.
Ils suggéraient d’ailleurs, preuves à l’appui, qu'il existe un lien entre le niveau de dopamine, la dépendance et un comportement cupide.
Depuis qu’un diagnostic commun a établi que les problèmes nés dans les services financiers des entreprises sont dus à l’avidité humaine, un groupe de réflexion allemand a récemment proposé d’interdire les postes à responsabilité dans les institutions financières aux personnes ayant une tendance génétique à fort taux de dopamine.
Mais de telles stratégies à l’apparence séduisante et visant à améliorer les gens s'avèrent irrecevables, puisqu’elles reposent sur des fondements arbitraires.
Mise en œuvre, la proposition allemande exclurait sûrement toute personne capable de prendre des risques acceptables, tout en mettant sur la touche ceux qui prennent des décisions de manière irréfléchie et inappropriée.
Dans le fond, les deux types de réponse à la crise, institutionnel et comportemental, sont problématiques.
Chercher des solutions techniques débouche sur une polarisation du monde politique et peut échouer dans une impasse.
En revanche, sonder les racines humaines de la crise débouche sur des tentatives de changement de la nature humaine, ce qui est futile – et surtout par définition bien plus dangereux.
La \
Le 1° mai, 8 pays post-communistes auxquels s'ajoutent Chypre et Malte ont rejoint l'UE.
Vu d'Europe de l'Ouest, ces pays semblent avoir des positions similaires sur la plupart des problèmes importants et depuis l'intervention américaine en Irak, ils paraissent former une sorte de bloc.
La petite phrase de Donald Rumsfeld, le secrétaire américain à la défense, sur la "vieille Europe" était une astuce destinée à soutenir le gouvernement américain en utilisant la vieille stratégie du "diviser pour régner".
Mais même si elle traduisait de réelles différences entre les membres de longue date de l'UE et les nouveaux arrivants, cette remarque a contribué à renforcer l'impression fausse que ces derniers partagent une sorte d'identité commune et le même agenda politique.
Donald Rumsfeld a réussi à mettre de l'huile sur le feu dans la mesure où l'Europe occidentale est encore plus ignorante de l'Europe de l'Est que ne l'est l'Amérique.
En réalité, il y a de grandes différences entre les nouveaux membres de l'UE.
Même au sujet de l'Irak, ils n'avaient pas tous la même position.
Tandis que certains pays à l'exemple de la Pologne soutenaient pleinement l'effort de guerre américain, d'autres avaient une position plus nuancée et disaient "comprendre" la position de l'Allemagne et de la France.
D'autres encore, comme la Slovénie, se sont rangés du coté de la "vieille Europe".
Au-delà de la politique, il y a de grosses différences entre les économies des nouveaux membres, et ceci pas seulement en termes de richesse, mais aussi de structures.
Des pays industrialisés et urbanisés avec un secteur agricole relativement limité comme la République tchèque, la Slovénie ou la Slovaquie ont d'autres préoccupations que la Pologne dont 20% de la population est paysanne.
Les traditions historiques jouent aussi un rôle.
Si tous les nouveaux membres se proclament "occidentaux", certains le sont plus que d'autres.
La République tchèque, la Slovaquie, la Hongrie, la Slovénie et certaines parties de la Pologne partagent l'héritage commun de la Mitteleuropa datant de l'Empire des Habsbourg.
Le communisme avait un autre visage dans cette Mitteleuropa que dans les trois pays baltes qui faisaient partie de l'Union soviétique.
Peu après la chute du communisme, au début des années 1990 la Tchécoslovaquie, la Hongrie et la Pologne, unies par un passé et une expérience commune, ont conclu l'accord de Visegard dans le but de coordonner leurs efforts pour intégrer l'UE et l'OTAN.
Cette initiative a été utile jusqu'à un certain point, bien qu'elle ait été bloquée temporairement par l'éclatement de la Tchécoslovaquie il y a une décennie.
Les dirigeants de la Pologne, de la Hongrie, de la République tchèque et de la Slovaquie ont déclaré récemment qu'ils voulaient maintenir vivante la coopération initiée par l'accord de Visegard même après leur entrée dans l'UE, mais l'avenir de cette coopération reste incertain.
Maintenant que leur adhésion à l'UE et à l'OTAN ne pose plus question, le devenir de ces pays est peut-être la meilleure illustration de la manière dont leur identité individuelle commence à s'affirmer.
La Pologne, comme sa position vis-à-vis de la Constitution de l'UE l'a montré, cherche à défendre ses propres intérêts au sein d'une Europe unie, ce qui est parfois difficilement conciliable avec ceux des Etats moins importants d'Europe centrale.
Une fois dans l'Union, la Pologne se sentira d'autant plus libre qu'elle n'aura plus à prendre en compte les aspirations des autres pays d'Europe de l'Est.
Certains partisans d'une plus grande coopération entre les pays signataires de l'accord de Visegard critiquent la stratégie polonaise qui commence à se faire jour, tandis que les eurosceptiques en République tchèque, en Pologne et en Slovaquie s'en réjouissent.
Ainsi, le Parti démocratique civique tchèque, proche en cela du président tchèque Vaclav Klaus, désigne la Pologne comme la principale alliée de la République tchèque et en fait l'exemple d'un positionnement judicieux des nouveaux membres vis-à-vis de l'UE.
La situation pourrait se compliquer encore, car on trouve des responsables tchèques, hongrois et slovaques qui aimeraient rejoindre le "noyau dur" de l'UE au cas où certains Etats européens décideraient un jour de créer une Europe à deux vitesses.
Si ces pays rejoignaient ce "noyau dur" tandis que d'autres, notamment la Pologne, choisissaient de rester à l'écart, cela créera un fossé entre eux et marquera la fin de la coopération née de l'accord de Visegard.
Indépendamment de ce qui va se passer, c'est toute l'Europe qui devrait s'affranchir du cliché de l'opposition entre la "vieille" et la "nouvelle" Europe.
La Pologne va peut-être réaliser qu'elle partage des intérêts communs avec d'autres Etats de taille similaire au sein de l'UE, par exemple dans le domaine de la sécurité.
Les 3 pays baltes vont probablement tisser davantage de liens avec les pays scandinaves qu'avec leurs partenaires dans l'accession à l'UE.
Le moment est aussi venu d'envisager une nouvelle répartition des cartes en Europe centrale.
Pour la République tchèque, la Hongrie et la Slovaquie, la meilleure manière de défendre leurs intérêts au sein de l'UE n'est sans doute pas de se rapprocher de la Pologne, un pays grand et plein d'assurance dont les intérêts ne coïncident pas toujours avec les leurs.
Il est sans doute plus naturel pour la République tchèque, la Hongrie et la Slovaquie de rechercher une coopération régionale renforcée avec l'Autriche et la Slovénie ; cette évolution est d'ailleurs déjà en partie amorcée.
Un tel groupe régional serait cimenté par une longue histoire commune et des intérêts convergents.
Ce regroupement serait sans doute plus efficace et plus durable que celui formé autour de l'accord de Visegard qui met à la même enseigne un pays plus peuplé que l'ensemble de ses 3 partenaires et qui de plus a son propre agenda politique.
Hu Jintao et l\u0027Amérique
La prochaine visite du président chinois Hu Jintao aux États-Unis, qui a été retardée en raison de l'ouragan Katrina, est différente des précédentes.
Cette fois ci, les présidents des deux pays se rencontrent à un moment où l'Amérique porte toute son attention sur le déficit de sa balance commerciale avec la Chine et sur d'autres questions de nature économique, comme la protection de la propriété intellectuelle.
Le déficit de leur balance commerciale avec la Chine ayant atteint 200 milliards de dollars l'année dernière, l'Amérique n'exclue pas de prendre des mesures drastiques.
Une partie de l'opinion estime que ce déséquilibre commercial est dû essentiellement au fait que le yuan est lié au dollar.
Une récente proposition de loi du Congrès demandait à titre de rétorsion l'imposition d'une taxe douanière de 27,5% sur les importations chinoises.
En réalité, les causes de ce déséquilibre commercial ne se réduisent pas à une question de taux de change.
La mondialisation a intensifié les transferts de capitaux américains vers les pays les plus prometteurs en termes de bénéfices sur investissements, en particulier la Chine, et l'importation dans l'autre sens de produits manufacturés bons marchés, ceci en raison du faible coût de la main d'œuvre.
C'est ainsi que la Chine fascine les investisseurs américains - et ils ne sont pas les seuls - et que les consommateurs américains achètent des produits chinois.
Certes, le taux de change a des conséquences sur l'investissement et sur le commerce.
Néanmoins, quels que soient les efforts des Chinois pour relâcher le lien entre le yuan et le dollar, il est douteux qu'une réévaluation de la monnaie chinoise permette de sauver des emplois en Amérique et de diminuer le déficit de sa balance commerciale.
Car la Chine n'est pas seule, l'Inde et d'autres pays à faible coût de main d'œuvre posent un défi analogue aux USA.
Le moment est venu pour la Chine de se pencher sur la manière d'augmenter ses exportations à forte valeur ajoutée, de protéger son environnement et de favoriser un développement durable.
Il y a donc de la place pour un compromis qui prenne en compte les préoccupations légitimes des deux parties.
Actuellement, le gouvernement chinois accroît ses achats aux USA, poussant le yuan à la hausse, lentement mais sûrement.
Il serait de bonne politique pour l'Amérique d'accepter une appréciation progressive du yuan, plutôt qu'une réévaluation brutale, car la vitalité de l'économie américaine tient davantage à sa capacité d'innovation qu'à des concessions du gouvernement chinois.
Les questions liées au droit de la propriété intellectuelle sont plus problématiques pour le président chinois.
La récente campagne de répression contre le piratage des marques est une bonne chose, mais beaucoup reste à faire.
Alors que les entreprises américaines et le gouvernement se demandent si les Chinois ont la capacité et la volonté de faire respecter ces droits, il faut replacer ce problème dans une perspective historique.
La protection de la propriété intellectuelle étant liée au développement économique, la question est de savoir si la Chine a atteint le stade où cette protection peut être réellement appliquée.
Ces problèmes ont aussi un coté positif : leur émergence même traduit l'approfondissement et l'élargissement des relations bilatérales.
Les relations sino-américaines sont tellement étroites que les deux présidents se sont rencontrés cinq fois au cours de l'année dernière.
Ces rencontres ont mis en évidence les conflits commerciaux entre les deux pays, mais elles ont permis de renforcer leur coopération et elles ont eu des résultats significatifs.
Ainsi, les deux gouvernements portent le même intérêt à la lutte contre le terrorisme. Ils collaborent dans le domaine du contrôle des containers et de la répression du trafic des êtres humains.
Leur collaboration pour détourner pacifiquement la Corée du Nord de l'arme nucléaire a montré l'utilité d'une coopération bilatérale face à un enjeu de sécurité qui leur est commun.
Par ailleurs, la stabilisation de la relation de la Chine avec Taiwan est souhaitable pour les deux pays.
La situation actuelle de maintien du statu quo leur offre le meilleur dénominateur commun.
De ce point de vue, les discussions de Hu Jintao avec Bush sur la récente suppression du Conseil de réunification nationale de Taiwan ne vont pas constituer une source de tension.
Tant la Chine que les USA ont intérêt à empêcher une évolution de Taiwan vers l'indépendance.
Il n'en reste pas moins que du point de vue américain, d'autres sujets de friction apparaissent maintenant.
Le récent rapport sur la stratégie de sécurité nationale en énumère trois : l'expansion commerciale de la Chine, le manque de transparence de son budget militaire et ses relations avec les États voyous.
Le coût politique d'un véritable compromis sur ces sujets serait trop élevé pour la Chine, mais rien n'interdit de les analyser pour améliorer le dialogue bilatéral.
Parmi ces trois questions, c'est celle de la transparence du budget militaire qui est la plus délicate.
Néanmoins, étant donné la taille de l'armée chinoise, 2,3 millions d'hommes, une estimation rapide montre que leur solde se chiffre au mieux à 2500 yuans [environ 250 euros] par mois, ce qui est insuffisant pour attirer les meilleurs. Aussi, pour améliorer la qualité de son armée, la Chine doit-elle accroître son budget militaire.
Pour des raisons de politique intérieure, le risque que cela fait peser sur sa stabilité budgétaire pourrait appeler à plus de transparence sur cette question. Aussi, la Chine pourrait-elle ne plus considérer que c'est un sujet tabou dans ses relations avec les USA.
Nous assistons depuis quelques années à la maturation des relations sino-américaines.
Dans une relation bilatérale mature, les deux parties n'hésitent pas à mettre sur le tapis les questions les plus délicates.
C'est déjà le cas pour les relations sino-américaines.
Il reste à voir comment Hu Jintao va utiliser ce contexte - et par conséquent quelle va être son empreinte sur les relations entre les deux pays - pour répondre aux défis qui se posent.
Une évolution humaine crédible
Montreal – A l’occasion d’un récent symposium à Montréal sur l’évolution, la question suivante a été posée à des lycéens et des professeurs d’université&nbsp;: «&nbsp;Pensez-vous que les humains continuent d’évoluer&nbsp;?&nbsp;» Approximativement 80% des personnes interrogées ont répondu «&nbsp;non&nbsp;». On pense en effet généralement qu’entre les multiples facettes des différents visages culturels et les complexités technologiques, les humains se seraient libérés des pressions de la sélection naturelle.
De récentes études prouvent cependant le contraire.
Loin de fournir une immunité contre les pressions évolutionnaires, la culture en crée souvent de nouvelles. Par exemple, les gènes associés à la digestion du lactose sont plus souvent prévalant dans les populations qui ont traditionnellement élevé du bétail et consommé du lait.
Dans une série d’articles scientifiques publiés dans Nature Genetics et Proceedings of the National Academy of Sciences of the United States of America, le biologiste évolutionnaire Stephen Stearns et ses collègues ont voulu démontrer que la sélection naturelle s’opère encore chez les humains contemporains. S’appuyant sur des généalogies étendues, déterminées entre autres à partir de siècles de registres paroissiaux et de santé nationale, leur argument est convainquant.
En effet, contrairement à une idée très répandue selon laquelle l’évolution se manifesterait sur des millénaires, des preuves scientifiques récentes suggèrent que ses effets peuvent être visibles en quelques générations.
Un changement évolutionnaire rapide, ou «&nbsp;évolution contemporaine&nbsp;» n’est pas radical&nbsp;; les hommes ne vont se voir pousser des ailes d’ici quelques générations. En fait, les effets de cette évolution sont difficiles à détecter puisqu’ils sont contenus dans le patrimoine génétique des populations.
L’évolution contemporaine implique un ensemble spécifique de conditions.
Tout d’abord, la population doit compter des individus possédant une variété de caractères différents, ou traits. En outre, les membres de cette population doivent être différents en termes de leur taux de survie, y compris, et c’est le plus important, en termes de leur taux de succès reproducteur (SR) – soit le nombre total d’enfants nés tout au long de leur existence.
Ces conditions sont fondamentalement liées&nbsp;: différentes valeurs pour un trait spécifique se traduisent par des taux de survie différents.
Ce lien crucial détermine l’évolution de la valeur moyenne de tel ou tel trait sur les générations successives. Par exemple, si dans une population les individus de grande taille font plus d’enfants que les individus de petite taille, alors le nombre de personnes de grande taille dans cette population va augmenter, et donc la taille moyenne de la population.
Les évolutions les plus significatives surviennent lorsque les individus qui se trouvent à une extrémité d’un spectre de valeur d’un trait sont particulièrement favorisés, entrainant l’ensemble de la population dans ce sens.
Les traits humains prévalant sont souvent fortement associés au SR. Par exemple, les personnes qui débutent leur cycle de reproduction à un très jeune âge ont généralement un plus grand nombre d’enfants&nbsp;; l’évolution favorise donc généralement ceux qui deviennent parents plus tôt.
Le SR des femmes de grande taille est généralement plus faible que le SR des hommes de grande taille.
Dans une récente étude, le psychologue et chercheur Markus Jokela et ses collègues ont poussé plus loin ce lien en reliant le SR à la personnalité.
Selon Jokela, la pression sélective favorise les individus des deux sexes qui sont extravertis, ouverts aux nouvelles expériences, et moins anxieux.
En outre, les femmes de caractère agréable et moins méticuleuses sont plus reproductives, alors que ces qualités n’affectent pas du tout le SR des hommes. Certains traits culturels, comme les revenus et la richesse, peuvent même être liés au SR&nbsp;: chez les hommes, le lien est positif&nbsp;; il est négatif chez les femmes.
Mais un autre ingrédient crucial est nécessaire pour traduire la pression sélective en changement évolutionnaire&nbsp;: la variation observée dans un trait devrait résulter, du moins en partie, de différences génétiques. En effet, l’évolution n’est possible que si la ressemblance entre des individus d’une même famille est fondée sur une base génétique, et n’est pas simplement le reflet d’un environnement partagé.
Par exemple, frères ou sœurs ne doivent pas nécessairement grandir ensembles pour que leur ressemblance soit significative en terme d’évolution, dans la mesure où ils partagent des gènes communs. Même en matière de morphologie, de personnalité, ou de caractères liés à leur histoire de vie – comme l’âge de la maturité sexuelle et de la fertilité – la ressemblance entre individus d’une même famille est souvent fondée sur leur patrimoine génétique.
Les conditions nécessaires à une évolution rapide dans les populations humaines existent. Mais, dans la mesure où les altérations mesurables d’un trait dans le temps peuvent survenir pour diverses raisons – y compris celles liées à la culture ou à l’environnement partagés – ou de manière aléatoire («&nbsp;glissement génétique&nbsp;»), les études démontrant ce phénomène sont rares.
Le défi aujourd’hui est d’isoler les diverses sources de changement.
Des outils statistiques développés récemment ont enfin rendu ceci possible.
Avec des méthodes plus sophistiquées, mes collègues et moi-même sommes parvenus à distinguer les changements génétiques de manière fiable. Nous sommes donc parvenus à démontrer un glissement évolutionnaire dans une petite communauté insulaire du Québec en constatant que l’âge de la première grossesse avait reculé depuis 140 ans.
Cette découverte contrarie un autre mythe fondamental&nbsp;: le changement évolutionnaire bénéficie nécessairement aux espèces. En fait, l’évolution améliore simplement le succès reproductif de l’individu moyen – avec un préjudice potentiel sur la démographie.
Donc il y a bien une évolution contemporaine, mais s’y adapter n’entraine pas nécessairement une vie meilleure.
La menace des pénuries alimentaires pour la civilisation humaine
PALO ALTO – L’Humanité fait face à un amalgame grandissant de graves problèmes environnementaux intimement reliés, à savoir les défis souvent évoqués comme les changements climatiques, ainsi que l’épée de Damoclès tout aussi inquiétante qui menace la survie des organismes qui assurent des services écosystémiques essentiels dont nos vies dépendent telles la pollinisation croisée et la limitation des parasites des cultures. L’Humanité aussi est confrontée à de nombreuses menaces : dissémination de produits chimiques synthétiques de haute toxicité à l’échelle planétaire ; épidémies de masse et baisse drastique dans l’offre et la qualité de ressources minérales et hydriques, ainsi que des terres arables.
Les guerres de ressources sont déjà une réalité ; en cas de conflit « restreint » pour des ressources nucléaires entre, disons, l’Inde et le Pakistan, nous savons maintenant que cette seule guerre pourrait mettre un terme à la civilisation. Mais apparemment, la menace la plus grave qui pèse sur la viabilité de la planète dans les prochaines décennies confirme un large consensus : la difficulté de plus en plus grande d’empêcher les grandes famines.
Comme le mentionne le rapport 2013 du Forum économique mondial : « La sécurité alimentaire et nutritionnelle mondiale est une préoccupation majeure de la communauté internationale alors que la planète se prépare à nourrir une population en croissance avec une base de ressources qui ira toujours en s’amenuisant, dans une ère de volatilité et d’incertitude accrues ».
En fait, le rapport note que plus de « 870 millions de personnes souffrent actuellement de la faim et plus de gens encore risquent de pâtir d’événements climatiques extrêmes et de flambées de prix ». Il est donc de plus en plus urgent d’adopter des mesures visant à « accroître la sécurité ».
En fait, selon nous, presque tous ces genres d’avertissement sous-estiment le problème alimentaire.
Ainsi, des carences en oligoéléments en micronutriments toucheraient presque deux milliards de personnes en plus. Et beaucoup d’autres sources de vulnérabilité demeurent méconnues : les incidences des perturbations climatiques sur l’agriculture et la pêche ; la diminution progressive de l’offre en énergie fossile qui entrave la production agricole ; l’agriculture elle-même grande émettrice de gaz à effets de serre, qui accélère les changements climatiques et enfin les conséquences de la surexploitation des aquifères et de l’épuisement graduel des sols.
En vérité, l’agriculture est aussi le premier facteur de pertes de biodiversité – et donc de la perte des services rendus par les écosystèmes aux activités agricoles et à d’autres entreprises humaines – de même qu’une source majeure de pollution toxique mondiale.
Sans doute encore plus importante est la constatation que presque toutes les analyses présument que la population mondiale comptera 2,5 milliards d’habitants de plus en 2050, au lieu de chercher des méthodes pour réduire ce nombre.
Il est quelque peu inquiétant de voir un tel optimisme chez bon nombre d’analystes quant à notre capacité de nourrir ces milliards de trop étant donné que, chaque année, des millions de personnes meurent déjà d’inanition, et qu'un plus grand nombre encore souffre tellement de la malnutrition que leurs conditions de vie en sont dégradées.
S’il est si facile de nourrir une population 35 % plus nombreuse, pourquoi un si grand nombre ne mange-t-il pas à sa faim actuellement?
Cinq mesures sont typiquement recommandées pour résoudre le problème alimentaire : imposer un moratoire sur l’utilisation des terres pour l’agriculture (afin de maintenir les services tirés des écosystèmes naturels) ; relever les rendements agraires là où c’est possible; accroître l’efficacité d’utilisation d’engrais, d’eau et d’énergie ; manger moins de viande et enfin réduire le gaspillage alimentaire. À ce dernier point, il faudrait ajouter les suivants : cesser de détruire les océans, investir beaucoup plus dans la recherche et développement pour l’agriculture et aussi remettre au tout premier plan l’objectif d’assurer une bonne nutrition à tous.
Toutes ces mesures nécessitent des modifications prônées depuis longtemps sur le plan des comportements humains.
La plupart des gens ne veulent pas admettre l’urgence de plus en plus pressante d’adopter de nouvelles habitudes, ne comprenant pas le système agricole et ses liens complexes et non linéaires (disproportionnés) avec l’engrenage inexorable de la dégradation environnementale.
Tous les intrants requis pour nourrir chaque personne de plus sur Terre se raréfieront, en moyenne, car ils proviendront de sources de plus en plus distantes, moins nombreuses et de plus faible teneur. L’intensité énergétique de ces activités deviendra disproportionnée comme son corollaire des émissions de gaz à effets de serre.
Plus d’un millénaire de tendances à la hausse des températures et de fluctuations des précipitations, deux phénomènes cruciaux aux productions agricoles, a mis la planète sur une trajectoire impliquant des tempêtes aux effets de plus en plus dévastateurs ainsi que des épisodes de sécheresse et d’inondation plus fréquents. Le maintien de la production – a fortiori son expansion – s’avérera donc de plus en plus difficile.
Il faut qu’un mouvement de masse s’installe pour que la conscience culturelle assure une « intelligence prospective » ainsi que la planification agraire, environnementale et démographique que les marchés ne peuvent prendre en charge. C’est alors seulement que l’Humanité se donnera les vrais moyens de lutter contre la catastrophe démographique imminente et de prendre en compte les avantages sur le plan nutrition et de la santé de commencer à juguler, par des méthodes humanistes, la croissance démographique bien avant d’atteindre le seuil du neuf milliards d’habitants où la population commence à baisser progressivement.
De notre point de vue, la meilleure manière d’obtenir une telle réduction de la pression démographique serait de faire respecter les droits des femmes et de leur donner toutes les options en rendant accessibles les moyens modernes de contraception et d’interruption de grossesses non désirées à celles qui sont actives sexuellement. Même si le degré attendu de réduction de la fertilité totale de ces mesures est encore sujet de controverse, elles devraient de toute manière apporter des avantages économiques et sociaux importants en tirant parti des immenses réserves inexploitées d’ingéniosité féminine pour régler nos problèmes, tout en sauvant des centaines de milliers de vies en réduisant le nombre d’avortements insalubres.
L’humanité peut-elle éviter un effondrement causé par les famines? Oui, elle le peut certainement, même si la probabilité de survie est estimée à 10 %.
Aussi terrible que cela puisse paraître, nous estimons que, au bénéfice des générations futures, il vaut certainement la peine de relever les chances de survie à 11 %.
L’un de nos plus éminents collègues, le biogéographe et expert en énergie James Brown de l’université du Nouveau-Mexique, n’est pas entièrement d’accord. Il estime les chances de survie de la civilisation humaine à environ 1 %, mais il estime néanmoins qu’il est plus que méritoire d’essayer de viser un taux de survie de 1,1 %.
La création d’une intelligence prospective et d’une mobilisation de la société civile pour le développement durable sont des objectifs centraux de l’initiative Millennium Alliance for Humanity and the Biosphere (MAHB), sise à l’université Stanford.
Les personnes qui rallient les rangs de l’alliance MAHB font partie des troupes d’élite de la société civile internationale dans son combat pour empêcher la fin de la civilisation.
Les droits de l’homme comme un tout
Le 18 juin, le Conseil intergouvernemental des droits de l’homme des Nations Unies a pris une importante décision en vue de supprimer la distinction artificielle entre le fait d’être libérés de la terreur et d’être libérés de la misère, propre au système des droits de l’homme depuis ses débuts.  En donnant le feu vert au Protocole optionnel au Pacte international de 1966 relatif aux droits économiques, sociaux et culturels, le Conseil a établi un important mécanisme pour dénoncer les violations généralement liées à la pauvreté, à la discrimination et à l’indifférence, que subissent fréquemment des victimes silencieuses et impuissantes.
C’est maintenant à l’Assemblée générale des Nations Unies de prononcer l’approbation finale du Protocole. En cas d’adoption, cet instrument peut faire une réelle différence dans la vie de ceux qu’on laisse souvent languir en marge de la société et à qui l’on refuse des droits économiques, sociaux et culturels, tels que l’accès à une alimentation convenable, aux services de santé, au logement et à l’éducation.  

Il y a soixante ans, la Déclaration universelle des droits de l’homme disposait qu’il est indispensable pour avoir une vie digne de ne pas subir la terreur ni la misère. Elle associait sans équivoque l’indigence à la discrimination et à l’inégalité d’accès aux chances et aux ressources. Pour ses concepteurs, la stigmatisation sociale et culturelle entravait la participation pleine et entière à la vie publique, la capacité d’influer sur les politiques et l’obtention de la justice.
Cette vision des choses unifiée a été mise à mal au lendemain de la Seconde Guerre mondiale par la logique de blocs géopolitiques en concurrence idéologique luttant pour le pouvoir et l’influence. Les droits de l’homme ont aussi été affectés par la bipolarité de la Guerre froide. Pour les pays à l’économie planifiée, la nécessité de survie supplantait l’aspiration à la liberté ; et l’accès aux éléments essentiels compris dans l’ensemble de droits économiques, sociaux et culturels devait avoir priorité dans les politiques et la pratique.
De leur côté, les gouvernements occidentaux se méfiaient de cette perspective qui, selon eux, risquait de faire obstacle aux pratiques d’économie de marché, d’imposer des obligations financières excessivement lourdes ou les deux. Par conséquent, ils préférèrent donner la priorité aux droits civils et politiques qu’ils considéraient comme indissociables de la démocratie.

Dans ce contexte, il était impossible de s’accorder sur un instrument des droits de l’homme unique et exhaustif donnant un effet holistique aux principes de la Déclaration. Il n’est pas surprenant d’avoir attendu près de vingt ans avant que les États membres des Nations Unies n’adoptent simultanément deux traités séparés – le Pacte international relatif aux droits civils et politiques et le Pacte international relatif aux droits économiques, sociaux et culturels – qui englobent les deux ensembles distincts de droits. Toutefois, seul le premier traité a été pourvu d’un mécanisme visant à contrôler sa mise en oeuvre.
En pratique, cette divergence a créé une catégorie de droits « alpha » – civils et politiques – devenus prioritaires dans les programmes de politiques étrangère et intérieure des pays riches et influents. Les droits économiques, sociaux et culturels étaient quant à eux souvent remisés en fin de liste des tâches à accomplir aux niveaux national et international.
Pour remédier à ce déséquilibre entre les deux ensembles de droits, le nouveau protocole prévoit pour le Pacte relatif aux droits économiques, sociaux et culturels un système de signalement des violations, appelé « mécanisme de réclamation », identique à ceux créés pour d’autres traités de droits l’homme fondamentaux. Cette procédure peut sembler opaque, pourtant, en déposant une réclamation conformément aux dispositions du Protocole, les victimes peuvent désormais signaler les abus que leurs gouvernements commettent, manquent de faire cesser, ignorent ou ne corrigent pas. En somme, le Protocole permet aux individus qui seraient autrement isolés et impuissants de porter leur détresse à la connaissance de la communauté internationale.

Après son adoption par l’Assemblée générale de l’ONU, le Protocole entrera en vigueur lorsqu’un seuil nécessaire d’États membres l’aura ratifié. Cette évolution contribuera à l’élaboration de programmes axés sur les droits de l’homme et de politiques consolidant les libertés et le bien-être des individus et de leurs communautés.

Le Protocole ne sera pas adopté par tous les pays. Certains préféreront éviter tout renforcement des droits économiques, sociaux et culturels et chercheront à maintenir le statu quo. Pourtant, il serait plus judicieux et plus juste d’embrasser la conception de la Déclaration universelle des droits de l’homme et de promouvoir sans ambiguïté l’idée que la dignité humaine exige le respect de garanties tout aussi vitales et interdépendantes contre la terreur et la misère.
Des institutions plus fortes pour les droits de l\u0027homme
PARIS – Il y a 60 ans cette semaine, l'ONU adoptait la Déclaration universelle des droits de l'homme, la première proclamation internationale de la dignité et de l'égalité des droits de chaque être humain.
A ce jour, par delà les divisions nationales, idéologiques et culturelles, elle reste la référence majeure pour toute réflexion sur les valeurs éthiques.
Pourtant, l'espérance suscitée par sa vision éclairée des libertés individuelles, de la protection sociale, des opportunités économiques et des devoirs à l'égard de la communauté n'est pas encore comblée.
Malheureusement, un génocide est à nouveau en cours, cette fois-ci au Soudan.
Le renforcement des mesures de sécurité depuis le 11 septembre a conduit à vouloir légitimer &quot; l'extraordinary rendition &quot; (le transfert de prisonniers d'un pays à l'autre hors toute procédure légale) et la torture.
Pour les femmes partout dans le monde, la violence domestique et la discrimination à l'emploi sont une réalité quotidienne.
Des minorités sont stigmatisées, discriminées et soumises à des violences, ceci tant dans des pays développés que dans des pays en voie de développement.
Le droit à l'information est refusé à des millions de gens par le recours à la censure et à l'intimidation des médias.
Notre plus grand échec reste la pauvreté.
Plus d'un milliard de personnes, 20% de l'humanité, vivent dans l'extrême pauvreté et voient bafouées quotidiennement leur droit fondamental à une nourriture adéquate et à de l'eau potable.
Alors que de grosses inégalités persistent entre riches et pauvres, on ne peut pas proclamer que nous faisons les progrès voulus pour répondre aux ambitions formulées il y a 60 ans.
Au moment où nous célébrons le 60° anniversaire de la Déclaration universelle des droits de l'homme, une question se pose : comment protéger la dignité et l'égalité des droits de chacun ?
Une partie de la réponse consiste en l'établissement de systèmes plus efficaces pour amener à rendre comptes de ses actes, de telle manière que les droits de chacun soient reconnus et la loi appliquée.
Si l'on considère ce qui a été fait depuis 60 ans et ce qui résiste encore à nos efforts, il est clair que cela ne suffira pas.
Les problèmes les plus difficiles tels que la lutte contre les discriminations, l'oppression, l'injustice, l'ignorance, l'exploitation et la pauvreté ne peuvent être résolus exclusivement par la loi et des mesures politiques.
Si l'on veut faire des réformes durables qui protègent véritablement les droits de l'homme, il y faut des institutions publiques fortes.
Des institutions faibles ou corrompues sont le principal obstacle à la protection et la promotion efficace des droits de l'homme.
Depuis quelques années, des gouvernements, des entreprises privées et des philanthropes ont investi des milliards de dollars pour combattre la pauvreté dans les pays en développement.
Des millions de gens en ont bénéficiés.
Pourtant, les gens sur le terrain reconnaissent publiquement que sans une amélioration importante de la qualité des institutions – par exemple des systèmes de santé bien équipés en matériel et en personnel au niveau local et au niveau national – les progrès ne seront que très limités.
Des milliards de personnes ne peuvent faire respecter leurs droits parce que la police et de la justice manquent de moyens ou sont corrompues.
Changer cela suppose d'énormes investissements dans le système judiciaire et carcéral, dans la police, mais aussi dans la protection sociale, dans le système parlementaire, ainsi que dans les institutions nationales de défense des droits de l'homme et dans les organismes officiels de contrôle.
Au moment du 60° anniversaire de la Déclaration des droits de l'homme, il est de toute première importance d'exiger des dirigeants politiques qu'ils reconnaissent l'étendue de la tâche et qu'ils s'engagent à mener une action à long terme en faveur de la protection institutionnelle de ces droits, en commençant par leur propre pays.
Alors que les dirigeants de la planète font face à une crise économique mondiale, il peut sembler irréaliste d'appeler à un investissement aussi lourd et à long terme.
Il est important de stabiliser le système financier international, mais cela ne résoudra pas les problèmes plus larges de gouvernance.
On ne peut faire respecter les droits de l'homme en l'absence d'institutions efficaces.
Si la justice et la police sont corrompues, surchargées de travail ou inefficaces, les droits civiques fondamentaux seront violés. Si le ministère des affaires sociales a un budget insuffisant, s'il n'a pas assez de pouvoir ou si son personnel est sous-qualifié, des droits fondamentaux tels que le droit aux soins médicaux, à l'éducation et au logement resteront lettre morte.
Si même le pays le plus riche de la planète, les USA, a de la difficulté à mettre en œuvre les réformes pourtant indispensables de ses institutions à caractère social les plus importantes, notamment le système de santé et le système éducatif, on peut imaginer ce que cela doit être pour les pays en développement.
Néanmoins, des progrès dans ce domaine - un véritable test de maturité politique - sont essentiels pour faire des droits de l'homme une réalité pour tous.
Au cours de l'année dernière, en tant que membres des Elders [Les Anciens] – un groupe de dirigeants formé à l'incitation de Nelson Mendela – nous avons travaillé avec un ensemble d'organisations partenaires pour adresser au monde le message des droits de l'homme à travers une campagne intitulée &quot;Chaque être humain a des droits&quot;.
Grâce à cet effort collectif, des dizaines de milliers de personnes – et des millions à travers les écoles, les associations locales, les syndicats et les organisations de la société civiles – ont fait leur les objectifs de la Déclaration universelle des droits de l'homme.
C'est là une raison d'espérer.
Nous avons de meilleurs outils pour communiquer et exiger justice que toutes les générations précédentes.
Il nous faut maintenant du leadership, des ressources, un sens plus aigu de l'urgence et un engagement à long terme, de manière à ce que les droits inscrits dans la Déclaration universelle des droits de l'homme ne soient pas seulement reconnus, mais appliqués universellement.
L’Humanité en jeu à Gaza
Amman – Le temps perdu est toujours regrettable.
Mais au Moyen-Orient, perdre du temps est surtout redoutable.
Un an vient de passer et le désaccord entre Palestiniens et Israéliens ne s’est encore que trop peu atténué.
Les raids aériens actuels sur Gaza et les tirs continus de roquettes sur Ashkelon, Sderot et d’autres villes du Sud d’Israël, ne font que témoigner de la gravité de la situation.
L’impasse sécuritaire dans laquelle sont engagés Israël et la direction palestinienne gazaouie a conduit Israël à barrer la route à l’aide alimentaire, de sorte que 1,5 million de Gazaouis ont eu à faire face à des problèmes de vraie faim.
Israël a, une fois de plus, privilégié la méthode musclée et s’est coupé des possibilités non violentes et créatives pour résoudre le différend Israël-Palestine.
Les responsables israéliens entendent poursuivre la colonisation cisjordanienne et campent sur leurs positions, ce qui n’arrange rien à l’affaire.
Le dos au mur, beaucoup de Palestiniens n’entrevoient aucune autre alternative que le recours à des tactiques radicales, pour répondre à leurs aspirations nationales.
Comme il est plus que probable que l’on assiste à un regain de violence, il est primordial que les partenaires d’Israël dans la région et les acteurs internationaux sachent que les Palestiniens ne s’écarteront pas de leur stratégie, ni ne se détourneront de leur objectif d’un Etat indépendant.
Le peuple palestinien ne renoncera jamais à sa lutte nationale.
Israéliens et Palestiniens doivent comprendre que le recours à la force ne suffira à donner satisfaction ni aux uns ni aux autres, à long terme.
Il faut offrir des choix viables à la partie adverse, pour éviter que la violence ne se déchaîne.
Si la force est parfois utile, seule une solution de compromis “déségrégative” permettra une paix stable et durable.
Tout conflit, quand on s’applique à le résoudre, exige de canaliser l’énergie qu’il génère dans l’élaboration d’alternatives constructives et non violentes.
Cette captation de l’énergie guerrière peut se faire à n’importe quelle phase de l’intensification, mais si des mesures préventives ne sont pas prises dès les premiers signes du conflit et si on s’acharne à en ignorer les problèmes, notamment en cas de surenchère de la violence, on sera contraint à une forme d’intervention.
Alors seulement, des processus de conciliation, médiation, négociation, arbitrage et de collaboration dans la résolution de problèmes pourront se mettre en place.
Au bout du compte, on n’obtiendra durablement la stabilité qu’à force de reconstruction et de réconciliation, puisqu’on ne peut pas l’imposer.
Rien de tout cela n’est inédit. Mais la question reste posée: pourquoi n’y a-t-il pas eu plus de concertation et d’efforts pour changer la situation à Gaza et en Palestine?
Un protectorat international pour défendre les Palestiniens de leurs éléments les plus dangereux, pour défendre les Palestiniens des Israéliens, et peut-être même les Israéliens d’eux-mêmes, a fait l’objet d’une proposition, mais elle n’a eu que peu d’échos.
C’est ce manque d’initiative coordonnée dans la structuration d’un accord entre Israéliens et Palestiniens – une structuration fondée sur une approche large, interdisciplinaire et systémique, propre à faire bouger les paramètres et mener à une paix que les deux peuples considèrent juste et digne – qui préoccupe le plus ceux d’entre nous qui travaillent à résoudre les crises internationales.
Un des éléments-clé sur lesquels doit reposer une structure de réconciliation est la croissance économique.
Comme la Banque mondiale l’a souligné à maintes reprises, pauvreté et conflits sont étroitement corrélés.
Par conséquent, il est impératif de restaurer la dignité humaine et de combler le fossé entre riches et pauvres, afin de parvenir à un quelconque accord politique viable entre Palestiniens et Israéliens.
Les efforts dans ce sens sont trop fragmentaires – et déçoivent donc les vraies attentes d’une vie meilleure.
Il faut que Palestiniens et Israéliens nouent le dialogue au-delà des fractures sociales qui les divisent, ainsi qu’entre la direction et les gens ordinaires, qui vivent dans l’incertitude de ce que l’on commet en leur nom.
La confiance doit être restaurée, afin que nous soyons en mesure d’aider les deux camps à dépasser leurs inimitiés historiques.
On ne pourra correctement évaluer les problèmes et s’y affronter, que si une confiance collective parvient à s’ébaucher.
Bien sûr, le besoin de sécurité d’Israël doit être compris de toutes les parties, mais l’adoption de mesures de confiance, par toutes les parties, est également nécessaire.
Ce qu’il nous faut, maintenant et par dessus tout, c’est un message clair. Dans la période extrêmement tendue que nous vivons, ce n’est pas la violence, mais le dialogue, qui constitue une voie de progrès.
A Gaza, les fondements de l’éthique sont en jeu.
La souffrance et la destruction délibérée de vies humaines, le désespoir et l’absence de dignité se perpétuent depuis trop longtemps dans cette région.
Les Palestiniens de Gaza – tous ceux qui d’un bout à l’autre de cette région mènent des vies assombries par le manque d’espoir – ne peuvent pas attendre que de nouvelles administrations ou des institutions internationales agissent.
Si le Croissant fertile ne veut pas devenir un croissant futile, il nous faut nous réveiller et faire preuve de courage moral et de vision politique, pour que la Palestine puisse faire un bond en avant.
Humpty Dumpty et les déséquilibres financiers mondiaux
WASHINGTON DC. Selon un vieil adage : “pour celui qui n’a qu’un marteau, tout ressemble à un clou.”
Ce dicton ne se vérifie jamais aussi bien que dans les discussions sur le déficit commercial des États-Unis et les déséquilibres financiers mondiaux, étant donné la tendance des économistes à réduire la plupart des problèmes économiques à des questions d’épargne.
Malheureusement, cette obsession de l’épargne déforme les raisonnements et détourne du véritable défi qui consiste à créer des marchés de consommation de masse dans les pays en développement.
Dans les comptabilités nationales, le déficit commercial représente l’excès de consommation d’un pays par rapport à sa production.
Du point de vue d’un comptable, il est logique de qualifier les déficits commerciaux d’épargne négative.
La plupart des économistes vont plus loin, en affirmant que le déficit des États-Unis est provoqué par une pénurie d’épargne.
Mais étant donné que le déficit commercial d’un pays est le surplus d’un autre, Ben Bernanke, président de la Réserve fédérale, a fait en sorte de prendre la logique conventionnelle à contre-pied : plutôt qu’une pénurie d’épargne, le déficit commercial des États-Unis serait provoqué par un excès d’épargne mondial, tout particulièrement en Chine.
Ces deux opinions sont erronées.
Comment un excès d’épargne se traduirait-il en exportations, puisque les ménages n’exportent pas ? De même, si les États-Unis consomment trop, pourquoi ont-ils fermé des usines, et pourquoi y a t-il tant de chômage ?
À la fois les hypothèses de pénurie et d’excédent d’épargne jettent la confusion dans les résultats comptables, à juste titre.
Les déficits commerciaux reflètent les transactions entre producteurs et acheteurs, et ces transactions sont le résultat d’incitations et de signaux de prix.
Les consommateurs américains achètent des importations plutôt que des produits fabriqués par leurs compatriotes car les importations sont moins chères.
Cet avantage en termes de prix est souvent dû aux taux de change dans des pays comme la Chine et le Japon, dont les monnaies sont sous-évaluées de 25 % à 40 %, ce qui compense souvent les avantages d’efficacité américains.
Les taux de change sous-évalués ne constituent qu’une seule des politiques utilisées par certains pays pour dynamiser leurs exportations et réduire les importations, ce qui provoque des excédents commerciaux, alors que leurs partenaires commerciaux (y compris les États-Unis) ont des déficits.
Les politiques visant à assurer une croissance tirée par les exportations comprennent aussi des subventions aux exportations et des barrières douanières pour les importations.
À l’ère moderne de la mondialisation, la croissance tirée par les exportations est complétée par des politiques visant à attirer des investissements directs à l’étranger (IDE), une association qui a particulièrement bien fonctionné en Chine.
De telles politiques d’IDE comprennent des subventions aux investissements, des réductions fiscales et des dispenses de réglementations et de lois nationales.
Ces politiques encouragent les entreprises à déménager leur production dans des pays en développement, qui acquièrent des capacités de production moderne.
Cela provoque une augmentation des exportations des pays en développement et une réduction de leurs besoins d’importations (ou les fait augmenter à un taux inférieur à la croissance des exportations).
Ces entreprises réduisent les capacités de production et l’investissement de leur pays natal, ce qui réduit les exportations du pays d’origine tout en augmentant les importations.
Une fois encore, la Chine apporte une preuve évidente de ces schémas, avec presque 60 % des exportations chinoises produites par des entreprises étrangères.
Cette version diffère fondamentalement des hypothèses de pénurie et excédents d’épargne, et mène à des politiques tout à fait différentes.
Les pays en développement ont besoin de croître, mais aujourd’hui il est plus facile d’acquérir des capacités et de la croissance grâce aux IDE qu’il ne l’est de développer des marchés de consommation de masse.
Par conséquent, plutôt qu’un excédent d’épargne, l’économie mondiale est confrontée à un problème d’échec de la demande dans les pays en développement.
Le défi à relever consiste à amener les entreprises à investir dans les pays en développement, mais dans le but de produire pour les consommateurs locaux.
Cela demande d’élargir les marchés des pays en développement, ce qui signifie s’attaquer aux inégalités de revenus et mettre ces revenus dans les bonnes mains, énorme défi organisationnel qui ne figure pas au programme car les économistes se concentrent exclusivement sur les problèmes d’épargne et d’offre.
Les normes de travail, les salaires minimum et les syndicats font partie des solutions, comme ce fut le cas dans des pays qui se sont développés avec succès.
Les syndicats ont joué un rôle considérable dans le passé, surtout depuis qu’ils se sont lancés dans les négociations salariales décentralisées qui lient les salaires à la productivité des entreprises.
Par conséquent, les salaires sont liés au marché.
Les dépenses du gouvernement peuvent aussi aider, mais leur rôle est limité.
Les pays qui substituent les dépenses gouvernementales aux dépenses de marché génèrent des déficits budgétaires inflationnistes, ou finissent avec des taux d’imposition excessivement élevés qui découragent les initiatives.
Aucune solution n’est envisageable tant que nous n’abandonnerons pas les hypothèses de pénuries et d’excédents d’épargne, et que nous ne ferons pas le lien entre déséquilibres financiers actuels, schémas de production mondiaux et demande inadéquate des pays en développement.
Les affirmations tarabiscotées selon lesquelles l’épargne n’est que l’envers de la consommation et des dépenses d’investissement sont l’équivalent économique de l’argument de Humpty Dumpty dans De l’autre côté du miroir : “Quand j’utilise un mot, il signifie exactement ce que je choisis qu’il signifie.”
Pour un Internet non taxé
WASHINGTON, DC – Celui qui parvient à déclencher une des plus grandes manifestations en Europe de l'Est depuis la chute du communisme, est sûr d'avoir exacerbé l'électorat. C'est exactement ce qu'a fait le gouvernement hongrois en proposant récemment un «&nbsp;impôt Internet&nbsp;» de 50 cents d'euro ($ 0,62) par gigaoctet.
Plus de 100 000 manifestants se sont rassemblés à Budapest, furieux de la symbolique politique de l'impôt et de son impact économique très réel. Le gouvernement du Premier ministre Viktor Orbán a rapidement fait marche arrière.
L'impôt proposé par la Hongrie était absurde&nbsp;: de nature à proportionner les frais sur la lecture de livres ou à faire payer les gens pour avoir des conversations avec leurs amis. Mais cette proposition, même si elle a été rejetée (bien qu'Orbán ait laissé entendre qu'il pourrait la ramener sous une autre forme) reste préoccupante, car elle fait partie d'une tendance inquiétante.
Un grand nombre de pays ont introduit des impôts et des taxes qui font obstacle à l'adoption et à l'utilisation des technologies de l'information et des communications (TIC).
En tout, 31 pays (dont la Turquie, le Brésil et la Grèce) ajoutent 5% ou davantage au coût des TIC, en plus des TVA habituelles.
En Hongrie, l'impôt proposé aurait été particulièrement onéreux, car il aurait fait augmenter le coût des données mobiles de 5% à 15% et aurait eu un impact encore plus fort sur les abonnements fixes à haut débit. Pour les jeunes et les pauvres, cela aurait représenté une charge importante.
Un plafond de 2,30 € par personne, proposé à la hâte après le tollé public et avant le retrait de la proposition, aurait peu fait pour alléger cette charge sur les utilisateurs d'Internet à faible revenu, tout en réduisant considérablement les recettes globales du programme.
Comme l'ont souligné les manifestants de Budapest, l'impôt proposé est mauvais pour la Hongrie. Il est mauvais également pour d'autres pays.
Des gouvernements à court d'argent adoptent ces impôts parce que les services et les biens des TIC sont une cible facile pour les autorités fiscales. En outre, ils sont parfois mal interprétés comme étant des produits de luxe&nbsp;:&nbsp;comme si Internet n'était pas devenu une technologie cruciale dans la vie des gens.
Ces mesures sont en définitive vouées à l'échec.
Les hausses des prix qui en découlent empêchent l'adoption et l'utilisation de TIC, ce qui diminue les recettes fiscales sur les achats de marchandises et de services. Et certains indices montrent un effet indirect encore plus important&nbsp;: limiter l'adoption des TIC décourage la croissance.
En fin de compte, cela a un impact négatif sur les recettes fiscales totales, qui compense les gains des redevances sur l'utilisation d'Internet. Une étude a montré que pour chaque équivalence en dollars d'impôts et des taxes imposées en Inde sur les produits importés des TIC, ce pays a subi une perte financière de 1,30 dollar de baisse de productivité.
Les impôts sur les TIC sont l'équivalent moderne de manger le grain que l'on avait économisé pour le planter l'année suivante.
L'adoption des TIC entraîne des changements technologiques fondamentaux, capables de transformer un large éventail de secteurs en plus de la vie quotidienne des gens.
Pour les entreprises, les TIC peuvent améliorer l'efficacité et faciliter la coordination. Pour les particuliers, cela peut accroître leurs revenus et leur faciliter la vie.
Les bénéfices sur les marchandises et les services des TIC se développent de manière significative à mesure que davantage d'entreprises et de consommateurs commencent à les employer.
Des mesures publiques intelligentes, telles que des subventions ou des allégements fiscaux pour les achats de TIC, stimulent leur adoption en aidant les utilisateurs qui sans cela ne seraient pas en mesure de les payer.
Taxer Internet, comme les autres impôts et taxes sur les biens et services des TIC, a l'effet inverse.
L'impôt proposé par la Hongrie était particulièrement pernicieux, en raison de sa mauvaise conception. Parce que l'impôt était un forfait de 0,50 € par gigaoctet, sa part dans les dépenses totales en TIC aurait augmenté si le coût d'un gigaoctet avait chuté, alors que cela est quasiment garanti.
Le plafonnement d'un tel impôt était censé empêcher une escalade du taux d'imposition. Mais une augmentation de la bande passante risque de pousser les utilisateurs à dépasser rapidement ce maximum, ce qui pourrait toucher non seulement les consommateurs les plus pauvres, mais également de nouvelles ou de petites entreprises.
Interdire l'accès à Internet aux pauvres et aux entrepreneurs n'est pas la bonne méthode pour financer un gouvernement.
Les pays seraient plus prospères avec des politiques favorables aux TIC&nbsp;: l'élimination des impôts et des taxes sur les produits et services de TIC, le retrait des barrières non tarifaires au titre du besoin en stockage local des données et l'encouragement dans l'innovation numérique et dans la transformation dans les secteurs économiques à travers la réforme réglementaire et des marchés.
La hausse de la productivité, la compétitivité et la croissance économique qui s'ensuivront, vont établir une base beaucoup plus stable et plus efficace pour augmenter les recettes fiscales.
L'Union européenne dans son ensemble a fait un bon travail en conservant les impôts et taxes des TIC à des niveaux bas, malgré des difficultés budgétaires considérables dans de nombreux pays.
En effet, un régime fiscal globalement non discriminatoire a été à un avantage important dans l'adoption des TIC et le commissaire de l'UE à l'agenda numérique s'est prononcé fermement contre l'impôt proposé par la Hongrie en le désignant comme «&nbsp;une idée&nbsp;particulièrement mauvaise ».
Le seul pays de l'UE avec d'importantes taxes sur les produits et des services des TIC (environ 9%) est la Grèce, une sorte de cas particulier en Europe.
Les mesures prises récemment par les responsables politiques hongrois montrent qu'aucun pays n'est immunisé contre les mauvaises idées politiques.
Un gouvernement a besoin d'argent, mais sa manière de lever des impôts façonne l'économie de son pays, en encourageant certaines transactions et en en décourageant d'autres.
Les mesures qui encouragent l'adoption des TIC sont la solution idéale pour la croissance économique inclusive à long terme. Comme le cas de la Hongrie l'a montré, c'est en dernier ressort aux citoyens de tenir les gouvernements pour responsables et de s'assurer que les mesures fiscales et tarifaires soient appliquées au bénéfice de tous.
Asie de l’Est : une perspective dynastique des conflits régionaux
NEW YORK – L’une des manières d’appréhender les récentes tensions entourant de minuscules îlots perdus en mer de Chine orientale est d’y voir un cas classique d’une politique de pouvoir.
La Chine est en train de devenir une grande puissance.
Le Japon est plongé dans un marasme économique et la péninsule coréenne reste divisée.
Il n’est que naturel pour la Chine de chercher à réaffirmer sa domination historique sur la région. Et il est tout aussi naturel pour le Japon de se sentir nerveux à l’idée de devenir une sorte d’État vassal (les Coréens sont plus habitués à cette situation vis à vis des Chinois).
Etre assujetti à la puissance américaine, comme l’est le Japon depuis 1945, a été la conséquence inévitable d’une guerre catastrophique. La plupart des Japonais peuvent accepter ce fait.
Mais être assujetti à la Chine serait intolérable.
Mais étant donné que la politique en Asie de l’Est reste une affaire très dynastique, envisager la situation sous l’angle biographique peut être utile.
Shinzo Abe, le Premier ministre japonais, est le petit-fils de Nobusuke Kishi qui fut ministre du Commerce et de l’Industrie du Japon pendant la Seconde guerre mondiale. Emprisonné par les Américains comme criminel de guerre en 1945, Kishi fut finalement libéré sans passer en jugement au début de la Guerre froide et élu Premier ministre, conservateur, en 1957.
Entre les années 1930 et 1940, Kishi était un nationaliste avec des tendances fascistes.
Après la guerre, sa profonde aversion pour le communisme en fit un allié indéfectible des Etats-Unis ; Richard Nixon devint un ami proche. Tout au long sa vie, le but de Kishi fut d’obtenir la révision de la constitution pacifiste du Japon, imposée par les Américains à la fin de la guerre, et de faire à nouveau de son pays une fière puissance militaire.
Le plus grand désir de Shinzo Abe est de compléter le projet que son grand-père ne parvint pas à faire aboutir : renoncer au pacifisme constitutionnel et enterrer les crimes de guerre de la génération de Kishi, tant en restant l’allié des Etats-Unis face à la Chine.
Nationaliste de droite convaincu, Abe se sent obligé de résister à la domination de la Chine, ne fût-ce qu’au plan rhétorique pour l’instant.
L’un des principaux alliés de Kishi pendant la Guerre froide – à part Nixon – fût l’homme fort sud-coréen, le président Park Chung-hee, qui prit le pouvoir lors d’un coup d’État militaire un an après que Kishi ait démissionné de ses fonctions de Premier ministre.
Le parcours de Park pendant la guerre fut tout aussi discutable. Il fût enrôlé comme officier de l’armée impériale japonaise sous le nom japonais de Takagi Masao et diplômé de l’académie militaire japonaise de Mandchourie, là même où Kishi avait eu la main haute sur un empire industriel bâti grâce au travail forcé des Chinois.
Comme Kishi, Park était un nationaliste. Mais en sus de ses liens sentimentaux de la période de la guerre avec le Japon, son anticommunisme était une motivation suffisante pour maintenir des relations étroites avec le pouvoir impérial qui avait brutalement colonisé la péninsule coréenne pendant un demi siècle.
Park Geun-hye, la présidente actuelle de la Corée du Sud, est sa fille.
Park Geun-Hye a sûrement adoré son père autant qu’Abe adorait son grand-père, mais la conséquence de sa filiation dynastique est à l’opposée de celle d’Abe. Pour être perçue comme une nationaliste coréenne, elle doit se distancer de certains liens politiques que cultivait son père, et en particulier les liens avec le Japon.
Bien qu’il soit encore admiré par de nombreux Sud-Coréens pour la reconstruction du pays après la guerre, l’héritage de Park, comme celui d’un nombre important de membres de  la vieille élite conservatrice, est terni par la collaboration avec l’ennemi durant la guerre.
Sa file se trouve donc dans l’obligation de confronter le Japon sur des différends territoriaux pour éviter d’être discréditée par le passé colonial de son père.
Le cas du président chinois en exercice, Xi Jinping, est sans doute le plus complexe des trois.
Son père, Xi Zhongxun, fut l’une des principales figures de la révolution communiste. L’un des meneurs de la guérilla lors de la guerre contre le Japon, Xi contribua à  la défaite de l’armée nationaliste de Chiang Kaï-chek lors de la guerre civile en Chine, devint membre du comité central du parti communiste, chef du département de la propagande, Vice-premier ministre et gouverneur du Guangdong.
Une carrière communiste exemplaire, pourrait-on penser, qui n’oblige pas son fils à s’en distancer ou à mener à bien une ambition frustrée. Mais le nationalisme de Xi a lui aussi une histoire.
Le principal objectif du président Mao était de consolider la révolution dans le pays.
Sa légitimité nationaliste était telle qu’il put se permettre d’être relativement clément envers ses anciens ennemis. Les conflits territoriaux portant sur des îlots sans importance pouvaient être oubliés.
Il ne se donna même pas la peine de réclamer Hong Kong aux Britanniques.
Ce n’est que lorsque Deng Xiaoping ouvrit la porte aux échanges commerciaux avec les pays capitalistes que le ressentiment envers le Japon fut délibérément attisé.
Ni le marxisme, ni le maoïsme ne pouvait être invoqué pour justifier que la Chine rejoigne le monde capitaliste, créant un vide idéologique qui ne tarda pas à être rempli par le nationalisme traditionnel. Plus les autorités ouvraient l’économie chinoise, plus elles ont exacerbé la colère populaire concernant des griefs passés, et en particulier les torts imputés au Japon.
L’homme qui joua un rôle prépondérant dans la politique de libéralisation économique de Deng ne fut nul autre que le père de Xi Jinping, Xi Zhongxun.
Politicien fondamentalement pragmatique, Xi père fut la cible de plusieurs purges maoïstes qui vit les modérés dénoncés comme contre-révolutionnaires.
Son fils semble avoir fait sienne cette approche pragmatique, prête à commercer avec le reste du monde, et la raison pour laquelle il doit, comme les réformateurs de Deng, redorer son blason nationaliste en faisant face au Japon et en affirmant la domination de la Chine sur l’Asie de l’Est.
Aucun de ces dirigeants – Xi, Abe, Park – ne souhaite réellement la guerre. Leur attitude est en grande partie adressée à leur opinion publique respective.
L’une des raisons pour laquelle ils se livrent à ce jeu dangereux est le maintien de la présence des Etats-Unis comme policier régional. Les forces armées américaines constituent un tampon entre les deux Corées et entre la Chine et le Japon.
La présence américaine permet aux puissances régionales rivales d’agir de manière irresponsable.
Le seul facteur qui modifierait leur comportement serait un retrait de la force militaire américaine, une éventualité qui obligerait ces trois pays à trouver par eux-mêmes un terrain d’entente.
Mais les Américains, les Japonais, les Sud-Coréens et probablement même les Chinois estiment que cette conjoncture présente trop de risques pour le moment. Il est donc probable que le statu quo persiste et par là même, la démagogie nationaliste autour des litiges territoriaux.
Sans remords
NEW YORK – Le Premier ministre japonais, Shinzo Abe, est à nouveau en train d’attiser les flammes sous le chaudron des rivalités nationales et des ressentiments historiques.
Il a cette fois-ci demandé à un comité d’historiens de réexaminer les excuses officielles présentées par le gouvernement en 1993 aux anciennes esclaves sexuelles détenues dans des bordels militaires japonais durant la Seconde guerre mondiale.
Il apparaît, d’après certaines déclarations récentes, que certains des plus proches conseillers d’Abe estiment que ces excuses n’avaient pas de raison d’être. Il est donc possible que ce comité arrive à la conclusion que le Japon n’a jamais été impliqué dans des activités de prostitution et que son « repentir sincère » doit être retiré.
Quelle raison perverse peut inciter Abe à rechercher une telle issue ?
Déformer ou nier les pages sombres de l’histoire nationale n’est bien sûr pas propre au Japon.
Les exterminations de masse de Staline ne sont pas mentionnées dans les livres d’histoire « patriotiques » qui ont la faveur du président russe Vladimir Poutine.
Et le massacre de la place Tiananmen, pour ne mentionner qu’un seul événement sanglant du passé récent de la Chine, a été officiellement oublié.
Le Japon est toutefois une démocratie, dans laquelle est inscrite la liberté d’expression.
Les excuses officielles de 1993 faisaient suite à la découverte de documents par un historien japonais démontrant que l’Armée impériale nippone avait été directement impliquée dans l’établissement, si ce n’est la gestion, des « maisons de confort » selon la terminologie officielle de l’époque.
L’une des raisons à la mise en place de ces bordels était que les viols extrêmement nombreux des femmes asiatiques par les soldats japonais provoquaient de vives tensions et une résistance exacerbée des populations locales.
Divers moyens furent employés pour fournir ces maisons closes en jeunes femmes.
Mais parce qu’elles n’avaient aucun moyen de fuir, une fois prises au filet, elles devenaient de fait des esclaves.
Comme cet horrible chapitre de l’histoire du Japon a été officiellement admis, pourquoi le rouvrir aujourd’hui, à un moment où revenir sur les excuses présentées ne pourra que sérieusement détériorer les relations déjà tendues du Japon avec la Chine et la Corée du Sud ?
Si Abe et ses alliés avaient une vision cosmopolite, avec une profonde compréhension de, et un intérêt pour d’autres pays, l’idée de réexaminer les excuses de 1993 semblerait en effet incongru.
Mais comme d’autres dirigeants politiques, en particulier ceux de la droite nationaliste, ce sont des provinciaux chauvins dont les véritables préoccupations sont presque exclusivement nationales.
En cherchant à réviser les faits historiques, leurs yeux ne sont pas tournés vers les Coréens ou les Chinois, mais vers leurs adversaires politiques au Japon même.
Les opinions qu’ont les Japonais de l’histoire de leur pays pendant la Seconde guerre mondiale divergent fortement, reflétant les lignes de combat politiques apparues au lendemain de la guerre, au moment où le Japon était dirigé par l’occupation militaire alliée.
Les Etats-Unis, à la tête de cette coalition, avaient la ferme intention de reconstruire la société japonaise de façon à ce qu’une nouvelle guerre soit inenvisageable.
Bien que Hirohito soit resté sur le trône, le culte de l’empereur fut aboli.
Les manuels scolaires furent purgés de toute référence au passé militaire et féodal, y compris des références favorables aux samouraïs.
Une nouvelle constitution pacifique, rédigée par les Américains, interdit l’usage de la force armée.
Et les dirigeants du Japon pendant la guerre furent jugés pour crimes contre la paix, crimes de guerre et crimes contre l’humanité par des juges alliés du tribunal militaire international pour l'Extrême Orient.
La majorité des Japonais, dégoûtés de la guerre et de l’intimidation qu’exerçaient les militaires, était favorable à cette conjoncture.
Mais il y a toujours eu une frange de la droite, amère et humiliée par la perte de la fierté nationale, et pire, de la souveraineté nationale, qui n’a pu se résoudre à l’idée qu’à partir de la reddition du Japon, sa sécurité devrait être assurée entièrement par les Etats-Unis.
L’un des principaux dirigeants de ce groupe de nationalistes mécontents était Nobusuke Kishi, le grand-père de Shinzo Abe.
L’objectif de Kishi était de rétablir la fierté et la souveraineté nippones en révisant la constitution et en ressuscitant le patriotisme d’antan, effaçant ainsi une partie des réformes imposées par les Américains.
Mais il échoua parce que la plupart des Japonais étaient toujours allergiques à ce qui ressemblait de loin ou de près au militarisme.
Jusqu’à peu, le courant de gauche présent dans l’éducation nationale et certains médias japonais utilisait l’horrible passif du Japon pendant la guerre pour s’opposer à toute forme de révisionnisme.
Mais tant que la gauche japonaise s’appuyait sur l’histoire pour faire valoir ses arguments politiques, les nationalistes rétorquaient en disant que les histoires d’atrocités en temps de guerre étaient fortement exagérées.
Les ouvrages sur le massacre de Nankin de 1937, ou sur les femmes réduites à l’esclavage dans les bordels militaires, furent dénoncés comme étant du « masochisme historique » ou réfutés comme épousant le « point de vue historique des Procès de Tokyo ».
La gauche fut accusée d’être complice de la diffusion de la propagande étrangère, chinoise, coréenne ou américaine.
Nous avons ici à l’œuvre la version japonaise moderne du populisme : les « élites libérales », en falsifiant l’histoire de la guerre glorieuse qu’a mené le Japon pour « libérer l’Asie », ont sapé le moral du peuple japonais.
Et comme l’effondrement idéologique des partis de gauche a été aussi rapide au Japon que dans le monde occidental, les élites progressistes ont perdu l’essentiel de leur ancienne influence et les voix de la droite nationaliste se font plus fortement entendre ces dernières années.
C’est ce contexte qui permet à Abe de placer ses acolytes au conseil d’administration de la NHK, le groupe public japonais de radio/télévision, qui affirment ouvertement que les bordels militaires étaient une entreprise entièrement privée et que le massacre de Nankin a été inventé par les étrangers à des fins de propagande.
L’enjeu n’est pas la vérité historique, mais la maîtrise politique.
Le Premier ministre japonais joue à un jeu dangereux.
Il trouble ses alliés en Asie, embarrasse les Etats-Unis et dégrade les relations déjà mauvaises avec la Chine.
Comme Poutine, il renforce son isolement et celui de son pays pour des raisons purement nationales.
Dans une région de plus en plus dominée par la puissance chinoise, il se retrouvera sans pays asiatique ami.
C’est là que l’on mesure la vraie perversité du comportement d’Abe.
Il ne fait aucun doute qu’un Japon isolé en Asie sera encore plus dépendant des Etats-Unis, le pays vainqueur de la Seconde guerre mondiale qu’Abe et ses alliés nationalistes tiennent pour responsable de l’ordre d’après-guerre qu’ils veulent réviser.
Comment bien s\u0027y prendre avec la mondialisation
OXFORD – Des données récentes suggèrent le début d'une période de faible volatilité globale des marchés financiers. Mais l'heure n'est pas à la complaisance : les prochaines périodes seront probablement encore plus turbulentes.
Le dernier quart de siècle, axé sur une technologie de mondialisation rapide (caractérisée par l'intégration physique et virtuelle de l'économie mondiale, et par l'ouverture des marchés mondiaux) a contribué à la croissance la plus rapide des revenus et de la population de toute l'histoire. Mais même si la mondialisation a créé des opportunités sans précédent, elle a également déclenché une nouvelle forme de risque systémique, qui menace de dévaster les institutions politiques et les économies nationales.
Le risque systémique est intrinsèque à la mondialisation. Une plus grande ouverture et la plus grande intégration augmentent nécessairement le potentiel de crises en cascade et l'amplification des chocs.
Comme les individus et les sociétés s'enrichissent, ils entrent en contact mutuel plus étroit virtuellement grâce aux technologies de communication, et physiquement grâce à la croissance démographique, à l'urbanisation et aux voyages. En même temps, la consommation croissante de produits comme la nourriture, l'énergie et les médicaments améliore les externalités ou les retombées des choix individuels, grâce à la connectivité entre les systèmes mondiaux qui augmente la portée et l'impact de ces effets.
Par exemple, prendre un antibiotique peut être une décision individuelle rationnelle. Mais quand des milliards de personnes prennent des antibiotiques et que les éleveurs les utilisent pour accroître leurs rendements, ils deviennent souvent inefficaces.
Le même paradoxe s'applique à la consommation d'énergie, en raison de l'impact destructeur des émissions de carbone à grande échelle. Même la consommation de produits de première nécessité comme la nourriture (dont la production peut avoir des conséquences importantes sur l'environnement) et de l'eau (compte tenu des quantités limitées) ne font pas exception.
En outre, une augmentation de l'ouverture et de l'intégration du marché, grâce à l'évolution technologique rapide, exacerbe les divisions au sein des sociétés comme entre elles. Ceux qui manquent le train de la mondialisation au départ sont souvent incapables de rattraper leur retard ensuite.
Aujourd'hui les défis les plus urgents de la planète, du changement climatique à la cybercriminalité, transcendent de plus en plus les frontières nationales, ce qui les rend extrêmement difficiles à traiter avec efficacité. Pire encore, ils peuvent avoir un effet en cascade, comme par exemple une pandémie ou une cyber-attaque qui peut provoquer une crise financière ou politique et imposer des coûts disproportionnés à ceux qui peuvent le moins les assumer.
Les vecteurs de connectivité (comme Internet, les marchés financiers, les plates-formes aéroportuaires ou les centres logistiques) facilitent la « super-propagation » des effets de la mondialisation, positifs et négatifs.
Bien que les risques systémiques induits par la mondialisation ne puissent être éliminés, ils peuvent être atténués, si les dirigeants du monde collaborent et tirent les leçons des erreurs du passé. Malheureusement, aucune de ces conditions ne semble probable.
Tout d'abord, la politique nationale dans les principaux pays s'écarte largement de la coopération, avec la montée des inégalités et de la fragmentation sociale qui compliquent pour les gouvernements, en particulier pour les démocraties, la prise de décisions difficiles.
Dans le même temps, les populations rejettent les institutions régionales et mondiales. L'Europe, par exemple, connaît un regain du soutien en faveur des partis nationalistes, comme le Parti de l'indépendance du Royaume-Uni, et des appels de plus en plus forts à l'autodétermination, en Ecosse et en Catalogne.
Tout aussi problématique, le monde n'a pas réussi à tirer les leçons de la conséquence la plus évidente et la plus profonde de la mondialisation : la crise financière de 2008.
Bien qu'il soit impossible de sauvegarder entièrement le système, une saine réglementation et une surveillance efficace auraient pu éviter la crise, ou au moins réduire son impact sur la vie de millions de gens. Le problème est que les banques centrales, les ministères des finances et les organisations multilatérales comme le Fonds Monétaire International (les piliers du cadre institutionnel de l'économie mondiale) n'ont pas réussi à saisir les caractéristiques et les effets émergents de la mondialisation, en partie à cause de la difficulté à identifier les changements structurels pertinents dans l'immense masse de données disponibles.
En ce sens, la crise aurait dû nous servir de signal d'alarme et stimuler le secteur financier, les décideurs et les organisations multilatérales à prendre des mesures pour améliorer la stabilité systémique. Mais malgré des dizaines de milliers d'économistes hautement qualifiés dont la tâche principale consiste à déterminer la meilleure façon de protéger le système financier contre les effets déstabilisateurs de la mondialisation, ces institutions semblent être encore moins disposées à agir maintenant qu'elles ne l'étaient avant la crise.

Cela est particulièrement vrai dans les économies avancées, où les réserves financières épuisées et la paralysie politique empêchent les investissements constructifs dans des secteurs tels que l'infrastructure et l'éducation, ce qui pourrait permettre aux citoyens de profiter des avantages de la mondialisation. Pire encore, certains de ces pays ont réduit leurs contributions et leurs engagements dans les réformes des institutions régionales et mondiales, essentielles à la gestion des risques systémiques.
Dans ce contexte, il n'est pas surprenant que les citoyens ordinaires aient des doutes sur l'avenir et se sentent frustrés par leurs gouvernements, qui ont jusqu'à présent échoué à les protéger des retombées de la mondialisation. Mais arracher le pouvoir aux institutions régionales et internationales, aussi sombres et éloignées qu'elles puissent paraître, ne peut qu'aggraver le problème.
Car cela réduira encore la capacité d'orientation par les intances supranationales qui façonnent l'avenir du monde.
Davantage, non pas moins, de coopération est nécessaire pour gérer une complexité et une intégration croissantes.
Il est temps que nos dirigeants reconnaissent ces nouveaux risques systémiques et collaborent en vue de les atténuer. Sinon, notre passé récent ne sera qu'un prologue.
Et ces risques pourraient bien avoir le dessus sur l'économie mondiale.
Les idées l’emportent sur les intérêts
CAMBRIDGE – La théorie politique la plus largement accréditée est aussi la plus simple des théories: les puissants dicteraient leurs volontés.
Les règlements financiers seraient déterminés par l’intérêt des banques, la politique de santé, par l’intérêt des compagnies d’assurance et la politique fiscale, par l’intérêt des riches.
Ceux qui jouissent de la plus grande influence sur les Etats – soit qu’ils en contrôlent le revenu, l’information, l’accès, soit tout simplement qu’ils constituent une menace de violence – finiraient toujours par avoir gain de cause.
Il en irait ainsi d’un bout à l’autre de la planète.
La politique étrangère dépendrait, dit-on, d’abord et avant tout d’intérêts nationaux – et non d’affinités entre nations ou du bien de la communauté internationale.
Il serait impossible de conclure des accords internationaux, à moins qu’ils ne coïncident avec les intérêts des Etats-Unis et, de plus en plus, avec ceux des autres grandes puissances émergentes.
La politique des régimes autoritaires serait l’expression directe des intérêts des chefs et de leurs cliques.
Cette façon de présenter les choses ne manque pas d’attrait; elle permet d’expliquer aisément la politique et ses effets pervers.
Qu’il s’agisse des démocraties, des dictatures ou de l’arène internationale, ces effets résulteraient de la faculté qu’ont les intérêts particuliers de nuire au plus grand nombre.
Or cette explication est incomplète et souvent trompeuse.
Les intérêts ne sont pas invariables ou prédéterminés.
Ils sont eux-mêmes façonnés par des idées – des croyances sur ce que nous sommes, ce que nous essayons de faire et sur la façon dont le monde fonctionne.
Notre façon de concevoir l’intérêt particulier passe toujours par le prisme de nos idées.
Prenons une entreprise en difficulté, s’efforçant d’améliorer son niveau de compétitivité.
Elle pourra décider de licencier des travailleurs et de se délocaliser vers des sites meilleur marché, en Asie.
Mais elle pourra aussi choisir d’investir dans la formation professionnelle, de créer une force de travail plus productive, plus loyale, et par conséquent, grâce à un moindre renouvellement d’effectifs, de faire des économies.
Elle se rendra plus compétitive du point de vue des prix et de la qualité qu’elle aura à offrir.
Le fait que les propriétaires de l’entreprise agissent par intérêt personnel ne nous renseigne pas sur leur choix.
Ce qui finit par en décider, c’est toute une série d’évaluations subjectives sur la validité de divers scénarios, ainsi que l’analyse coûts-bénéfices.
Imaginons maintenant que l’on soit le despote d’un pays pauvre. Quelle solution adopter pour se maintenir au pouvoir et se protéger des menaces intérieures et extérieures?
Une économie forte, axée sur l’exportation?
Ou le repli vers l’intérieur, en gratifiant ses compagnons d’armes et autres cliques, au dépens de tous les autres ou presque? Les dictateurs d’Asie orientale ont opté pour la première, leurs homologues du Moyen-Orient, pour la seconde.
Ils ne se font pas la même idée de leur intérêt.
Ou prenons encore le rôle de la Chine dans l’économie mondiale.
La République populaire devient une grande puissance et ses dirigeants vont devoir sélectionner un système international.
Peut-être choisiront-ils de construire et de consolider le régime multilatéral existant, qui les a si bien servis par le passé.
Mais peut-être préféreront-ils nouer des relations bilatérales, au coup par coup, qui leur permettront de tirer de plus grands avantages de transactions individuelles avec d’autres pays.
Nous ne pouvons pas préjuger de l’économie qui se dessine en nous contentant de faire observer que la Chine et ses intérêts iront croissant.
Nous pourrions multiplier ces exemples à l’infini.
La chancelière Angela Merkel sert-elle mieux son intérêt politique sur le front intérieur quand elle force les Grecs à suivre un régime d’austérité, avec un nouveau plan de restructuration de la dette à la clé, ou quand elle assouplit ses conditions et permet à la Grèce de se libérer du fardeau de sa dette? Les intérêts des Etats-Unis à la Banque mondiale sont-ils mieux servis du fait qu’ils nomment directement à sa tête un Américain, ou qu’ils se joignent à d’autres pays pour sélectionner le meilleur candidat possible, américain ou pas?
Le fait que nous débattions de cette question avec autant de passion suggère que nous nous faisons tous une opinion différente de la façon dont cet intérêt personnel est servi au mieux.
Cet intérêt est en réalité l’otage de nos idées.
Alors d’où viennent ces idées? Les responsables politiques sont, comme nous tous, esclaves de la mode.
Leurs points de vue sur ce qui est réalisable et désirable sont modelés par le zeitgeist, l’esprit du temps.
Cela signifie que les économistes et autres leaders d’opinion peuvent avoir – en bien ou en mal – une énorme influence.
John Maynard Keynes a dit, dans une phrase restée célèbre, que “l’homme le plus pragmatique est généralement l’esclave des idées de quelque économiste défunt.”
Il n’a sans doute pas été assez loin.
Les idées, par exemple, qui ont mené à la libéralisation à outrance et aux excès financiers des dernières décennies sont celles d’économistes qui sont (pour la plupart) tout à fait vivants.
Après la crise financière, il était de bon ton pour les économistes de dénoncer le pouvoir des grandes banques.
C’est parce que les politiciens sont sous la coupe d’intérêts financiers, disaient-ils, que le cadre réglementaire génère de gros bénéfices au profit de ces intérêts et au préjudice du social.
Mais cet argument omet commodément le rôle légitimant joué par les économistes eux-mêmes.
Ce sont les économistes et leurs idées qui ont permis aux responsables politiques et aux régulateurs de croire, en toute respectabilité, que ce qui était bon pour Wall Street l’était également pour l’économie réelle.
Les économistes affectionnent les thèses qui condamnent l’intérêt particulier en l’accusant d’être à la racine de tout problème politique.
Dans la vraie vie, ils ne peuvent pas se dégager aussi aisément de la paternité de mauvaises idées qu’ils ont si souvent répandues.
Être nanti d’une certaine influence ne dispense pas de se conduire de façon responsable.
Translated by Michelle Flamand
L’économie de l’identité
BERKELEY et DURHAM – Une des grandes forces de l’économie est sa capacité à analyser les processus décisionnels du point de vue des décisionnaires.
L’économie peut ainsi par exemple expliquer pourquoi les consommateurs achètent ce qu’ils achètent.
Cela offre aussi une perspective sur les motivations qui amènent les employés à travailler pour tel employeur plutôt qu’un autre, pourquoi ils travaillent aussi dur et aussi pourquoi ils vont travailler tout court.
Mais dans la plupart des analyses économiques, le point de vue du décisionnaire est souvent assez mal représenté.
Cela commence avec ce que les gens aiment et ce qu’ils n’aiment pas.
Les gens peuvent aimer les oranges ou les bananes, ou préférer profiter de la vie plutôt que d’épargner pour l’avenir.
Puis ils déterminent ce qu’il faut acheter et ce qu’ils vont épargner, compte tenu des prix en vigueur, des taux d’intérêts et de leurs propres revenus.
Les économistes ont intégré les modes d’interactions des personnes entre elles dans ces analyses, mais ils ont généralement traité ces interactions sociales d’une manière mécanique, comme des marchandises.
L’analyse économique classique de la discrimination sexuelle en milieu professionnel, par exemple, indique que les hommes n’aiment pas côtoyer les femmes au travail – tout comme ils peuvent peut-être préférer les pommes aux oranges.
De la même manière, l’analyse économique classique de la discrimination raciale est que les blancs ne veulent pas côtoyer les personnes de couleur, et exigent donc une prime pour acheter quelque chose à une personne de couleur ou pour travailler avec une personne de couleur.
Mais ni le genre ni la discrimination raciale ne sont des préférences purement personnelles.
Ils sont plutôt le reflet des codes sociaux qui formalisent comment les individus doivent se penser et comment ils doivent interagir.
Les gens prennent ces codes très au sérieux.
Pour ce qui est du genre, par exemple, les individus identifiés homme veulent aussi se comporter comme sont sensés se comporter les hommes ; et les individus identifiés femme veulent se comporter tel que les femmes sont supposées se comporter.
Lorsque nous analysons les décisions prises par les individus depuis cette perspective de leur identité et des normes sociales, nous obtenons des réponses nouvelles à différentes questions économiques.
Ce que sont les individus et ce qu’ils pensent d’eux-mêmes sont des éléments déterminants dans les décisions qu’ils prennent.
Leur identité et les normes sont des motivations fondamentales.
Nous appelons cette approche l’économie de l’identité.
Un fait assez étonnant permet de saisir la pertinence de l’économie de l’identité, et ce qui la différencie de l’économie classique.
Au début du 20ème siècle aux Etats-Unis, les hommes et les femmes fumaient du tabac, mais respectivement dans des quantités extrêmement différentes.  Ces taux ont convergé dès les années 80.
Aujourd’hui, les femmes fument autant que les hommes.
Il nous est impossible d’expliquer cette convergence à partir des fondamentaux de l’économie classique comme l’évolution des prix moyens et des revenus, car aucune de ces évolutions n’était suffisamment conséquente.
Mais nous pouvons l’expliquer si nous demandons aux individus ce qu’ils pensent d’eux-mêmes – en d’autres termes, si nous analysons l’évolution des normes de genre.
Au début du 20ème siècle, les femmes n’étaient pas sensé fumer ; fumer était perçu comme un comportement déplacé.
Dès les années 70, cependant, les campagnes publicitaires se sont adressées aux femmes ‘libérées’, pour faire passer le message que fumer n’était pas seulement acceptable, mais aussi désirable.
Cet exemple ne constitue que la face émergée de l’iceberg.
Prendre au sérieux les normes sociales entraine des conséquences qui dépassent le système économique, et aussi nos vies en général.
Un autre exemple que l’on peut citer est celui qui concerne les salaires dans l’armée et ceux pratiqués dans les entreprises civiles.
Les salaires moyens dans l’armée sont relativement constants –c’est à dire qu’ils ne fluctuent pas en fonction des performances ; et ils sont aussi, à postes similaires, inférieurs à ceux du civil.
Rien dans l’analyse économique classique ne permet de comprendre une telle structure salariale – ni les pratiques ritualisées qui sont le cour de la tradition militaire.
Mais l’économie de l’identité permet d’expliquer cela et nous ouvre une toute nouvelle perspective sur les motivations liées au travail, pas uniquement dans l’armée, mais dans tous les domaines.
Dans les organisations qui fonctionnent bien, les employés s’identifient à leur travail et à leur entreprise.
Si les employés se sentent impliqués, un aspect clé des pratiques rituelles militaires - il n’est pas nécessaire de les motiver par les salaires ou des systèmes de primes à la performance.
L’armée transforme l’identité de ses recrues, en leur inculquant des valeurs tel que le devoir et le sens du service.
Les systèmes d’incitation financière ne sont pas non plus déterminants pour savoir si une organisation fonctionne correctement dans le monde civil, ainsi que le suggèrent les modèles économiques standard ; il faut plutôt déterminer si les employés s’identifient à l’organisation et à leur travail au sein de l’entreprise.
Si ce n’est pas le cas, ils prendront le pari du système d’incitation, plutôt que de se contenter d’atteindre les objectifs de l’organisation.
De même, une bonne scolarité n’est pas une question de récompense financière et de coûts – un classique de l’analyse économique conventionnelle. Elle s’affirme parce que les étudiants, les parents, et les enseignants s’identifient à leur école et parce le processus d’identification est associé à l’apprentissage.
De plus, ce qui détermine la poursuite ou l’abandon des études dépend de la façon avec laquelle les étudiants s’identifient à l’idée d’être scolarisé.
Les politiques d’éducation devraient donc s’intéresser à certains programmes qui sont parvenus à établir une identité propre qui motive les étudiants et les enseignants à travailler dans le cadre d’un objectif commun.
Si nous formons les enseignants aux moyens d’inspirer les étudiants pour qu’ils s’identifient à leur école – plutôt que de leur apprendre à passer des examens standardisés – nous réussirions peut-être à reproduire les excellents résultats de ces écoles.
En tant qu’économistes et législateurs, nous pourrions nous contenter de continuer à analyser uniquement les prix et les revenus et les statistiques qui en découlent pour expliquer les décisions des individus.
Dans certaines situations, cela peut être suffisant pour comprendre ce qui se passe.
Mais dans bien d’autres cas, nous passerions à côté d’aspects essentiels de la motivation – et adopterions des mesures inutiles, et même contre productives, dont l’objectif ne serait que d’obtenir les résultats recherchés.
L’économie de l’identité nous ouvre une perspective élargie, préférable, dont nous avons besoin.
Si les poissons pouvaient hurler
PRINCETON – Mon père m’emmenait régulièrement en promenade lorsque j’étais enfant, souvent le long d’une rivière ou au bord de la mer.
Nous croisions parfois des pêcheurs accrochés à leur ligne au bout de laquelle se débâtait un poisson.
J’ai même vu une fois un homme sortir un petit poisson de son seau et l’accrocher à l’hameçon encore vivant pour servir d’appât.
A une autre occasion, lorsque nos pas nous menaient au bord d’un ruisseau tranquille, j’ai vu un homme qui observait sa ligne, apparemment en paix avec le monde, alors qu’à ses côtés, des poissons récemment pêchés se débattaient désespérément dans un seau, le souffle coupé.
Mon père m’avait alors dit qu’il ne comprenait pas que l’on puisse apprécier de sortir des poissons de l’eau et de les voir mourir lentement.
Ces souvenirs d’enfance me sont revenus en mémoire à la lecture de Worse things happen at sea: the welfare of wild-caught fish (Les pires choses arrivent en mer : du bien-être des poissons sauvages, ndt), un rapport décisif publié le mois dernier sur le site fishcount.org.uk.
On a fini par admettre un peu partout dans le monde que si des animaux doivent être tués afin d’être consommés, ils devraient l’être sans souffrance.
La réglementation sur l’abattage des animaux exige généralement que les bêtes soient endormies avant d’être abattues, ou que la mort soit instantanée, ou, dans le cas d’abattages rituels, que l’abattage soit aussi proche que possible de l’instantané en fonction de ce qu’autorisent les doctrines religieuses.
Pas pour les poissons.
Il n’y a aucune obligation d’humanité concernant la pêche et l’abattage de poisons sauvages en mer, ni en ce qui concerne les poissons d’élevage dans la plupart des cas.
Les poissons pris dans les filets des chalutiers sont balancés à bord du bateau où on les laisse suffoquer.
Empaler un appât vivant sur un hameçon est une pratique commerciale commune : la pêche à longue ligne traînante, par exemple, utilise des centaines, et même des milliers d’hameçons sur une ligne unique dont la longueur peut atteindre de 50 à 100 kilomètres.
Lorsque les poissons se prennent à l’appât, ils peuvent rester accroché ainsi des heures durant avant que la ligne de pêche ne soit ramenée.
La pêche commerciale dépend de même fréquemment de filets maillants – des murs de filets au maillage étroit dans lesquels les poissons se retrouvent piégés.
Leurs ouïes comprimées par le maillage, il ne peuvent respirer et suffoquent dans les filets où ils peuvent rester coincés pendant des heures avant qu’ils ne soient ramenés à bord.
La révélation la plus marquante de ce rapport, cependant, est le nombre impressionnant de poissons qui se voient infliger une telle mort par les hommes.
En prenant les tonnages rapportés des différentes espèces de poissons pêchés et en divisant cette somme par le poids moyen estimé de chaque espèce, l’auteure du rapport, Alison Mood, a rassemblé ce qui pourrait être la première estimation systématique de la capture globale annuelle de poissons sauvages.
Ce chiffre, a-t-elle calculé, serait de l’ordre d’un trillion, mais pourrait atteindre les 2,7 trillions.
Afin de mettre ces chiffres en perspective, l’Organisation des Nations Unies pour l’Alimentation et l’Agriculture a estimé que 60 milliards d’animaux sont tués chaque année pour la consommation humaine – l’équivalent approximativement de neuf animaux pour chaque être humain sur la planète.
Si nous prenons l’estimation la plus basse de Mood d’un trillion, le chiffre pour les poissons est de 150.
Cela n’inclut pas les milliards de poissons pêchés illégalement ni les poissons pêchés accidentellement et rejetés, ni ceux accrochés à des hameçons comme appâts vivants.
Nombre de ces poissons sont indirectement consommés – réduits en poudre et donnés en alimentation aux volailles ou aux poissons dans les fermes d’élevage industriel.
Une ferme d’élevage de saumon classique utilise 3 à 4 kilogrammes de poissons sauvages pour chaque kilogramme de saumon produit.
Admettons que toute cette pêche soit soutenable, bien que, évidemment, elle ne le soit pas. Il serait alors rassurant de croire qu’un massacre d’une telle ampleur n’aurait pas d’importance puisque les poissons ne ressentent pas la douleur.
Mais le système nerveux des poissons est suffisamment similaire à celui des oiseaux ou à celui des mammifères pour indiquer qu’ils ressentent effectivement cette douleur.
Lorsque le poisson fait l’expérience de quelque chose qui entrainerait une douleur physique chez d’autres animaux, il se comporte d’une manière qui suggère la douleur, une attitude qui peut durer plusieurs heures.
(La soi-disant mémoire courte des poissons est un mythe.)  Les poissons apprennent à éviter les expériences désagréables, comme les chocs électriques. Et les analgésiques réduisent les symptômes de la douleur qu’ils ressentiraient sans cela.
Victoria Braithwaite, professeure de pêcherie et de biologie à la Pennsylvania State University, a passé probablement plus de temps à enquêter sur cette question que n’importe quel autre scientifique.
Son dernier ouvrage Les poissons ressent-ils la douleur ? (Do Fish Feel Pain?) démontre que les poissons non seulement ressentent la douleur, mais sont aussi bien plus intelligents qu’on ne le pense.
L’année dernière, un panel de scientifiques de l’Union Européenne a conclu qu’une prépondérance de données permet d’affirmer que les poissons ressentent effectivement la douleur.
Pourquoi les poissons sont-ils les victimes oubliées de nos assiettes ? Est-ce parce qu’ils ont le sang froid et sont couverts d’écailles ?
Est-ce parce qu’ils ne peuvent exprimer leur douleur ?
Quelle que soit l’explication, les évidences s’accumulent désormais sur le fait que la pêche commerciale  inflige une douleur et une souffrance inimaginables. Nous devons apprendre à capturer et à abattre les poissons sauvages humainement – ou, si cela s’avérait impossible, trouver des alternatives moins cruelles et plus soutenables de les consommer.
De l’ignorance, en ce début du XXIe siècle
NEW YORK – L’ignorance est la source de tous les maux, selon Platon, qui nous a également transmis la définition, toujours d’actualité, de son contraire : la connaissance.
Pour ce philosophe grec, la connaissance est la « croyance vraie justifiée ».
Cette définition mérite d’être étudiée, à la lumière des périls que présente l’ignorance en ce début du XXIe siècle.
Platon estimait que trois conditions devaient être réunies pour « connaître » quelque chose : la notion en question doit être vraie ; nous devons y croire (parce que si nous ne croyons pas qu’une notion est vraie, nous ne pouvons guère prétendre la connaître) ; et, de manière plus subtile, elle doit pouvoir être justifiée – il doit y avoir des raisons pour lesquelles nous croyons qu’une notion est vraie.
Prenons par exemple une notion que nous pensons tous connaître : la Terre est (à peu près) ronde.
Difficile de trouver plus vrai que ce concept d’un point de vue astronomique, en particulier depuis que nous avons envoyé des satellites artificiels en orbite qui nous ont permis de constater que notre planète est effectivement de forme sphérique.
La plupart d’entre nous (à l’exception d’une frange lunatique qui pense que la Terre est plate) croyons également que cette notion est vraie.
Mais qu’en est-il de la justification de cette croyance ? Comment répondriez-vous si quelqu’un vous demandait pourquoi vous croyez que la Terre est ronde ?
Vous pourriez commencer par évoquer les images satellites mentionnées plus haut, mais votre interlocuteur sceptique serait alors en droit de vous demander si vous savez comment ces images ont été obtenues.
A moins d’être un spécialiste en ingénierie aérospatiale et en logiciels de traitement d’images, il se peut qu’à ce stade vous éprouviez quelques difficultés.
Vous pourriez aussi vous référer à des raisons plus traditionnelles de croire à la forme sphérique de la Terre, comme le fait que notre planète projette une ombre arrondie sur la Lune lors des éclipses.
Vous devriez alors être en mesure d’expliquer, si l’on vous le demandait, ce qu’est une éclipse et comment vous le savez.
On voit clairement où peut mener ce train de pensées : pour peu qu’on insiste suffisamment, la majorité d’entre nous ne savent pas  grand chose, au sens platonicien.
En d’autres termes, nous sommes beaucoup plus ignorants que nous le pensons généralement.
Socrate, dont Platon fut un disciple, est connu pour avoir provoqué la classe dirigeante athénienne en affirmant qu’il était plus sage que la Pythie de Delphes, pourtant considérée comme détentrice de la sagesse suprême, parce que lui, contrairement à la plupart des gens (et aux autorités athéniennes) savait qu’il ne savait rien.
Que l’humilité de Socrate ait été sincère ou qu’elle n’ait été qu’une mystification aux dépens des pouvoirs publics (avant que les pouvoirs en question le condamnent à boire la ciguë mortelle), le fait est que le début de la sagesse consiste à reconnaître à quel point nous savons peu de choses.
Ce qui m’amène au paradoxe de l’ignorance à notre époque : nous sommes d’un côté constamment bombardés d’opinions expertes, émises par toutes sortes de personnes – titulaires ou non d’un doctorat – qui nous disent avec précision que penser (plus rarement pourquoi nous devons le penser).
De l’autre côté, la plupart d’entre nous sommes hélas incapables de pratiquer l’art vital et vénérable qu’est la détection de balivernes (ou plus poliment, de faire preuve d’esprit critique), pourtant si nécessaire dans la société moderne.
Nous pouvons envisager ce paradoxe sous un autre angle : nous vivons à une époque où la connaissance – sous forme d’informations – est constamment disponible en temps réel grâce aux ordinateurs, téléphones mobiles, tablettes informatiques et autres.
Et pourtant la capacité fondamentale à réfléchir à ces informations, à séparer le bon grain de l’ivraie, nous fait toujours cruellement défaut.
Nous sommes des masses ignorantes noyées dans l’information.
Il est bien sûr possible que l’humanité ait toujours manqué d’esprit critique – raison pour laquelle nous continuons à nous laisser convaincre de mener des guerres injustes (sans même parler de mourir pour ces guerres), ou de voter pour des politiciens dont le principal souci semble être d’accumuler autant de richesses que possible pour les riches.
C’est aussi la raison pour laquelle tant de personnes se laissent persuader d’acheter des pilules de sucre hors de prix prescrites par des « médecins » homéopathes, ou suivent les conseils de célébrités (plutôt que ceux de véritables médecins) pour vacciner ou non leurs enfants.
La nécessite d’un esprit critique n’a toutefois jamais été aussi pressante qu’à l’époque de l’internet.
Dans les pays avancés du moins – mais de plus en plus aussi dans les pays en développement – le problème n’est plus celui de l’accès à l’information, mais celui de l’incapacité à analyser et comprendre cette information.
Il est malheureusement peu probable que les universités, les lycées et même les écoles primaires envisagent par eux-mêmes de mettre sur pied des cours d’initiation à la pensée critique.
L’éducation devient de plus en plus un système matérialiste dans lequel les « clients » (auparavant les étudiants) suivent complaisamment des cursus personnalisés les préparant au marché du travail (au lieu d’être préparé à devenir des êtres humains et des citoyens responsables).
Cette situation peut et doit changer, mais il faudra pour ce faire l’émergence d’un mouvement de base qui utilise les blogs, les médias en ligne, les clubs littéraires et de rencontre, et tous les moyens qui encouragent les activités éducatives permettant de développer l’esprit critique.
Au bout du compte, nous savons que c’est de notre avenir qu’il s’agit.
N\u0027oublions pas la Serbie !
Berlin – Peu avant Noël, le gouvernement serbe a présenté formellement sa candidature à l'UE .
Quelques jours plus tôt, l'exigence d'un visa pour les ressortissants de Serbie, du Monténégro et de Macédoine souhaitant se rendre dans l'UE avait été levée.
Ce premier pas a provoqué une exultation générale dans ces trois pays et accru leurs attentes à l'égard de l'UE .
Par contre en Europe les réactions ont été peu marquées ou non existantes.
L'opinion publique n'est pas favorable à l'élargissement.
La majorité des Etats membres et des citoyens de l’Union préféreraient y mettre un terme une fois pour toute, alors que c'est le moyen le plus efficace pour l'Europe de projeter sa puissance .
Sous le couvert de l'anonymat, à Bruxelles des diplomates de haut rang auraient déclaré que la candidature Serbie est prématurée – en dehors de cela c'est un silence embarrassé qui a dominé.   
Epuisés et frustrés par les négociations sur le climat à Copenhague, les dirigeants européen s ne paraissaient pas d'humeur à traiter les questions relatives à l'élargissement de l'UE .
Etant donné l'atmosphère politique qui domine dans les 27 pays membres, ils sont convaincus qu'ils n'ont rien à gagner à entamer des discussions sur un élargissement supplémentaire.
Il en résulte une sorte de crépuscule psychologique qui plane menace le projet européen .
C'est tragique parce que nous passons à coté d'occasions uniques et même historiques.
La candidature de la Serbie à l'UE est précisément l'une de ces occasions.
Quand la fédération yougoslave a éclaté au début des années 1990, c'est la Serbie, la plus grande république de l'ex-Yougoslavie, qui a déclenché sous la direction de Slobodan Milosevic la grande crise des Balkans, provoqué de nombreuses guerres et procédé au &quot;nettoyage ethnique&quot;.
Sous Milosevic, une majorité de Serbes s'est tournée vers le nationalisme radical fondé sur la violence et les conquêtes territoriales.
L'OTAN et l'UE ont dû intervenir dans quatre guerres (en Slovénie, en Croatie, en Bosnie Herzégovine et au Kosovo) - réussissant à en éviter une cinquième à la dernière minute en Macédoine - pour remettre le nationalisme serbe agressif à sa place.
Milosevic a finalement été vaincu à l'issue de sa défaite au Kososvo.
Néanmoins, tout au long de cette époque l'intégration de la Serbie au sein de l'ordre post-nationaliste de la région est restée au cœur de la stratégie de l'Occident.
Au moment de l'intervention militaire en Bosnie, cette stratégie reposait sur l'idée que pour maintenir durablement la paix et la sécurité après la Guerre froide, il ne fallait pas laisser le continent européen aux prises avec un système de sécurité morcelé. Autrement dit, parce que seul un nouvel ordre européen peut surmonter les tragédies récurrentes de la région et garantir la sécurité à long terme, les Balkans devaient dans un premier temps avoir leur place dans les structures euro-atlantiques et être ensuite intégrés à l'OTAN et à l'UE .

La Serbie a joué et joue un rôle central dans ces événements - peut-être même le tout premier rôle.   L'ouverture de l'Europe à la Serbie devrait permettre de résoudre immédiatement les principaux conflits et crises des Balkans qui se prolongent encore à ce jour : la Bosnie Herzégovine, le Kosovo et les criminels de guerre.
Mais si elle ne résout pas la question de ses frontières, la Serbie n'a aucune chance de rejoindre l'UE .
Les E uropéen s ont l'expérience de Chypre, aussi ils ne vont pas intégrer encore un pays dont les problèmes frontaliers ne sont pas définitivement résolus.
Dans le cas de la Serbie cette question reste ouverte, tant en ce qui concerne le Kosovo que de manière moins voyante la République Srpska en Bosnie Herzégovine.
La Serbie doit livrer le général Ratko Mladic, le chef de l'armée serbe de Bosnie durant les guerres des Balkans, au tribunal au Tribunal pénal international pour l'ex-Yougoslavie à La Haye – ou fournir la preuve qu'il est mort ou se cache à l'étranger.
Mladic, dont les troupes ont commis des atrocités à travers toute la Bosnie Herzégovine (notamment le massacre de milliers de civils musulmans à Srebrenica en 1995), est le criminel de guerre le plus important encore en liberté depuis l'arrestation à Belgrade et l'extradition vers La Haye en 2008 de Radovan Karadzic, l'ancien président des Serbes de Bosnie.
Néanmoins la candidature de la Serbie à l'Europe revêt une importance majeure, car son inclusion dans l'UE pourrait permettre une réorganisation satisfaisante et permanente des Balkans.
Le chemin à parcourir jusqu'à l'adhésion serbe sera long et difficile, mais si les deux cotés s'engagent résolument et sincèrement sur cette voie, toute la région se transformera pour le mieux.
L'Europe a tout à gagner à ne pas rompre les négociations sur l'adhésion de la Serbie.
L'inclure au sein de l'UE permettrait de stabiliser de manière permanente la région et d'offrir la perspective d'une stratégie de sortie des troupes de l'OTAN au Kosovo au moment où l'Europe est de plus en plus réfractaire à des engagements militaires de durée indéfinie.
Cela suppose que les gouvernements des Etats membres acceptent leur responsabilité politique et combattent la fatigue endémique de l'opinion publique à l'égard de l'élargissement au lieu de l'instrumentaliser.
Les Européens sont peut-être trop affaiblis et divisés pour jouer un rôle significatif à l'échelle de la planète, ce qui pourrait avoir de lourdes conséquences pour l'Europe alors qu'un réalignement des pouvoirs à l'échelle mondiale est en cours.
Même si elle renonce à son rôle sur la scène mondiale, l'UE ne peut se permettre de négliger ce qui se passe dans son voisinage immédiat ou se contenter d'espérer que d'autres résoudront ses problèmes à sa place.
Les Balkans font partie de l'Europe, aussi les Européens doivent-ils résoudre les problèmes de cette région.
La candidature de la Serbie à l'UE constitue une occasion historique pour cela.
Images de pénurie
NEW HAVEN – L’image que nous avons tous vue à la télévision, celle de la calotte glaciaire du Groenland qui s’émiette dans l’océan à cause du réchauffement climatique pourrait-elle, indirectement, et psychologiquement, être en partie responsable du prix élevé du pétrole et d’autres matières premières ?
On a coutume d’expliquer la pénurie et la hausse des prix actuelles par la croissance explosive dans les pays émergents, la Chine et l’Inde en particulier, à “l’insatiable” soif de ressources limitées.
Mais la psychologie a aussi un rôle à jouer dans les marchés spéculatifs, et peut-être cette image de la disparition de la glace du Groenland rend plus plausible le fait que tout le reste - la terre, l’eau, et même l’air pur - soit aussi en train de s’épuiser.
Prenons une étude de cas, le dernier cycle généralisé d’expansion-dépression des prix des matières premières, qui a provoqué une augmentation (plus ou moins) de ces prix dans les années 1960 jusqu’aux années 1980, et ensuite, généralement, une chute jusqu’au milieu des années 1990.
Peut-être les images sont-elles aussi importantes que la substance pour expliquer ce cas.
L’explication conventionnelle “fondamentale” de ce cycle se rapporte aux événements politiques.
Le choc pétrolier de 1973-1974 est réputé s’être produit suite à la rupture en approvisionnement après la guerre du Kippour israélo-arabe.
La crise du pétrole de 1979-1981 aurait été la répercussion de la révolution iranienne et de la guerre Iran-Irak.
La chute des cours du pétrole dans la seconde moitié des années 1980 serait due à l’effondrement du cartel pétrolier de l’Opec.
Certains économistes doutent que ces événements suffisent à expliquer tous les faits.
Certes, ils correspondent à des mouvements marqués des cours du pétrole, mais d’autres facteurs, peut-être même plus importants, ont pu exercer une influence.
Après tout, ces événements ne justifient pas que les cours des autres matières premières suivent ceux du pétrole.
Plus important peut-être que ces guerres des années 1970 était le fait que dans le monde entier, on s’inquiétait de venir à manquer.
C’était l’époque de la “grande peur de la surpopulation,” qui transforma les modes de pensée à l’échelle de la planète, contribuant sans aucun doute à l’augmentation des prix des matières premières.
Cette panique semblait fondée.
Le taux de croissance de la population mondiale passa de 1,8 % en 1951 à 2,1 % en 1971.
Mais il ne s’agissait que de froides statistiques. Les images devaient compter davantage.
En 1948, l’astronome Fred Hoyle déclara : “Quand on pourra avoir une photographie de la Terre, prise de l’extérieur, quand le complet isolement de la Terre deviendra évident, une nouvelle idée, plus puissante qu’aucune autre au cours de l’histoire, sera libérée.”
Une génération plus tard, ses dires furent confirmés.
La première photographie de la Terre depuis l’espace fut prise dans le cadre du projet Apollo de novembre 1967.
James B. Irwin, l’un des astronautes d’Apollo qui alunit en 1971, raconta sa vision de la terre : “Elle était si loin…une petite boule dans l’obscurité de l’espace.
Cela vous fait quelque chose à l’âme ….Nous sommes tous revenus philanthropes….Nous avons vu à quel point notre planète était fragile, et pourtant si belle.
Nous avons compris qu’il nous fallait apprendre à travailler ensemble, à nous aimer les uns les autres.”
Ne prenons pas cette déclaration à la légère.
Cette image de la Terre vue de l’espace a eu un impact psychologique profond, et nous l’avons tous vue.
Peut-être a-t-elle au moins en partie contribué à susciter l’inquiétude de tant de gens dans les années 1970, au sujet de la pénurie de ressources pour la population mondiale.
Le colossal rapport du club de Rome Les limites de la croissance, publié en 1972, portait une photo de la Terre sur sa couverture.
Ce livre, écrit par une équipe de scientifiques, prédisait des pénuries désastreuses et des famines de masse provoquées par la pression démographique.
Malgré certaines critiques scientifiques des méthodes du club de Rome, le public était prêt à croire ces sinistres prévisions.
Cette grande peur de la surpopulation a débouché sur divers efforts de contrôle des naissances dans le monde, notamment sur la politique de l’enfant unique instituée en Chine en 1979.
En partie à cause de ce genre d’initiatives et en partie suite au changement des valeurs familiales, le taux de croissance de la population a entamé un long déclin pour atteindre 1,1 % en 2005.
Ce déclin progressif a graduellement amoindri les inquiétudes quant aux limites de la croissance.
Les prix des matières premières ont eux aussi diminué.
Aujourd’hui, la croissance de la population mondiale nous inquiète assez peu.
Mais depuis dix ans environ, nous avons un nouveau sujet d’alarme : la rapidité de la croissance économique mondiale.
On pourrait croire qu’aucune autre image de la dernière décennie n’a été aussi spectaculaire que la première photo de la Terre vue de l’espace, mais réfléchissons-y à deux fois.
Faites une recherche sur la glace du Groenland sur YouTube, par exemple.
De façon générale, Internet donne à l’activité économique mondiale un sentiment d’ampleur qu’elle n’avait pas auparavant.
La possibilité de communiquer par mail avec le monde entier crée le sentiment que le monde est petit relativement à l’abondance d’humains qui le peuplent.
Nous avons vu des photos d’ouragans et de typhons provoqués par le réchauffement climatique, touchant les populations de Louisiane ou du Myanmar.
En 2004, nous avons été témoins de la dévastation provoquée par le tsunami dans l’Océan indien, interprétée comme le signe de la surpopulation des côtes.
Le pôle Nord s’est transformé en lac pour la première fois en 2000.
Nous avons vu des photos aériennes de la mer d’Aral en train de s’assécher.
Il est pratiquement impossible aujourd’hui d’acheter du caviar de la mer Caspienne.
En septembre 2007, l’Agence spatiale européenne a annoncé que des photos satellites montraient le passage du Nord-ouest libéré des glaces pour la navigation pour la première fois, et que le passage du Nord-est ne tarderait pas à l’être aussi.
Avec tant d’images frappantes d’une planète abîmée et diminuée, qu’y a-t-il d’étonnant à ce que la psychologie humaine soit mûre pour des cours élevés des matières premières ?
Imaginons un nouveau monde méditerranéen
NEW YORK – Les pays méditerranéens traversent une zone de turbulence jamais connue depuis l’époque de la décolonisation et de l’indépendance.
Les révolutions populaires en Tunisie et en Égypte ont balayé les autocraties établies.
Le Libyen Mouammar Kadhafi s’accroche encore et les responsables politiques en Algérie et au Maroc s’efforcent de maintenir leur autorité.
Un espace méditerranéen nourri par des valeurs, des intérêts et des espoirs démocratiques partagés peut-il émerger de ce maelstrom ?
Les pays méditerranéens comptent une population de 475 millions d’habitants – 272 millions d’Européens, dont 20 millions de musulmans, et 200 millions de non-Européens arabes et juifs.
Il semble aujourd’hui possible que l’Union pour la Méditerranée (UPM), le mécanisme établi par le président français Nicolas Sarkozy en 2008 pour améliorer la coopération régionale, s’attaque au défi de revendiquer le passé de la région en tant que berceau de la raison, de la tolérance et de l’humanisme.
L’UPM pourrait proposer un modèle de coexistence à un monde blessé par la dictature et la crainte du fondamentalisme islamique.
La montée des tensions en Europe autour de ce qui s’est cristallisé de manière sinistre comme « la question musulmane » a fait oublier bien trop vite qu’il y eut un temps où l’Islam – une civilisation bien plus tolérante et inclusive qu’elle ne le paraît depuis les évènements du 11 septembre – était totalement intégré à la vie européenne.
Aujourd’hui, pas moins qu’hier, les peuples méditerranéens – musulmans, chrétiens et juifs – partagent des réalités géopolitiques, démographiques et économiques indéniables.
Ils devraient se rappeler que la diabolisation, l’exclusion et la division ne sont pas les seules options – et ne devraient pas être le destin de la région.
Parmi les principaux interlocuteurs de Sarkozy à la naissance de l’UPM en 2008 se trouvaient le président Zine El Abidine et le président égyptien Hosni Moubarak.
Maintenant qu’ils sont partis, tout comme leur approche limitée et restrictive du dialogue international, basée presque exclusivement sur des relations d’état à état sans contribution significative de la part de leurs sociétés civiles.
Il est attristant de constater que les responsables européens adoptent parfois ces positions restrictives aussi pour répondre aux exigences de court terme de la politique électoraliste plutôt que de s’atteler aux enjeux de la pensée stratégique de long terme.
Il déclarait en effet en février que le multiculturalisme était un « échec », avant d’ajouter, « nos compatriotes musulmans devraient pouvoir vivre et pratiquer leur religion comme n’importe qui… mais cela ne peut être qu’un Islam français, pas simplement un Islam en France. »
Sarkozy, bien sur, n’a pas défini ce qu’il entendait par un « Islam français. » Mais ce commentaire a largement été interprété comme un écho aux déclarations faites quelques jours avant par Marine Le Pen, le chef du parti Front National d’extrême droite.
Les esprits plus tempérés devraient plutôt se tourner vers l’Espagne musulmane, Al-Andalus, qui brillât en Europe du huitième au quinzième siècles – une période fertile de génie culturel qui a ouvert la voie à la Renaissance occidentale, ainsi qu’à un paradigme exaltant de convivencia, ou coexistence.
L’intégration du monde méditerranéen dans une communauté tolérante capable d’assurer paix et prospérité à l’ensemble de ses peuples est possible aujourd’hui, parce que cela s’est déjà fait par le passé.
Une telle réalisation offrirait au monde une alternative nécessaire au modèle de plus en plus discutable de globalisation économique.
Si l’on observe l’Europe avec un certain recul, il est assez tentant de dire que le continent s’efface de la scène internationale et qu’il est en conflit avec lui-même et avec son passé.
La réalité est pourtant plus nuancée.
L’Europe d’aujourd’hui est pleine de potentiel, à condition que la région méditerranéenne se dote des forces et des moyens nécessaires à des initiatives comme l’UPM.
Deux caractéristiques importantes des deux révolutions tunisienne et égyptienne seront marquantes pour évaluer les chances d’une renaissance d’une Union Méditerranéenne.
D’abord, l’usage important et efficace des médias sociaux dans les deux pays a révélé le niveau d’expertise et de créativité technologique des jeunes.
Plus significatif, il a mis en évidence le niveau sans précédent de conscience politique et d’activisme de cette génération.
En effet, le succès de n’importe quelle nouvelle structure méditerranéenne sera mesuré à l’aune de sa capacité à répondre aux aspirations et aux exigences de cette jeune génération politiquement active à travers toute la région.
Pour les mêmes raisons, une nouvelle union méditerranéenne pourrait servir de cadre à une nouvelle vitalité morale, mue par les même valeurs universelles qui ont mobilisé la jeunesse en Tunisie, en Égypte et au-delà – liberté, responsabilité individuelle et sens des responsabilités, transparence, tolérance, solidarité avec les faibles et les opprimés, justice, égalité des sexes, et autres droits humains fondamentaux et démocratiques.
A la lumière de cette tendance pleine d’espoir, combien de temps l’obsession de l’Europe pour le fondamentalisme islamique gardera-t-elle son emprise ? Combien de temps la soi-disant « question musulmane » sera-t-elle utilisée comme un outil pour vaincre les adversaires politiques ?
De nombreux jeunes électeurs européens, peut-être mieux avisés, auront probablement peu de tolérance pour de telles tactiques opportunistes.
Enfin, il faut espérer que le concept d’appartenance à une même famille méditerranéenne apporte de nouvelles solutions à de vieux conflits – par exemple, offrir l’apaisement désiré tant par les Palestiniens que par les Israéliens, mais que l’ordre arabe vieillissant n’a pas réussi à obtenir.
Les grands philosophes des Lumières n’auraient pas hésité à endosser la conscience morale exprimée dans les messages qui ont inondé le cyberespace pendant la révolution tunisienne.
Le meilleur de la laïcité morale était pleinement visible depuis les rues tortueuses de Sidi Bouzid jusqu’au raffinement imposant de l’avenue Habib Bourguiba à Tunis.
Cette notion renouvelée d’appartenance à une même famille humaine et à un même univers moral a profondément touché les Européens méditerranéens qui ont trouvé dans les revendications et les attentes formulées sur la côte opposée l’écho de leurs propres revendications et attentes insatisfaites.
Imaginons la récession
Depuis plusieurs mois, les marchés mondiaux immobilier, pétrolier et boursier sont plongés dans la tourmente.
Pourtant, la confiance des consommateurs, les dépenses d’investissement, et l’emploi sont encore relativement indemnes.
Pourquoi ?
En fait, la confiance des consommateurs et du milieu des affaires est essentiellement irrationnelle.
La psychologie des marchés est dominée par les images publiques que nous avons en tête au jour le jour et qui forment la base de notre imaginaire et des histoires que nous nous racontons les uns aux autres.
Les illustrations populaires de catastrophes passées font partie de notre folklore. Elles sont souvent enfouies au fin fond de notre mémoire, mais reviennent nous perturber de temps à autre.
A l’instar des mythes traditionnels, ces images vivaces et partagées incarnent les craintes profondément ancrées dans notre psychisme.
Celles qui ont accompagné les épisodes passés des déboires du marché sont largement absentes aujourd’hui.
Pensez à la crise du pétrole qui a débuté en novembre 1973 et entraîné un krach boursier et une brusque récession mondiale.
Des images fortes se sont gravées dans l’esprit des gens à partir de là : les longues files de voiture aux stations essence, les personnes allant au travail à vélo, les dimanches sans essence et autres programmes de rationnement.
A l’heure actuelle, le prix réel du pétrole est près de deux fois aussi élevé qu’au sommet de cette crise, mais ce à quoi nous assistons n’a rien à voir avec 1973/1975.
D’une manière générale, nous ne nous en souvenons même plus.
Notre confiance n’est donc pas ébranlée, pour l’instant.
Juste avant le krach boursier du 19 octobre 1987, chute en un jour la plus vertigineuse de l’histoire, les gens avaient en tête celui de 1929.
En effet, le Wall Street Journal a publié un article sur le sujet le matin même de ce jeudi noir de 1987.
Pour avoir mené une enquête sur les investisseurs individuels et institutionnels la semaine suivante, je sais que ces souvenirs n’ont fait qu’exacerber la gravité du krach de 1987, en encourageant les gens à vendre.
Nous n’avons plus en tête les images de 1929 – de financiers se jetant dans le vide, de chômeurs dormant sur les bancs publics, de files d’attente interminables à la soupe populaire et de garçons appauvris vendant des pommes dans la rue.
De nos jours, le krach de 1929 ne paraît plus digne d’attention pour la plupart des gens, probablement parce que nous avons survécu aux crises de 1987 et de 2000 avec peu de séquelles, et que 1929 ne semble même plus faire partie d’un passé distant, mais plutôt d’une autre histoire.
Les images du krach de 1987, d’ordinateurs dans des gratte-ciel de bureaux tout en verre et en acier, semblent bien présentes à l’esprit des gens.
La bourse a connu l’une de ses plus grandes chutes en un jour cette année à l’occasion du 20e anniversaire du krach de 1987, avec une baisse de 2,56 % du S&amp;P 500.
Auparavant, aucun anniversaire du krach de 1987 n’avait causé une telle chute.
Les images de retraits massifs de dépôts bancaires, de longues files d’attente de gens en colère devant des banques en faillite, nous sont apparues brièvement après la faillite de Northern Rock en Grande-Bretagne.
L’intervention directe de la Banque d’Angleterre a empêché ces souvenirs de prendre pied sur notre imaginaire collectif.
Les représentations qui touchent le plus nos esprits sont celles d’une crise du logement.
Imaginons les rues des zones résidentielles jonchées de panneaux « à vendre » ; pis encore, les saisies, les familles chassées corps et biens de chez elles et jetées dans la rue.
Si les prix de l’immobilier continuent à baisser aux Etats-Unis et probablement partout ailleurs, ces images risquent d’être plus vives.
Peut-être verrez-nous les camarades de jeu de vos enfants déménager parce que leurs parents ont été expulsés de chez eux, ou des maisons saccagées dans votre rue par des propriétaires furieux à la suite d’une saisie.
Ces images s’inscrivent dans notre perception de la réalité, perturbent notre confiance et nuisent à notre volonté de dépenser et de stimuler l’économie.
Ces modifications de notre vision des choses sont-elles suffisantes pour nous faire basculer dans un monde en récession ? Si cette possibilité est loin d’être claire, elle n’est pas à écarter.
Il suffit d’un changement psychologique pour faire chuter la consommation ou la croissance des investissements d’environ un point de pourcentage du PIB mondial – et les répercussions sur le marché se chargent du reste.
Orgueil impérial
On imagine que les USA, avec leur prétention à &quot;l'exceptionnalisme&quot;, ne se prêtent pas aux analogies historiques.
Néanmoins, la comparaison avec le sort d'empires précédents est de plus en plus fréquente.
Récemment, j'ai été frappé par une analogie tirée de l'histoire de l'Allemagne : la conduite désastreuse des affaires par les dirigeants allemands durant la Première Guerre mondiale, avec le Kaiser Guillaume II à la tête du pays.
Il est monté sur le trône en 1888 à l'âge de 29 ans, succédant à son père, un homme aux idées libérales qui n'avait régné que pendant 88 jours avant de succomber à un cancer de la gorge.
Son grand-père, Guillaume I, avait présidé aux victoires militaires de la Prusse, ce qui a permis à Bismarck de créer le Reich unifié en 1871.
En l'espace de deux ans, Guillaume II s'est débarrassé de Bismarck.
Guillaume II est devenu le dirigeant d'un pays à l'apogée de la grandeur européenne.
Dans les années 1890, l'Allemagne était le premier pays du continent.
Mais le pouvoir génère l'opposition, et du fait de leur inquiétude liée à cette montée en puissance, les pays voisins de l'Allemagne ont commencé à former une alliance défensive.
Guillaume faisait étalage d'un pouvoir absolu qu'il croyait détenir de droit divin.
Il méprisait le parlement dont les quelques prérogatives étaient fixées par une Constitution qu'il se ventait de n'avoir jamais lue.
Il était intelligent, sensible au progrès technique, peut-être même talentueux, mais également peu instruit et impulsif, il adorait les signes du pouvoir et les uniformes.
Son ostentation et ses extravagances n'avaient rien de prussien. 
Il aimait les discours emphatiques, allant un jour jusqu'à avertir les nouvelles recrues venant de prêter serment que si on leur en donnait l'ordre, elles auraient à tirer sur leurs propres parents.
Il donnait des ordres surprenants aux soldats en partance pour mater la rébellion des Boxers en Chine : ils devaient susciter la peur comme les Huns autrefois.
Il détestait les critiques de gauche.
Il parlait avec mépris des autres pays, notamment de la Grande-Bretagne.
Cela tenait à son anglophobie ambivalente et sa méfiance à l'égard de sa mère, sœur de la reine Victoria.
Pire encore, il soutenait les groupes qui cherchaient à accroître la puissance militaire de l'Allemagne, notamment par la création d'une flotte de haute mer capable de tenir la dragée haute à la marine britannique.
Mais il ne se préoccupait pas des détails, car ils interféraient avec ses distractions.
Depuis le début, on s'inquiétait dans son entourage de ses changements d'humeur et de son équilibre mental.
Entre 1840 à 1914, la politique étrangère allemande - qu'il dirigeait de manière intermittente, mais dont il portait la responsabilité formelle -  a été marquée par une série d'échecs et de revers.
Mais il ne gouvernait pas réellement, ainsi que cela a été mis en évidence par le comportement de l'Allemagne durant la Première Guerre mondiale.
Début juillet 1914, après l'assassinat de l'archiduc autrichien François Ferdinand, Guillaume a incité les Autrichiens à se mobiliser, mais à la fin du mois, il n'a pu empêcher ses propres subordonnés de déclencher la guerre, suivant la stratégie militaire du fameux plan Schlieffen.
Aussitôt la guerre commencée, il devint &quot;Chef suprême de guerre&quot;, mais sa principale fonction était d'arbitrer entre les éléments rivaux au sein de son gouvernement, avec au centre, un conflit entre civils et militaires, l'armée allemande ayant la mentalité et le statut d'Etat dans l'Etat.
Et il fallait aussi compter avec les divisions au sein même des dirigeants civils et militaires.
Après la bataille de la Marne en septembre 1914 et l'échec du plan Schlieffen, certains des conseillers de Guillaume réalisèrent qu'une victoire militaire était des plus improbable et qu'il valait donc mieux négocier la paix.
Mais à ce moment là, même le chancelier, un civil, avait fixé des objectifs extravagants à la guerre, ce qui enlevait tout espoir d'une paix négociée.
A partir de ce moment là, l'état mental du Kaiser devint une question cruciale dans la conduite de la guerre.
Or, des décisions lourdes de conséquences restaient à prendre : des changements parmi les responsables militaires et civils et en 1917 la déclaration d'une offensive sous-marine tout azimut qui allait précipiter les USA dans le conflit.
Le sort de son pays et celui de l'Europe dépendait des décisions de Guillaume.
Après trois ans d'un carnage inimaginable, le Kaiser n'était plus que l'instrument d'une dictature militaire dirigée par Paul von Hindenburg et son chef d'état major, Erich Ludendorff.
Ils avaient la confiance des classes dirigeantes allemandes, étaient décidés à refuser tout compromis et croyaient que la &quot;victoire totale&quot; était à leur portée.
Quant au Kaiser, on ne lui donnait qu'une information tronquée et il devint totalement coupé de la réalité.
Pendant un certain temps, au printemps 1918, après la signature par les Bolcheviques d'une paix de Carthage imposée par les Allemands, une victoire de l'Allemagne semblait possible.
Mais en août, les forces alliées percèrent les lignes allemandes. Totalement abasourdi, craignant l'effondrement brutal de son armée, Ludendorff ordonne au gouvernement civil nouvellement constitué de demander immédiatement une armistice.
Mais les Alliés ne voulaient pas négocier avec le Kaiser.
Fatigués de la guerre, les Allemands commencèrent à demander sa démission.
L'armée contraint alors Guillaume à l'exil aux Pays-Bas, d'où il répandit jusqu'à sa mort un poison venimeux : les juifs et les socialistes sont la cause de tous les maux, lui seul a raison.
Il reflétait et encourageait une tendance d'une partie importante de ce qui avait son peuple : voir en Hitler, l'homme nouveau choisi par la providence, le sauveur d'une Allemagne défaite par la trahison.
Les défauts de Guillaume étaient terrifiants et il se trouvait à la tête d'un système politique profondément vicié à la base.
Mais sa principale erreur a été de donner le pouvoir aux faucons, tant civils que militaire – appelés à tort conservateurs, car ils voulaient une transformation radicale de l'Europe.
Certes, l'Amérique n'est pas l'Allemagne impériale.
Mais il y a peut-être une leçon à tirer de l'Histoire d'un pays dont les dirigeants se disputaient entre eux en temps de guerre et ont fait un mal inimaginable à leur population et au monde avec leurs pratiques mensongères, leur culture du secret et leur style paranoïaque.
Les conséquences de leur passage au pouvoir ne se sont manifestées que plus tard : un pays blessé, une population avec des relents de haine, profondément divisée politiquement et psychologiquement.
Il a fallu une catastrophe mondiale pour donner une leçon à cette population.  Espérons que les Américains retiendront au plus tôt l'enseignement des dangers et des folies d'un orgueil impérial.
Un impérialisme revendiqué
LONDRES – L’Histoire ne rend pas de verdicts définitifs.
Les évolutions majeures des évènements et du pouvoir entrainent de nouveaux sujets de discussions et de nouvelles interprétations.
Il y a cinquante ans, alors que le processus de décolonisation s’accélérait, personne ne trouvait de termes positifs pour parler de l’impérialisme.
Il était immanquablement mal considéré, par les ex-impérialistes comme par leurs sujets libérés.
On apprenait aux écoliers les horreurs du colonialisme, comment il avait exploité les populations conquises.
Il était peu, ou même pas question des bénéfices de l’impérialisme.
Puis, dans les années 80, est apparue une histoire révisionniste.
Ce n’était pas uniquement que le temps prête un certain charme à n’importe quelle vision.
L’Occident – principalement sa partie anglo-américaine – avait retrouvé un certain niveau de fierté et de cran sous la présidence américaine de Ronald Reagan et le mandat de premier ministre britannique de Margaret Thatcher.
Puis vinrent les signes de plus en plus évidents de l’échec, de la violence et de la corruption des régimes post-coloniaux, surtout en Afrique.
Mais l’événement décisif pour les révisionnistes fut l’effondrement de l’empire soviétique, qui a non seulement laissé les Etats-Unis dans le rôle de patron global, mais a aussi semblé, sur un plan plus philosophique, légitimer la civilisation et les valeurs occidentales contre toutes les autres civilisations et valeurs.
Avec l’Union Européenne étendant ses frontières pour englober de nombreux états ex-communistes, l’Occident devint à nouveau, même si brièvement, l’incarnation de la raison universelle, obligé de et équipé pour répandre ses valeurs sur les parties du monde encore plongées dans l’ignorance.
L’ouvrage de Francis Fukuyama, The End of History and the Last Man (La Fin de l’Histoire et le dernier homme, ndt) témoignait de ce sens du triomphe et du devoir historique.
Une telle conjoncture a ouvert la voie à une nouvelle vague d’impérialisme (même si l’hésitation à utiliser le terme a persisté).
Ce faisant, cela ne pouvait que modifier les interprétations du vieil impérialisme, désormais loué pour avoir répandu le progrès économique, l’autorité de la loi, la science et la technologie aux pays qui n’en auraient autrement jamais bénéficié.
Le premier de cette nouvelle génération d’historiens révisionnistes est Niall Ferguson de l’Université Harvard, dont la série pour la télévision, basée sur son dernier livre Civilization: The West and the Rest (Civilisation : l’Occident et le reste, ndt) est actuellement diffuséeen Grande Bretagne.
Dans son premier épisode, Fergusson apparaît au milieu des splendides monuments de la Dynastie Ming chinoise, laquelle était indubitablement au quinzième siècle la plus grande civilisation de l’époque, avec ses expéditions navales atteignant les côtes de l’Afrique.
Après cela, ce fut une dégringolade pour la Chine (et « le reste ») et tout en progression ascendante pour l’Occident.
Ferguson résume les raisons de ce revirement en six « apps mortelles » : concurrence, science, droit à la propriété, médecine, société de consommation et éthique de travail.
Contre de tels outils – produits uniques de la civilisation occidentale – le reste n’avait aucune chance.
De ce point de vue, l’impérialisme, ancien et nouveau, a eu une bénéfique influence parce qu’il a été le moyen de diffuser ces « apps » au reste du monde, leur permettant ainsi de profiter des fruits du progrès jusque là réservés à quelques pays occidentaux.
Naturellement, cette thèse n’a pas été universellement favorablement accueillie.
L’historien Alex von Tunzelmann a accusé Ferguson d’ignorer les aspects plus sombres de l’impérialisme : la guerre noire en Australie, le génocide allemand en Namibie, les exterminations belges au Congo, le massacre d’Amritsar, la famine au Bengale, la grande famine de la pomme de terre en Irlande, et tant d’autres.
Mais ceci est un piètre plan d’attaque.
Edward Gibbon avait parlé de l’histoire comme étant autre chose qu’une simple liste des « crimes, folies et malheurs de l’humanité. » L’impérialisme a certainement rajouté son quota à cette liste.
Mais la question est de savoir si il a aussi apporté, à travers la « fourberie de la raison » Hégélienne, les moyens d’y échapper.  Même Marx avait justifié la présence britannique en Inde sur ces mêmes fondements.
Ferguson pourrait lui aussi développer une argumentation solide pour une telle proposition.
La plus sérieuse faiblesse de la présentation de Fergusson est son manque de compassion pour les civilisations rejetées comme « le reste », ce qui met aussi le doigt sur la plus sérieuse limite de l’argumentation révisionniste.
Le « triomphe de l’Occident » subséquent à l’effondrement du communisme en Europe n’a certainement pas constitué la « fin de l’histoire. » Ainsi que doit le savoir Fergusson, le principal sujet de débat dans les affaires internationales aujourd’hui concerne « l’ascension » de la Chine, et plus généralement de l’Asie, ainsi que les frictions de l’Islam.
Bien sur, les Chinois préfèrent probablement parler d’une « restauration » plutôt que d’une « ascension », et montrer un pluralisme « harmonieux » de l’avenir.
Mais, lorsqu’ils réfléchissent à l’histoire récente de la Chine, la plupart des gens préfèrent penser en terme « d’ascension, » et en histoire, l’ascension des uns est généralement associée au déclin d’autres.
En d’autres termes, il se pourrait que nous soyons en train de revenir à ce modèle cyclique que les historiens estimaient être axiomatique, avant que l’apparente irréversible ascension de l’Occident n’enracine en eux une vision linéaire du progrès vers plus de raison et de liberté.
L’Europe est véritablement en déclin, politiquement et culturellement, bien que la plupart des Européens, aveuglés par leurs niveaux de vie élevés et par les prétentions de leurs politiciens impotents, se contentent de n’y voir que du progrès.
L’épargne chinoise soutient une grande part de la mission civilisatrice de l’Amérique à laquelle Fergusson applaudit.
La tendance semble claire : l’Occident perd de son dynamisme, et le reste en gagne.
Ce siècle révèlera comment s’opérera cette évolution.
Pour l’instant, la plupart d’entre nous avons perdu tout sens de l’intrigue historique.
Il est possible, par exemple, d’imaginer un « monde occidental » (un monde qui s’appliquerait à l’une des « applications mortelles » de Fergusson) dans lequel l’actuel Occident ne sera plus le facteur dominant : l’Amérique passera simplement le relais à la Chine, tout comme la Grande Bretagne le fit au profit de l’Amérique.
Mais il me semble très improbable que la Chine, l’Inde, et « le reste » adoptent en bloc les valeurs occidentales, car cela reviendrait à renoncer aux valeurs de leurs propres civilisations.
Le glissement de pouvoir et de richesse de l’Occident vers le reste s’accompagnera inévitablement de quelques synthèses et autres arrangements.
La seule question est de savoir si ce processus se fera de manière pacifique.
L\u0027Amérique impuissante ?
JERUSALEM – Les festivités liées au 60° anniversaire d'Israël s'achèvent, tandis que le président Bush vient d'accomplir sa dernière visite au Moyen-Orient.
Malgré ces événements et l'examen de conscience auquel ils ont donné lieu, aucun déblocage des négociations israélo-palestinienne n'est en vue.
Il y a des raisons immédiates à cela : le gouvernement du Premier ministre israélien Ehud Ohmert est à la fois faible et impopulaire, essentiellement à  cause de la guerre maladroite contre le Hezbollah au Liban.
Quant à l'Autorité palestinienne sous la direction de Mahmoud Habas, elle s'est encore affaiblie après la violente prise de contrôle de Gaza par le Hamas l'année dernière.
Du coté palestinien, il y a un phénomène plus profond : de longue date les Palestiniens ont échoué à créer les structures institutionnelles nécessaires à la construction d'une nation.
Ainsi, durant la période 1936-39, leur révolte contre la domination britannique s'est soldée par une guerre civile sanglante au cours de laquelle les conflits intra-palestiniens ont fait plus de victimes que l'armée britannique ou les forces d'autodéfense juives.
La même situation se répète maintenant à Gaza.
Si l'on examine l'implication des Américains dans la région au cours des 60 dernières années, on identifie deux types d'intervention qui ont permis de parvenir à un accord entre les acteurs locaux.
Hors de ce cadre, les USA se révèlent impuissants.
Le premier type d'intervention s'applique lorsqu'une guerre menace de s'élargir au risque de déstabiliser la région et de compromettre les relations entre les grandes puissances.
A ce moment là, l'intervention résolue des Américains peut servir à mettre fin aux combats et à imposer un cessez-le-feu, si ce n'est la paix.
En 1973, à la fin de la guerre du Kippour, Israël était sur le point d'encercler toute la Troisième armée égyptienne dans le Sinaï.
Ses troupes étaient sur la route du Caire, ce qui aurait pu conduire à une défaite majeure pour l'Egypte.
Les Soviétiques menaçaient d'intervenir.
Quelques messages bien sentis du président Nixon ont arrêté les Israéliens en chemin et ont permis aux Américains d'entamer un long processus de désescalade qui a conduit à plusieurs accords intérimaires.
De la même manière en 1982, lors de l'invasion du Liban, les troupes israéliennes étaient sur le point d'entrer à Beyrouth Ouest après l'assassinat par des agents syriens du président libanais élu Bachir Gemayel, un pro-israélien.
Quelques coups de téléphone impératifs du président Reagan au Premier ministre israélien Menachem Begin ont dissuadé ce dernier de faire avancer ses troupes.
Lors de la première guerre du Golfe en 1991, les forces US ne sont pas parvenues à mettre fin aux attaques de l'Irak contre des cibles civiles à l'intérieur d'Israël (elles ont été visées par 39 tirs de missiles Scud irakiens). Aussi, Israël était sur le point de frapper des cibles irakiennes, ce qui aurait entraîné des divisions au sein de la coalition entre Américains et Arabes.
Les USA ont exigé d'Israël qu'il n'intervienne pas et ce dernier a dû s'exécuter.
Chaque fois, les Américains se sont engagés rapidement et dans un but précis, réalisable au bout de quelques jours, si ce n'est de quelques heures.
C'est dans ces circonstances dramatiques que le pouvoir américain est au meilleur de lui-même.
L'intervention américaine est également utile quand les deux partis sont déjà engagés dans des pourparlers bilatéraux de paix, en ont payé le prix sur le plan intérieur et sont parvenus à un accord sur presque tous les points, tandis que ceux qui restent en suspens menacent de faire échouer l'ensemble.
Dans ce cas, l'intervention de l'Amérique, avec la carotte et le bâton, amène les deux partis à conclure un accord final.
Après la visite de Sadate à Jérusalem en 1977, Israël et l'Egypte ont négocié pendant un an pour parvenir à un accord sur la plupart des questions : la paix, les relations diplomatiques et le retrait complet des forces israéliennes du Sinaï.
C'est à ce moment là que le président Carter, initialement opposé à ce processus, a invité les deux partis à Camp David pour sceller un traité de paix.
En 1993, lors de négociations secrètes bilatérales en Norvège (sans que les Américains en soient informés), Israël et l'OLP sont parvenus à un accord sur la reconnaissance mutuelle et la création d'une Autorité palestinienne autonome provisoire.
Mais certains problèmes n'étaient pas résolus.
Le président Clinton est intervenu et a conduit les deux partis à surmonter les désaccords restant.
En dehors de ces deux types de scénarios, les initiatives américaines sont vouées à l'échec.
C'est ce qui est arrivé lors des négociations de Camp David en 2000, lorsque Clinton n'a pas réussi à amener Ehud Barak, le Premier ministre israélien, et Yasser Arafat, le président de l'OLP, à s'entendre. C'est également ce qui est arrivé avec la feuille de route de Bush en 2003, lorsque les deux partis se sont mis d'accord sur des principes généraux, sans faire grand chose pour les appliquer. 
En l'absence d'une volonté politique locale et confronté à un projet de paix qui peut nécessiter des années, les USA sont virtuellement impuissants.
Ils sont extrêmement efficaces en tant que pompier, mais pas en tant que médecin traitant face à une maladie chronique.
Ce qui est vrai pour les USA l'est encore davantage pour l’Union européenne dont le rayonnement ne peut compenser l'absence de crédibilité au niveau local. 
On voit la même dynamique à l'oeuvre ailleurs : malgré toute leur puissance, les USA ne sont pas parvenus à résoudre les conflits à Chypre, en Bosnie ou au Kosovo.
Le plan Annan a échoué à Chypre à cause d'un parti d'opposition. Le progrès qui vient d'être réalisé (l'ouverture du point de passage de la rue Ledra au centre de Nicosie, peut important en soi, mais hautement symbolique) traduit des changements politiques du coté des Chypriotes grecs.
De la même manière, si Belgrade abandonne sa position absurde sur le Kosovo, ce ne sera pas dû aux pressions des USA ou de l'UE, mais à des changements politiques en Serbie même.
Reconnaître les limites de la puissance américaine ne signifie pas que l'Amérique n'a pas un rôle à jouer : elle peut stabiliser un conflit, aider à restaurer la confiance et négocier des accords interimaires.
Mais dans le cas du conflit israélo-palestinien, comme dans tout autre conflit entre deux mouvements nationaux, la solution est entre les mains des acteurs locaux.
Aucun conflit national n'a jamais été résolu par des pouvoirs extérieurs, aussi bien intentionnés soient-ils.
La nouvelle frontière des soins de santé
BEIJING – Les pays en développement sont confrontés à un obstacle apparemment insurmontable en ce qui a trait à la prestation de soins de santé à leurs populations en plein essor ou, dans certains cas, vieillissantes. Surtout que les systèmes de santé sont de plus en plus surchargés et que les maladies infectieuses et autres maladies se propagent.
Puisque l’accès à la médecine dans ces régions constitue un défi à multiples facettes, ces questions sont le mieux traitées par un plus grand nombre d’intervenants.
Des relations de collaboration de longue haleine entre les sociétés pharmaceutiques, les gouvernements, les organismes à but non lucratif et les dirigeants des collectivités sont nécessaires pour aider les populations défavorisées à relever les enjeux relatifs aux soins de santé.
Ensemble, ces parties doivent adopter une double démarche, qui vise non seulement les aspects « matériels » (qui restent constants, comme la distance physique pour se rendre aux centres de traitement et de longues chaînes d’approvisionnement) mais aussi les éléments « logiciels » (les intangibles qui varient grandement entre les régions, tels que les rôles de la famille et des valeurs culturelles).
Ces principes sont particulièrement vrais dans des régions rurales comme la province de Xinjiang en Chine où l’espérance de vie à 67 ans accuse un retard par rapport à celle de 73,5 pour l’ensemble de la Chine et où le manque d’accès aux soins de santé affaiblit le bien-être de sa population. Le territoire de Xinjiang couvre près de 1.7 million kilomètres carrés, mais qui abrite seulement 21 millions de personnes, la plupart d’entre elles appartenant à des tribus nomades.
Sur le plan économique, la résilience de Xinjiang est essentielle à la stratégie de croissance économique de la Chine.
Cette région est vue comme la principale porte d’entrée de la Chine vers l’ouest.
Mais la réalité est telle que le maintien de la subsistance et le bien-être de la population de cette région et celle des autres zones rurales de la Chine est très problématique. Partout dans la Chine rurale, la propagation des maladies infectieuses, en particulier l’hépatite B, qui touche des millions de personnes, reflète un manque d’éducation en matière d’hygiène.
Le ministère de la Santé mentionnait qu’entre 2011 et 2012, le pays a vu sa mortalité causée par les maladies infectieuses de 9,5 %. Il existe également une pénurie des spécialistes de la santé soit 1,3 par 1 000 habitants des régions rurales en Chine.
La gratuité des médicaments n’est qu’une partie de la solution.
Il faut également aller au-delà des dons et des programmes de réduction de prix pour créer des systèmes de santé durables avec des canaux robustes de distribution et des programmes d’information qui s’adressent au public et aux travailleurs de la santé. Sans ces éléments, le modèle s’effondre.
Grâce à des partenariats publics-privés, nous pouvons nous appuyer sur des forces uniques et être mieux armés pour étendre l’accès à la santé.
Ceci crée une relation symbiotique, offrant des avantages aux gouvernements, aux entreprises et la communauté locale.
Ainsi le programme Jian Kang Kuai Che « l’Express santé » de Novartis dans la province du Xinjiang est un partenariat entre Novartis et les instances locales qui a pour objectif d’étendre l’accès aux soins médicaux, de renforcer la capacité du système médical et informer le public.
L’Express santé permet d’atteindre cet objectif en formant des docteurs locaux spécialisés dans la prévention et le traitement de maladies infectieuses et en éduquant des élèves du primaire et du secondaire en santé et en hygiène par une roulotte itinérante pour la tournée des écoles.
Au cours d’un voyage récent dans le Xinjiang, j’ai rencontré plusieurs médecins en milieu hospitalier des régions rurales qui ont reçu des formations grâce à l’Express santé.
Ils m’ont confirmé qu’auparavant, les patients atteints d’hépatite devaient entreprendre de longs voyages pour obtenir un diagnostic ou un traitement dans un hôpital urbain, tandis que bon nombre d’autres malades qui n’étaient pas en mesure de se déplacer ont souffert sans traitement. Désormais, avec des médecins formés en maladies infectieuses, il est désormais possible de traiter l’hépatite dans les régions rurales du Xinjiang, avec pour résultat une amélioration importante de la santé des patients.
J’ai également rencontré des élèves du pensionnat Urumqi Dengcaogou, qui est situé dans une région rurale aux abords de la capitale de la province.
Les étudiants étaient très fiers de pouvoir rapporter leurs connaissances en matière de santé dans leurs familles. Ils m’ont raconté de quelle manière ils ont intimé leurs parents à cesser de fumer après avoir appris les conséquences de cette habitude sur leur santé.
Leurs enfants iront rejoindre 500 000 autres du Xinjiang qui ont participé au volet éducationnel de l’Express santé. En ciblant les écoles comme foyers d’éducation en soins de santé et en transformant les étudiants en ambassadeurs de la santé auprès de leurs familles et leurs connaissances, il est maintenant possible de rejoindre un plus grand nombre encore de membres des populations nomades du Xinjiang.
Xinjiang signifie « nouvelle frontière », et, en ce moment même, nous approchons de la nouvelle frontière en ce qui concerne la prestation de solutions de soins de santé durables pour les collectivités où le peu de ressources et d’infrastructures restreint l’accès aux soins médicaux.
Ces interventions multidimensionnelles modulées permettent de combler les écarts de développement entre les régions.
Par contre, ni les groupes du privé ni les gouvernements ne peuvent y arriver seuls. Le privé et le public doivent travailler de concert pour obtenir le meilleur résultat possible.
Nous devons également abandonner l’idée d’un modèle unique pour un plus grand accès aux soins de santé. Pour ce faire, il faut moduler nos démarches pour qu’elles s’insèrent le plus possible dans le cadre des priorités et coutumes régionales en matière de soins de santé.
Grâce à l’éducation et à la prévention, au renforcement des capacités et aux nouvelles formes de partenariats, nous pouvons continuer à améliorer l’accès aux soins de santé au Xinjiang et ailleurs, augmentant ainsi le bien-être des populations au sein du monde en développement.
Eloge mesuré de l’Amérique latine
BUENOS AIRES/WASHINGTON, DC – Barack Obama effectue une tournée présidentielle au Brésil, au Chili et au Salvador. Profitons de l’occasion pour nous pencher sur les performances enregistrées ces derniers temps en l’Amérique latine, et pour analyser leur impact, tant positif que négatif, sur l’avenir.
L’Amérique latine, face à la crise financière internationale, a fait preuve d’une aptitude remarquable à rebondir.
Elle a connu une baisse globale de sa production en 2009, mais ça ne l’a pas empêché de se rétablir avec une rapidité extraordinaire.
Au plus fort de la crise, la solidité de son système bancaire et l’efficacité de ses mesures macroéconomiques – au nombre desquelles le principe de responsabilité budgétaire, une dette publique faible, une flexibilité des taux de change et d’importants cumuls de réserves internationales – ont permis aux pays latino-américains de mettre en ouvre une politique anticyclique inédite.
La paix de la vie politique a été garantie par des mesures sociales qui ont désamorcé les conflits.
Bref, les économies latino-américaines ont certes été aidées par le prix élevé des matières premières, mais ce sont des réformes économiques essentielles, adoptées dans la majeure partie de la région, qui leur ont permis de faire une “bonne crise.”
Mais ces succès, ainsi que la forte croissance des années 2004-2010, ont conduit, semble-t-il, certains experts et certaines figures politiques à une inflation d’autosatisfaction.
Ils sont effectivement nombreux aujourd’hui à être certains que leur pays est immunisé contre les crises à venir.
Ce contentement de soi est abusif.
Si la croissance de ces dernières années s’est maintenue nettement au-dessus de la tendance, la totalité de la décennie n’affiche que des résultats ordinaires.
Ensuite, si la région a bien préparé le terrain en matière de développement soutenable dans un bon nombre de domaines, le programme des réformes reste encore vaste, et la plupart des pays de la région ne sont pas suffisamment armés pour affronter l’alternance du cycle récession-expansion, qui les a toujours mis en difficulté.
Pour ce qui est de la croissance du PIB sur la période qui s’étend de la crise de 1999 à celle de 2009, la plupart des pays de la région enregistrent des taux annuels de 3-4% en moyenne. Les pays comme l’Uruguay, le Mexique et le Salvador ne font guère mieux que 2-2,5%.
Seuls la République dominicaine, le Pérou et le Panama atteignent 6-7%.
Proportionnellement au nombre d’habitants, l’Argentine, le Brésil, la Colombie, l’Uruguay, le Salvador et le Mexique atteignent une croissance annuelle de moins de 2% en moyenne.
Mais les réformes qui restent à faire doivent amener à plus de modestie.
A quelques différences près d’un pays à l’autre, la liste de ces réformes couvre cinq grands domaines, sur lesquels devra se mobiliser toute action politique cherchant à consolider la transformation de la région.
Premièrement, les gouvernements devront adopter des réformes urgentes concernant le climat des affaires afin d’encourager l’investissement, l’esprit d’entreprise et l’innovation.
L’Amérique latine est dépourvue des conditions de concurrence loyale nécessaires à l’épanouissement de l’esprit d’entreprise.
Sans elles, la région ne parviendra pas à améliorer ses faibles niveaux de productivité et de compétitivité.
Deuxièmement, l’Amérique latine a besoin d’une refonte de ses systèmes de santé et d’éducation.
Tant que la durée des études n’équivaudra en moyenne qu’à huit ans, on ne pourra pas satisfaire la demande rapidement croissante de personnel qualifié.
Troisièmement, malgré quelques progrès notables, l’étendue et la qualité des infrastructures présentent de grandes insuffisances, qui nuisent à la compétitivité et alourdissent les coûts.
Le secteur privé doit se préoccuper davantage des infrastructures, ce qui demande de nouer des partenariats adaptés entre secteurs privé et public.
Quatrièmement, s’ils ne sont pas négligeables, les gains sociaux acquis récemment sont loin de suffire.
Le taux de pauvreté de la région a baissé de 10 points de pourcentage au cours de la dernière décennie, 180 millions de personnes restant au-dessous du seuil, plus de 70 millions de personnes étant toujours pauvres, et un grand pourcentage se maintenant tout juste au-dessus du seuil.
Par conséquent, l’escalade des prix de la nourriture et de l’essence est susceptible de contrecarrer les efforts des gouvernements visant à améliorer la bonne répartition des revenus et la cohésion sociale.
Enfin, tandis que le modèle économique latino-américain lié aux ressources naturelles et l’importance croissante de la présence chinoise dans la région favorisaient le sursaut de croissance survenu en 2004, la part de la fabrication de produits de haute technologie et de l’exportation de services ne cessait de chuter.
Si cette tendance ne s’inverse pas, il sera difficile d’améliorer la qualité des emplois dans la région, ce qui pourrait compromettre la stabilité politique et sociale.
L’Amérique latine a fait du chemin.
Elle a traversé la crise sans dommages et son avenir est prometteur.
Mais sa réussite doit être vue comme une base à laquelle les avancées pourront s’arrimer, plutôt que comme une fin en soi.
Sinon, cette région risque de perdre des gains durement gagnés.
Pour la défense de la justice internationale
MEXICO – Peu de temps après ma prise de fonction en tant que ministre des Affaires étrangères du Mexique en 2001, un problème d’un nouveau genre apparut sur mon bureau.
Un officier de marine argentin qui avait refait sa vie au Mexique sous un nom d’emprunt était recherché par l’Espagne pour génocide, torture et terrorisme.
Cet officier, Ricardo Miguel Cavallo, était impliqué dans des affaires de sévices infligés en 1977 et 1978 à la célèbre école navale de mécanique de Buenos Aires.
Selon l’acte d’accusation espagnol, Cavallo appartenait aux unités d’opération d’un groupe activement impliqué dans l’enlèvement et la torture de gens que le régime militaire considérait comme gauchistes.
Devais-je extrader Cavallo en Espagne, pays tiers, pour être jugé pour crimes contre l’humanité commis en Argentine ? Signer ces papiers aurait été révolutionnaire, car cela aurait montré pour la première fois que des criminels contre l’humanité pouvaient être jugés n’importe où dans le monde si la justice n’était pas susceptible d’être rendue sur leur territoire.
Pour moi, la décision était simple : ces crimes exigeaient que justice soit faite, et il était bien plus probable que Cavallo soit tenu de rendre des comptes en Espagne qu’en Argentine.
À l’époque, les lois d’amnistie en Argentine le protégeaient des poursuites.
J’ai signé les papiers d’extradition.
Depuis cette époque, de nombreux progrès ont été faits pour s’assurer que les crimes les plus graves du monde ne restent plus impunis.
La Cour pénale internationale fonctionne, et 107 États, dont le Mexique, ont ratifié le traité établissant ce tribunal et se sont ralliés à sa juridiction.
Les tribunaux nationaux, comme ceux de l’Espagne, jouent un rôle de plus en plus fort dans le combat de l’impunité par l’exercice d’une juridiction internationale.
L’augmentation de ce genre de poursuites a encouragé certains pays, notamment l’Argentine et le Chili, à abroger leurs lois d’amnistie pour que les personnes soupçonnées de crime contre l’humanité puissent être poursuivies sur leur territoire.
Les procès de Slobodan Milosevic et de Charles Taylor ont montré que même des chefs d’État ne sont plus à l’abri d’être poursuivis.
Le niveau de confort des auteurs de ces crimes s’amenuise à mesure qu’augmentent les possibilités de poursuite.
Les progrès ou les reculs de cette guerre contre l’impunité sont dorénavant entre les mains du Conseil de sécurité de l’Onu.
Le 14 juillet, le procureur de la CPI, l’avocat argentin Luis Moreno Ocampo, a annoncé qu’il envisageait de lancer un mandat d’arrêt à l’encontre du président soudanais Omar El-Béchir pour avoir orchestré les atrocités du Darfour.
Immédiatement après cette annonce, le gouvernement soudanais et ses alliés ont entamé une campagne diplomatique visant à obtenir un report des enquêtes du Conseil de sécurité pour 12 mois.
Ils recueillent bien plus de soutien qu’ils ne le devraient – en partie à cause de la peur des représailles contre les forces du maintien de la paix et les travailleurs humanitaires.
Mais le Conseil de sécurité doit être extrêmement prudent en envisageant une quelconque suspension de procédure de la CPI.
Une telle décision serait un grave revers pour le mouvement de lutte contre l’impunité pour les crimes les plus graves.
Cela prouverait que les seigneurs de guerre et les dictateurs inculpés peuvent éviter la justice en prenant le conseil de sécurité en otage sous la menace d’une aggravation de la violence.
Suspendre ainsi le travail de la CPI saperait son potentiel de dissuasion, qui est l’un des objectifs que visait sa mise en place.
Repousser la procédure dirigée contre El-Béchir amoindrirait l’important principe – qui s’implante progressivement dans le monde entier – que nul n’est au-dessus des lois.
La décision du Conseil de sécurité de soumettre la situation du Darfour au procureur de la CPI en mars 2005 était en elle-même un jalon crucial de la lutte contre l’impunité.
Cette décision a démontré, pour la première fois, qu’il existait une institution capable de faire une enquête et de poursuivre les crimes internationaux les plus graves quel que soit le lieu où ils aient été perpétrés.
Outre une victoire pour la justice internationale, cette soumission de l’affaire au CPI était aussi la promesse aux victimes des abominables crimes commis au Darfour que leurs bourreaux devraient un jour rendre des comptes.
Pour le Conseil de sécurité, se démettre de cet engagement ne serait pas seulement l’abandon des victimes du Darfour. Ce serait un coup terrible pour ceux, tout autour du monde, qui ont lutté pour mettre un terme à l’impunité des auteurs des plus atroces crimes commis contre l’humanité.
Pour défendre les plombiers polonais
Le modèle social européen se distingue, selon ses adeptes, par l’importance qu’il accorde à la « cohésion sociale ».
Bien évidemment, il est aussi difficile de s’opposer à la cohésion qu’à l’amitié.
Mais la véritable question est de savoir quelles politiques sont les plus efficaces.
Les politiques existantes pour la cohésion sociale se fondent sur la croyance que, s’il n’est pas rectifié, le libre jeu des forces du marché conduira à de vastes disparités entre les revenus et intensifiera le conflit social.
Il ressort pourtant que la grande partie des transferts publics de revenus concerne la classe moyenne, alors qu’une proportion minime circule des riches vers les pauvres – et certains transferts se font dans l’autre sens.
Par exemple, pour de nombreux systèmes de retraite, l’argent des pauvres revient à la classe moyenne, tout simplement parce que les riches vivent généralement plus longtemps que les pauvres.
La plupart des pays européens obtiennent en contrepartie de leurs dépenses sociales bon nombre de services publics, mais les disparités sont toujours bien présentes.
Par conséquent, la diminution des dépenses sociales pourrait légèrement aggraver les inégalités et le conflit social.
En outre, si les Européens ciblaient mieux ces dépenses, ils réduiraient davantage les écarts par des transferts sociaux moindres.
En effet, certaines politiques aspirant à la cohésion sociale pourraient véritablement nuire à celle-ci.
Les restrictions en matière de licenciement, par exemple, protègent ceux qui ont un emploi, mais souvent aux dépens des chômeurs – et elles renforcent l’exclusion sociale.
Même lorsque les importants transferts sociaux arrivent à combler en partie le fossé (et jouent donc en faveur de la cohésion), ils peuvent saper les relations intercommunautaires, si les minorités ethniques sont perçues comme de gros bénéficiaires nets.
L’Union européenne est née des événements tragiques de la première moitié du vingtième siècle, après qu’un égoïsme national effréné a conduit droit à la catastrophe.
Avec la mondialisation, il est peu probable que les politiques économiques, intérieures, étrangères et de défense portent leurs fruits si elles interviennent exclusivement dans tel ou tel pays.
Pourtant, on continue à croire qu’il est possible de limiter la cohésion sociale à l’échelle nationale.
Les fonds européens qui lui sont attribués représentent bien moins d’1 % du PIB du continent, tandis qu’environ 10 % du revenu national est habituellement consacré aux transferts sociaux.
L’augmentation massive du pouvoir de dépense de la Commission européenne pour parvenir à une plus grande cohésion sociale paneuropéenne serait politiquement inacceptable pour les membres riches qui devraient payer pour cela.
Mais nous ne pouvons pas non plus accepter que de vastes ressources soient dépensées au niveau national, quand la cohésion européenne est tristement à la traîne.
Heureusement, les inégalités peuvent souvent être réduites à moindres frais.
Il n’y a pas de meilleur moyen pour réduire les disparités de revenus en Europe que d’éliminer les barrières nationales protectionnistes contre les migrations, les mouvements de capitaux et la prestation de services.
Cela permettrait d’amoindrir les inégalités non seulement entre les États européens, mais également au sein même des plus pauvres – qui auraient tout à gagner, alors que les riches États n’auraient que peu à perdre, malgré leur crainte populaire de frontières ouvertes.
Au cours de la campagne du référendum pour la constitution européenne, le « plombier polonais » est devenu symbole de menace de l’intégration européenne pour les conditions de vie des travailleurs français.
Mais l’impact de la migration libre (si autorisée) sur les revenus des plombiers français est en fait minimal, compte tenu de la petite taille des nouveaux États membres en comparaison à l’ensemble de l’Europe occidentale.
Les revenus des plombiers britanniques et irlandais n’ont pas sensiblement baissé, malgré l’ouverture des deux pays à l’immigration de l’Europe élargie.
Avec la migration libre au sein de l’UE, les plombiers polonais ne seront pas les seuls à rattraper le retard sur leurs homologues français, il en ira de même pour leurs banquiers polonais.
La classe moyenne de Pologne est affectée par les services plus coûteux des travailleurs qualifiés (par exemple, des plombiers), des moins qualifiés (des peintres en bâtiment) et des travailleurs très qualifiés mais peu payés (des médecins).
Alors, pourquoi la Commission européenne s’est vue proposer des directives de libéralisation des services pour toutes les entreprises européennes ?
Pourquoi la fameuse « directive Frankenstein » a‑t-elle été irrémédiablement affaiblie par le Parlement européen ? Pourquoi les demandes des nouveaux membres de l’UE de libéraliser les marchés du travail et des services d’Europe occidentale, et de pouvoir concurrencer la « vieille Europe » en matière d’investissement, ont-elles été accusées de dumping social ?
Pourquoi les politiques aptes à réduire les inégalités sur le continent sont-elles considérées comme anti-sociales ?
Les opposants à la libéralisation des services et à la libre circulation des travailleurs en Europe ne sont pas motivés par la volonté de garantir la cohésion sociale, mais plutôt par celle de maintenir le statu quo.
Il est certain que les changements causent une certaine gêne, et parfois même des tensions et des conflits.
Mais les attitudes conservatrices tapies derrière l’opposition au changement ne sont rien d’autre que « sociales », car elles refusent de laisser la moindre chance aux plus pauvres des pauvres d’Europe d’améliorer leur sort.
Ces raisonnements sont potentiellement catastrophiques.
S’ils étaient acceptés comme principes directeurs de la politique européenne, l’économie serait paralysée et l’état de stagnation empêcherait même les plus modestes niveaux de transferts sociaux.
Plaidoyer pour le Système Bancaire Suisse
GENEVA – “Le temps du secret bancaire est révolu,” déclarent les dirigeants du G20 en menaçant “les juridictions non coopératives, dont les paradis fiscaux” de sanctions.
Personne n’est fondé à mettre la Suisse dans cette catégorie, puisqu’en adoptant le standard de l’OCDE sur l’entraide administrative dans le domaine fiscal, elle a déjà contribué à une meilleure coopération internationale.
Pour apprécier la portée de ce geste, il est important d’en connaître le contexte.
Les banques suisses sont tenues par la loi à un secret rigoureusement hermétique vis-à-vis de leurs clients helvètes, comme de leurs clients étrangers.
Tout banquier qui divulguerait des informations sur les affaires de ses clients à des tiers non autorisés, commettrait une infraction pénale en Suisse.
Le secret bancaire n’a jamais été absolu à 100%, mais la clarté de législation suisse en ce qui concerne ce que ce secret doit et ne doit pas protéger est absolue.
Il ne fait jamais obstruction à la moindre enquête judiciaire, par exemple.
Le droit suisse a pour particularité d’établir une distinction entre évasion fiscale et fraude fiscale.
Par exemple, c’est à l’évasion fiscale que touche une déclaration de revenus lacunaire, qui peut, si nécessaire, faire l’objet de mesures administratives assorties de fortes amendes.
Donc, en dépit de ce que répandent quelques média étrangers, l’évasion fiscale n’est pas une pratique légale en Suisse; ce n’est pas une infraction pénale, c’est tout.
En Suisse, quiconque cherche à se soustraire à ses impôts est dans l’illégalité et s’expose à de lourdes amendes.
La fraude fiscale, en revanche, implique de falsifier des documents et se rapporte donc davantage à la délinquance. La fraude fiscale est une infraction pénale en Suisse.
Il en ressort qu’au niveau international, la Suisse offre toujours volontiers de coopérer dans les affaires d’infractions pénales qui relèvent de fraude, mais non d’évasion.
En acceptant de se conformer à l'article 26 du Modèle de convention fiscale de l'OCDE qui régit l’obligation d'échanger des renseignements, la Suisse étend désormais l’entraide administrative à tous les délits fiscaux, y compris à celui d’évasion.
En concevant l’article 26, les Etats n’ont pas souscrit à la divulgation automatique d’informations, mais à un échange d’informations sur demande.
Autrement dit, l’Etat requérant doit présenter une demande fondée, dans laquelle il désigne ou décrit, de façon suffisamment précise, la personne imposable et la banque concernée.
Se livrer à la pêche aux infos, “fishing expeditions,” comme on dit, c’est à dire à la collecte de données en fouillant à l’aveugle parmi les comptes bancaires, demeure proscrit.
Le secret bancaire suisse protégera donc toujours la sphère privée de clients vierges de tout soupçon.
Quel citoyen en démocratie admettrait que son gouvernement pénètre chez lui par effraction, sur la présomption qu’il peut tomber sur des objets volés? Pourquoi alors délivrer un droit automatique de violation des comptes bancaires à l’Etat, sur l’éventualité que ce faisant il mette la main sur quelques escrocs ou délinquants?
Quand la Suisse s’engage à faire quelque chose, elle le fait à fond, avec efficacité et dans les délais.
L’application de l’accord qu’elle a passé avec l’Union européenne sur la taxation des revenus de l'épargne en est un bon exemple.
La Suisse, j’en suis certain, fera preuve du même sérieux dans son engagement vis-à-vis du standard de l’OCDE, qui viendra s’intégrer aux futurs accords bilatéraux sur la double fiscalité.
Après cela, toute remarque déplacée vis-à-vis de la Suisse et de son système judiciaire et autres menaces répétées d’inscrire la Suisse sur une soi-disant liste noire, devront cesser.
En ce qui concerne l’OCDE, je n’en ai pas tout à fait fini.
L’OCDE regroupe les gouvernements de 30 pays, elle compte parmi ses membres la Suisse , et elle a été créée il y a près d’un demi-siècle.
Il ne s’agit pas d’une organisation internationale, habilitée à parler au nom du monde ou encore à fixer des règles, normes ou standards, pour quelque Etat que ce soit autre que pour l’un de ses membres, et que la Chine n’en fasse pas partie montre clairement ses limites.
Aux termes de sa convention fondatrice, l’OCDE est censée aider ses membres à aider les autres pays à développer leur économie et contribuer à la croissance du commerce mondial sur une base multilatérale et non discriminatoire.
Le traitement que l’OCDE a infligé récemment à la Suisse est honteux.
Elaborer en secret une liste noire à l’insu d’un de ses membres est un agissement inacceptable, qui entame sérieusement, à mon avis, la crédibilité de l’OCDE.
D’ailleurs, je pense qu’il serait beaucoup plus significatif de dresser la liste des Etats coupables d’avoir ébranlé ou perdu la confiance de leurs citoyens, au point de ne pouvoir recouvrer leurs impôts qu’en frappant l’évasion fiscale d’illégalité ou en piétinant le secret bancaire.
Le procès fait à la Suisse d’être un paradis fiscal provient généralement de pays qui ne jouissent que d’un faible niveau de probité en matière d’impôts.
Comparativement, l’Etat suisse entretient d’excellents rapports avec ses contribuables, et son niveau élevé de probité fiscale est là pour en témoigner.
Les Suisses mettent leurs impôts aux voix, ont un droit de regard sur la façon dont les recettes sont dépensées et sont convaincus de la justice, de la transparence et de la clarté de leur système fiscal.
Leurs détracteurs devraient se pencher sur le modèle suisse, afin de pouvoir améliorer les choses chez eux.
L’OCDE elle-même, pour promouvoir ce qu’elle appelle le “programme d’amélioration des relations entre les contribuables et l’administration fiscale,” cite notre Code de conduite des autorités fiscales, des contribuables et des conseillers fiscaux en exemple.
99,99% des “évadés” fiscaux du monde ne sont pas titulaires de compte en Suisse, mais prendre celle-ci pour cible est facile et ne fait courir aucun risque, politiquement. Les Suisses n’ont pas de lobby puissant à mobiliser aux Etats-Unis ou dans l’Union européenne.
Pour être le lieu de naissance de la banque privée, la Suisse est revêtue d’une énorme charge symbolique. Et pour être le leader mondial de la banque privée, elle suscite des jalousies.
Nous traversons une période difficile économiquement, et la Suisse fait commodément figure de bouc émissaire. Les Etats en difficulté financière trouvent en elle un exutoire à leurs frustrations et ils détournent vers elle l’attention que leurs citoyens pourraient prêter aux défauts de leurs propres systèmes fiscaux compliqués et inefficaces.
C’est dans cette perspective que les attaques à l’encontre de la Suisse devraient être vues et analysées.
Crise de foi dans la finance
MILAN – La controverse qui agite le monde sur la régulation de la finance fait rage.
Arguments et propositions, souvent contradictoires, se bousculent dans les champs public et politique, jusqu’à provoquer la désorientation.
Face à la réforme de la régulation financière, certains proposent, avec des arguments  plus ou moins convaincants, de limiter la taille et l’envergure des institutions financières.
Ils affirment que des entités plus réduites peuvent faire banqueroute sans mettre en danger tout le système, en évitant aux contribuables le coût d’un sauvetage.
Mais si le risque systémique se manifeste sous des aspects encore difficiles à saisir entièrement, les banques peuvent très bien toutes faire banqueroute, ou se trouver en difficulté simultanément, et porter un coup à l’économie réelle.
Un deuxième argument, selon lequel la limitation de la taille et de l’envergure des banques a assez peu de valeur en termes de performances, provoque des débats animés.
Ce fait est utilisé à l’appui d’un troisième argument: les institutions importantes en taille exercent trop d’influence politique, exposant leurs régulateurs au risque de “capture.”
Autrement dit, les grosses institutions financières  lucratives se débrouillent toujours pour avoir le système de régulation qu’elles désirent – un système en adéquation avec de grosses affaires très rentables, allant au-delà de ce que demandent leurs réserves et ne cherchant qu’à maximiser les gains à court terme.
Une deuxième approche, qui recueille généralement une adhésion assez large, consiste à limiter l’effet de levier.
L’argument principal ici est qu’un fort levier expose à un risque systémique fort – une situation dans laquelle les prix des actifs entrent en corrélation et où le péril, quand il apparaît, se répand rapidement.
Par ailleurs, il est assez indiscutable que plus le système se complexifie, plus les fractures et les asymétries en termes d’information, de connaissance et d’expertise se multiplient.
Ce type d’asymétries nuit, de multiples façons, aux performances du marché, et les conflits d’intérêt s’avèrent particulièrement dangereux dans ce genre de contexte, car ils incitent précisément à tirer profit de ces avantages.
Le recours à des règles de transparence rigoureuses, prenant en compte les conflits d’intérêt, est l’une des façons de parer à cette éventualité.
Ces conflits peuvent également être limités en contrôlant les attributions des institutions financières.
Il faudrait par exemple, parvenir à séparer, de multiples façons, les opérations de gestion d’actifs, de distribution, de souscription et de titrisation, ainsi que les transactions pour compte propre.
Cette approche offre en outre l’avantage d’éviter qu’il n’y ait un amalgame, au sein de la même entité, entre différents profils de risque et les besoins en capital à y affecter, et que ceux-ci ne figurent sur le même bilan.
Il y a deux autres façons de s’y prendre face à la complexité et aux asymétries.
La première, très largement adoptée dans les pays en développement, consiste simplement à imposer des restrictions sur les produits (par exemple, les produits dérivés et les hedge funds), pour la simple raison que les avantages, en termes d’évitement du risque, sont de loin supérieurs à leur coût – l’accès au capital et la contagion des risques sont diminués.
La deuxième est d’essayer de réduire les écarts d’information, ou leur impact, en régulant l’expertise et les incitations qui accompagnent le processus de notation (dont l’échec a eu des conséquences fâcheuses sur la crise actuelle).
A un niveau un peu plus profond, deux trames antinomiques alimentent le débat public sur la crise.
L’une est représentée par les tenants de la thèse de la “tempête parfaite”: il y a eu une multitude d’échecs, d’idées fausses, d’asymétries de l’information et de complexités, ainsi que de comportements inacceptables, mais les acteurs du marché, les régulateurs, ou les analystes n’ont jamais eu le sentiment que l’effet cumulé de ces problèmes pourrait conduire le système à un quasi effondrement.
Les détracteurs de cet argument soutiennent que les acteurs sophistiqués avaient compris les risques systémiques, qu’ils y étaient indifférents, et qu’ils jouaient le jeu qu’ils avaient contribué à créer – en ramassant parfois d’énormes profits.
Il semble que l’on soit d’avis aujourd’hui (souvent sans réserves) qu’il revient au gouvernement de fixer la structure et les règles d’un système financier dans lequel les acteurs seraient occupés, dans les limites de ce cadre, à satisfaire leur intérêt personnel.
Si le cadre est bon, le système fonctionnera bien.
Les règles sont chargées de garantir l’intérêt social collectif, au sein d’un système stable, efficace et juste.
Mais dans un système complexe dans lequel l’expertise, la clairvoyance, et l’information en temps réel ne se concentrent pas au même endroit, et assurément pas dans les sphères des gouvernements et de la régulation, il semble que la confiance dans un tel cadre soit insuffisante et imprudente.
C’est même faire peu de cas de l’importance de la confiance.
Un point de départ meilleur, à mon avis, est l’idée d’une responsabilité partagée de la stabilité du système et de ses bénéfices sociaux – c’est à dire partagés entre les acteurs et les régulateurs.
Il est remarquable qu’il n’y ait eu, à ma connaissance, aucun cadre supérieur pour nous exposer, de manière détaillée, comment l’expertise qu’il détenait sur l’institution a pu se déployer pour parvenir à atteindre l’objectif collectif de la stabilité.
Le soupçon qui se glisse au cour de la colère des gens aujourd’hui est que les institutions qui ont influencé la formulation des règles juridiques et éthiques, pourraient contribuer davantage à la stabilité et cesser de se contenter d’obéir à ces règles.
Il faut que les industriels de la finance, les régulateurs et les responsables politiques favorisent le sentiment du partage de la responsabilité collective sur le système dans son ensemble et son impact sur le reste de l’économie.
Cet ensemble de valeurs pourraient s’enraciner profondément – dans l’industrie – et dépasser les marchandages auxquels on assiste sur la régulation.
Ces valeurs devraient prendre le pas sur l’intérêt personnel étroit ou sur les occasions potentielles de profit, doublées d’une exploitation de l’avantage donné par l’information.
Et on devrait les envisager comme un appendice aux normes, aux règles et au code de bonne conduite que l’on voit s’appliquer en temps “normal.”
Certains objecteront que cette idée n’est pas viable parce qu’elle va à l’encontre de l’avidité, penchant inévitable chez l’homme.
Pourtant ces valeurs façonnent d’autres professions.
Entre médecins et patients, le fossé de l’expertise et de l’information est immense et impossible à combler.
Les occasions d’en profiter ne manquent pas, mais elles sont limitées par les valeurs professionnelles, inculquées tout au long de l’entraînement à la pratique médicale, et renforcées par une forme tranquille d’évaluation par les pairs.
Ce changement de valeurs et un modèle inhérent définissant les rôles ne suffiront sûrement pas à répondre au défi du risque systémique.
Le fait de tricher avec les règles non plus.
Mais s’ils étaient pris au sérieux, ils pourraient servir de rappel permanent de l’importance du secteur financier dans la bonne tenue de l’économie.
Ils pourraient même aider à restaurer la confiance.
Dans l\u0027antichambre d\u0027Hitler
On ressent un certain malaise dès que l'on pénètre sur le site de l'exposition de Jan Zakrzewski, " Le Ciel de Poznan " (qui s'ouvre le 28 avril au Kunstlerhaus Bethanien de Berlin et se déroule jusqu'au 23 mai).
La pièce est petite, étroite en quelque sorte.
Deux énormes miroirs forment une sorte de couloir.
Autrefois, cet espace servait de vestibule, mais, du fait de la fonction historique de la pièce, peut-être vaut-il mieux l'appeler l'antichambre - un lieu surveillé par un garde armé ou un valet. Personne ne peut entrer sans autorisation.
Et pour cause.
L'angoisse insidieuse que l'on ressent vient de la connaissance que l'on a de l'espace que Zakrzewski utilisa pour son exposition à la toute première présentation à Poznan, un espace autrefois conçu pour servir de vestibule menant à une pièce où vous attendait Adolf Hitler.
Cette pièce fut conçue pour servir de résidence au Führer s'il devait un jour décider de se rendre à Poznan, qui appartenait alors à l'ancien royaume de Prusse, ayant été absorbé lors du second partage de la Pologne en 1793.
À la veille de la Première guerre mondiale, en 1913, le Kaiser Guillaume II fit construire le château de Poznan.
Au début de la Deuxième guerre mondiale, Albert Speer convertit la chapelle du château en résidence pour son maître.
Le bureau était prêt à être occupé en 1943, à la veille de la bataille de Stalingrad - au lendemain du soulèvement du Ghetto de Varsovie.
Hitler, cependant, ne vint jamais.
Quand il visitait la Prusse, il préférait son quartier général forestier, le " Repaire du loup ".
La ville de Poznan est située à mi-chemin entre Varsovie et Berlin et Zakrzewski la voit comme une frontière symbolique entre l'Est et l'Ouest, entre l'Allemagne et la Pologne.
Dans ce vestibule, on se sent comme dans un no man's land.
Sur le mur oriental et le mur occidental pendent deux gros miroirs, couverts de slogans historiques et explosifs appartenant aux cultures de ces deux nations, tous traduits également dans la langue opposée et rivale.
On peut ainsi lire des slogans tels que " Arbeit macht frei " (le travail est source de liberté) ou encore " Gott mit uns " (Dieu avec nous) en polonais et des slogans polonais xénophobes tels que " La Pologne aux Polonais " ou encore " Lituanie, mère patrie " en allemand.
Les identités nationales et culturelles sont confondues : la xénophobie et la fureur se posent en miroir de la xénophobie et de la fureur.
Tout en lisant ces slogans célèbres en langue étrangère, on observe également son propre reflet dans le miroir.
On se voit dédoublé : notre visage et notre personne de face s'affichent dans le miroir auquel on fait face, tandis que notre dos se reflète dans le miroir opposé, se reflète deux fois en fait, car l'image que l'on voit devant soi est également présente derrière, dans notre dos.
La même chose se produit avec les lettres et les slogans.
On est donc complice sans l'être, car finalement, on se sent pris dans un tunnel de réflexions multiples où l'on perd tout sens de la réalité.
Heureusement, ou du moins le croit-on, la réalité reprend ses droits avec le son de deux programmes radiodiffusés en allemand et en polonais.
Toutefois, ce retour à la réalité est aussi feint car les deux radiodiffusions font état de deux réalités différentes, l'une allemande, l'autre polonaise.
Quel est, se demande-t-on, le rapport réel du contenu de ces diffusions avec celui des slogans qu'on vient de lire ?
Puis l'on pénètre dans la résidence d'Hitler. L'espace principal est quasi invisible.
Dans la pénombre, votre pas se fait un peu moins sûr. Vos pieds entrent en contact avec un sol étrange couvert de petites bulles très dures.
Puis vous apercevez de petites tâches blanches de la même taille qui brillent dans l'espace obscurci au-dessus de votre tête.
Si vous êtes un astronome averti, vous reconnaîtrez les constellations du ciel de Poznan.
Nous y voici donc : le titre de l'exposition se justifie ainsi, " le ciel de Poznan ".
Vous devinez alors que les bulles sous vos pieds sont la réflexion symbolique en " miroir " du ciel.
Mais vous vous trompez.
Vous piétinez une " carte de guerre " faite des traces de balles et des cicatrices que l'on voit encore sur certains bâtiments.
Cette " carte " a été établie d'après les murs de deux bâtiments différents : l'un situé rue Chmielna à Varsovie, l'autre situé rue Grosse Hamburger Strasse à Berlin - une réalité bien plus proche que les étoiles.
D'un certain point de vue, les limites sont la partie la plus importante de l'exposition - comme c'est aussi le cas dans la réalité.
Les frontières définissent tant de choses : la législation, le langage, les économies.
Elles marquent aussi les limites de la culture et de l'identité nationale.
Ces dernières, cependant, ne dépendent pas réellement des victoires militaires occasionnelles : les identités nationales d'un peuple ne changent pas aussi rapidement que les drapeaux qui flottent sur les villes.
Pour nous aider à reconnaître combien les frontières entre l'Allemagne et la Pologne changèrent souvent et rapidement au cours du dernier millénaire, Zakrzewski les recrée grâce à des néons qui changent de forme aussi souvent que les frontières réelles changèrent.
Les frontières transformées en néon apparaissent dans des bocaux transparents comme des bouquets de fleurs de chaque côté du sol couvert de bulles. On peut les voir briller soudainement dans le noir, leur lumière s'évanouissant trois minutes plus tard.
Ce qui est produit ici est une question de sensations de changement, et non pas un examen des changements historiques tout au long d'un millénaire.
En effet, l'exposition n'a pas pour but d'examiner, puisque la chose la plus importante est de savoir que, ici et maintenant, le même ciel s'étale au-dessus de nos têtes comme au-dessus de celles de ceux qui périrent durant la guerre et celles de ceux qui provoquèrent leur mort à cause de leurs rêves déments.
Enfin l'on sort. Le couloir menant au Paradis, que Zakrzewski appelle le purgatoire.
Étant donné ce que l'on vient de voir, le purgatoire semble aussi mener à l'Enfer.
L\u0027ombre de Marx plane à nouveau
Il y a 150 ans, Karl Marx prédisait sur un ton teinté d'un mélange de mélancolie et d'euphorie que le capitalisme moderne tel qu'il le voyait évoluer serait incapable de produire une distribution acceptable des revenus.
La richesse allait augmenter, disait-il, mais ne bénéficiera qu'à une minorité : la masse de gens affaiblis par la misère et à la recherche d'un emploi irait grossissant. Cette situation provoquera révoltes et révolutions, ce qui aboutira à un nouveau système, plus juste, plus apte à créer de la richesse et beaucoup plus égalitaire.
Depuis, la plupart des économistes ont gagné leur vie à expliquer patiemment pourquoi Marx s'était trompé.
Certes, à ses débuts, le déséquilibre et le choc de la révolution industrielle étaient –  et sont encore - associés à une montée rapide des inégalités, alors que l'agressivité et l'esprit d'entreprise sont récompensés et que les prix du marché flambent, car dictés par la rareté de quelques compétences clés.
Mais cette situation était – ou était supposée être – transitoire.
Une société agraire qui n'évolue pas sur le plan technologique est condamnée à être très inégalitaire : par la force ou la fraude, la classe dominante abaisse le niveau de vie des paysans en dessous du minimum vital en s'appropriant les richesses sous la forme de loyer des terres qu'elle contrôle.
Les loyers élevés versés aux propriétaires nobles augmente leur fortune et leur pouvoir et leur donnent les moyens de maintenir les paysans en position d'infériorité et d'accroître leur ponction sur leur travail, alors que la terre, elle, est inextensible.
A l'opposé, la majorité des économistes pensaient qu'une société industrielle techniquement évoluée doit fonctionner différemment.
Tout d'abord, les principales ressources qui entraînent des prix élevés sur le marché et par conséquent produisent de la richesse ne sont pas immuables comme la terre, mais peuvent évoluer : la qualification des techniciens et des ingénieurs, l'énergie et l'expérience des entrepreneurs, les machines et les constructions peuvent évoluer en quantité et qualité.
Aussi, des prix élevés pour des ressources rares ne conduisent pas à des transferts de richesse à somme nulle ou négative, mais à des gains économiques en termes d'augmentation du nombre de techniciens et d'ingénieurs, ainsi que du nombre de machines et de constructions.
Deuxièmement, la démocratie politique fait contrepoids au marché.
Le gouvernement éduque et investit, ce qui augmente l'offre et limite les revenus des travailleurs qualifiés, ainsi que la rentabilité du capital physique.
Elle finance la sécurité sociale par des prélèvements sur les plus riches et une redistribution au profit des moins chanceux.
L'économiste Simon Kuznets pensait qu'avec l'industrialisation les inégalités s'accroissent dans un premier temps, avant de diminuer pour atteindre le niveau que l'on observe dans les social-démocraties.
Mais la génération précédente a perdu confiance dans la courbe de Kuznets.
Les gouvernements sociaux-démocrates ont été sur la défensive à l'égard de ceux qui estiment que la redistribution des richesses pèse d'un poids trop lourd sur la croissance économique et ils n'ont pas su convaincre les électeurs de financer un nouvel élargissement massif de l'enseignement supérieur.
Du coté de l'offre privée, une rentabilité élevée n'a pas conduit à investir davantage dans les ressources humaines.
La scolarisation au niveau secondaire et supérieur des jeunes Américains blancs peut approcher les 100%, mais cette génération pourrait en fin de compte ne pas recevoir davantage d'éducation que celle qui l'a précédée.
Et les gains de plus en plus élevés d'une minorité n'ont pas stimulé suffisamment la concurrence sur le marché pour favoriser une distribution des revenus moins inégalitaire.
Cette situation a démoralisé ceux d'entre nous qui pensions que les forces du marché et à la social-démocratie montreraient que Marx s'était trompé quant à la distribution des revenus sur le long terme, mais elle a aussi suscité la recherche de nouveaux outils innovants pour gérer l'économie.

De plus en plus, les voix des piliers de l'establishment rejoignent celles des critiques les plus sévères.
Ainsi Martin Wolf, un éditorialiste du Financial Times, a récemment dénoncé les très grandes banques comme ayant un &quot;talent extraordinaire pour privatiser les gains et socialiser les pertes … et se draper d'une juste colère si le gouvernement ne vient pas immédiatement à leur aide lorsqu'elles sont confrontées à des difficultés (bien méritées)… Les conflits d'intérêt dans les grandes institutions financières sont bien plus difficiles à gérer que dans tout autre secteur.&quot;
Wolf craint que &quot;la fragilité du système financier alliée aux énormes récompenses qu'il génère pour les gens qui le font fonctionner ne détruise quelque chose de bien plus important encore, à savoir la légitimité politique de l'économie de marché elle-même…&quot;
Pour Wolf, la solution consisterait à verser leur salaire à ce genre de banquiers une fois qu'ils auront accompli leur travail, ceci par des versements périodiques sur une décennie.
De cette manière, les actionnaires et les investisseurs sauraient si les conseils donnés et les investissements réalisés étaient appropriés sur le long terme plutôt que de refléter simplement l'ambiance du moment.
Mais cette proposition est insuffisante, car le problème ne se limite pas à la haute finance.
C'est celui plus général de l'échec des marchés à favoriser l'émergence de concurrents et à pousser à la baisse les fortunes que demande pour son travail la présente génération de princes du business.
A la mémoire de Bronisław Geremek
Varsovie – Quand un ami décède sans qu'on s'y attende, on se souvient de son visage, de son sourire, des conversations jamais terminées.
Aujourd’hui, je revois Bronisław Geremek, mort dans un accident de voiture il y a quelques semaines, en prison à Białołęka et j'entends ses cris rauques venant de derrière les barreaux de la prison de la rue Rakowiecka.
Je revois et j’entends Bronek à Castel Gandolfo, s'adressant au pape Jean-Paul II.
Je me souviens de lui lors de réunions clandestines de « Solidarité » et à la table des négociations de 1989 ; je le revois au parlement déclarant la fin de la République populaire de Pologne et sur CNN annonçant que la Pologne avait rejoint l'OTAN.
Et je me souviens de dizaines de conversations privées, de discussions et de débats qui ont duré presque plus de 40 ans.
Bronisław Geremek était l’un des nôtres, pour reprendre les termes de Joseph Conrad, écrivain qu’il admirait.
Il était militant de l'opposition démocratique et de Solidarnosc ; il a lutté pour l'indépendance de la Pologne et pour la liberté, et a payé le prix fort pour cela.
Il voulait rester fidèle à l’esprit de l’insurrection de janvier et aux légions de Józef Piłsudski, à l’esprit des insurgés du ghetto de Varsovie et du soulèvement de Varsovie, aux valeurs de l'octobre polonais, de la révolte étudiante de 1968, du KOR (comité de défense des travailleurs) et de Solidarnosc.
Geremek savait que l'exclusion et l'asservissement détruisent la dignité humaine et dégradent notre humanité.
Il savait que les dictatures conduisent à la mesquinerie morale.
Il chérissait la liberté, le savoir authentique, la pensée indépendante, le courage de la non-conformité, l'esprit de la résistance, la beauté du romantisme polonais, les attitudes désintéressées et la dignité humaine.
La mesquinerie lui inspirait le dégoût, mais lui faisait peur aussi. Il la considérait comme un réservoir humain pour les mouvements totalitaires.
Il était à la fois idéaliste et pragmatiste.
Enfant, Geremek assistait à la déchéance des asservis du ghetto de Varsovie.
Sauvé miraculeusement de l’holocauste, il a passé le reste de sa vie à rêver d'une Pologne où les gens vivraient dans la dignité et dans le respect de la dignité d'autrui.
Geremek s'est battu pour cette Pologne.
Pour lui, n'importe qui pouvait changer en bien, et nous devions nourrir le dialogue, la tolérance et la capacité à pardonner et à se réconcilier.
Il voulait une Pologne démocratique dans une Europe forte et démocratique.
Maintenant qu'il est parti, nous nous rendons compte de tout ce qu'il a accompli.
Geremek savait que les sentiments d'identité nationale et de fierté nationale sont précieux ; et qu'en Pologne, pays condamné à la lutte pour l'indépendance, ces vertus sont nécessaires.
Mais il savait aussi que dans la période d'entre-deux-guerres, le fait de se sentir polonais servait d'instrument au nationalisme agressif.
Pour Geremek, ce sentiment d’appartenance ne relevait ni d’une communauté biologique ni d’un lignage.
Ce qui était important, c'était l'histoire de la nation, qu'elle soit idéalisée ou non, qu’elle soit contrite ou critique.
À propos du passé, il disait souvent que nous faisons le choix de la tradition et qu'avec son aide, nous pouvons exprimer nos points de vue.
Bien que certains événements, à l’instar de la période de terreur staliniste, ne faisaient pas partie de la tradition polonaise telle qu'il l’envisageait, Geremek pensait que l'identité communautaire ne pouvait exister sans la conscience de l'intégralité de notre histoire, de tous ses bienfaits et de tous ses maux.
N’oublions pas que les actes que nous renions aujourd’hui étaient alors possibles au sein de notre communauté, au moment où nous nous efforçons de les rendre aujourd’hui impossibles.
Bronek était fier de la volonté tenace de liberté des Polonais, de ses accomplissements, de l’évolution démocratique qui, grâce au compromis de la table des négociations, a permis de mettre un terme sans violence à la dictature.
Il était fier de l'adhésion de la Pologne à l'OTAN et à l’Union européenne, et des succès économiques de son pays.
Mais il était aussi inquiet.
Il y a un an, avec Lech Walesa et Tadeusz Mazowiecki, il avertissait qu’« un État que nous avons traité comme un bien commun est en ce moment traité comme un trophée à portée des dirigeants.
La liberté et l'indépendance que nous nous sommes efforcés d’atteindre ne s'accompagnent plus d'un sentiment de solidarité, en particulier envers les plus faibles et les plus pauvres.
Les insultes et les disputes nuisent à la vie politique et à la confiance des citoyens en le gouvernement.
Les institutions censées protéger la loi deviennent des instruments entre les mains des dirigeants ; et nous avons connaissance de graves accusations selon lesquelles elles seraient bafouées ».
Ces déclarations ont été accompagnées d'un poignant appel à « débarrasser l’arène politique polonaise de l’infamie, de la fureur et de la haine ». 
L'essai de Geremek sur Marc Bloch, historien français et résistant antinazi, fait partie de ses plus grandes œuvres intellectuelles et morales.
En écrivant sur Marc Bloch, Geremek se décrivait lui-même, en particulier lorsqu'il rappelait l'autoportrait de Marc Bloch, de ses « tendances d’esprit authentiquement libérales, désintéressées et humainement progressives ».
Il se décrivait aussi lui-même lorsqu'il citait Marc Bloch : « Attaché à ma patrie […], nourri de son héritage spirituel et de son histoire, incapable en vérité d'en concevoir une autre où je puisse respirer à l'aise, je l'ai beaucoup aimé et servie de toutes mes forces.
Je suis juif […].
Je n’en tire ni orgueil ni honte […] Je ne revendique jamais mon origine que dans un cas : en face d’un antisémite.
Du moins, puis-je, en toute sincérité, me rendre ce témoignage : je meurs comme j’ai vécu, en bon Français ».
Geremek véhiculait des messages sur l'antisémitisme.
Le premier, adressé à la Pologne, était que nous devions lutter contre l'antisémitisme et toutes ses manifestations, même marginales.
Le deuxième, adressé à l'opinion publique occidentale, était que nous ne devions pas jouer avec des stéréotypes surannés.
Bronisław Geremek s'est éteint la conscience claire et les mains propres.
Il a vécu selon le credo de Conrad : « je serai fidèle », pour « suivre le rêve, et encore suivre le rêve ».
Bronek, tu étais fidèle.
L’euroscepticisme soit loué !
BRUXELLES – L’UE n’a pas de stratégie cohérente pour bon nombre de questions.
Elle n’a que de vagues politiques économiques à l’égard de la Russie ; des ambitions, mais pas de tactique pour devenir un acteur au Proche-Orient ; et si elle dirigeait le Protocole de Kyoto à l’origine, elle n’avait aucun programme de remplacement pour le réchauffement climatique.
Qui plus est, les responsables de l’élaboration des politiques au niveau européen ne se sont quasiment pas penchés sur la question primordiale : comment nouer le dialogue avec la Chine, l’Inde et d’autres futurs géants ?
C’est maintenant qu’il faut répondre à cette question. Pour mettre au point de nouvelles stratégies mondiales, il est nécessaire de solliciter les critiques, plutôt que de les éviter.
Si elle veut se tourner vers l’avenir et ne plus être centrée sur elle-même, l’UE doit concilier les points de vue fort différents des pays qui la composent sur sa place dans le monde et sur ce qu’il y a de mieux pour elle.
Cela signifie qu’elle doit composer avec les avis politiques divergents que la Commission européenne et le Parlement européen qualifient d’« eurosceptiques ».
On peut s’attendre à ce qu’avec les pressions contraires, les eurocrates ne se sentent délaissés et sous‑estimés.
Bon nombre de hauts fonctionnaires craignent que le fait d’aviver les désaccords des électeurs européens n’entrave un jour l’unité européenne.
L’euroscepticisme représente donc tout ce que les eurocrates détestent.
Les politiciens et les journalistes s’opposant à leurs stratégies de rapprochements économique et politique risquent, selon eux, de faire pencher la balance de l’opinion publique en défaveur de l’Union.
Les eurosceptiques élus au Parlement européen sont souvent traités avec le dédain que les vrais adeptes réservent aux infidèles.
Toutefois, il est ridicule de penser que les eurosceptiques représentent une majorité silencieuse qui pourrait se soulever et saccager l’UE. Le soutien populaire au projet européen n’a que peu faibli ces 25 dernières années, et a même commencé récemment à se renforcer.
Au début des années 80, lorsque l’Europe fléchissait et que le mot d’ordre médiatique était « eurosclérose », 50 % des personnes interrogées dans le cadre d’enquêtes Eurobaromètre estimaient que l’appartenance à l’UE était un atout pour leur pays ; 19 % considéraient ses effets comme négatifs ; et le reste ne se prononçait pas.
De nos jours, le soutien global à l’Union européenne compte pour 57 %, et le pourcentage de mécontents est descendu à 15 %.
Il n’existe plus de pays européens où les eurosceptiques font partie de la majorité.
En outre, l’impression répandue que les citoyens aussi bien en Europe occidentale qu’orientale tournent le dos à l’Union est fausse. En réalité, même si les électeurs se trouvent éloignés de l’Union, la plupart apprécient la nécessité que l’Europe s’unisse à un monde où la Chine, l’Inde et d’autres pays en rapide développement la stimuleront.
Il convient que les eurocrates, rassurés par cette vague de soutien, favorisent une voie d’approche davantage pluraliste des nouvelles politiques et du débat européens.
La Commission devrait organiser des débats publics mettant les différents avis sur un pied d’égalité.
Les eurocrates doivent comprendre que l’euroscepticisme est fondamentalement sain, car il incite à l’analyse des possibilités politiques ouvertes à l’Europe, et par là même, les citoyens lambda à s’intéresser au processus d’élaboration politique de l’UE.
En s’investissant davantage, ces derniers comprendront mieux les questions en jeu ainsi que les raisons pour lesquelles certaines politiques ont été adoptées, alors qu’elles contredisent ou même l’emportent sur les pouvoirs souverains de leurs pays.
Durant un demi siècle, les intégrationnistes européens ont recherché l’acceptation inconditionnelle de leurs efforts.
Il faut renoncer à cette exigence.
Plusieurs générations seront certainement nécessaires avant qu’un système politique pratique ne soit en place à l’échelle européenne. La première étape de l’UE consiste à faire en sorte que les citoyens aient leur mot à dire, même si cela est parfois pénible.
Faut-il croire en la réglementation ?
LONDRES – A partir de l’année prochaine, en prêtant serment d’allégeance à la Couronne, tous les membres de la Chambre des Lords britannique – dont je fais partie – devront s’engager par écrit à faire preuve d’honnêteté et d’intégrité.
Rien que de très ordinaire, dira-t-on.
Jusqu’à récemment, on estimait que les personnes nommées pour conseiller le souverain étaient déjà suffisamment honnêtes et intègres pour occuper cette fonction.
L’on supposait qu’elles provenaient de groupes sociaux ayant un code d’honneur intrinsèque.
Ce n’est plus le cas.
Tous les pairs du Royaume doivent aujourd’hui promettre en public d’être honnêtes.
Un seul d’entre eux a eu le courage de se lever pour dire qu’il trouvait cette nouvelle procédure dégradante.
Le scandale portant sur le système de défraiement des députés, qui a secoué l’ensemble de la classe politique britannique tout au long de 2009, a conduit à l’adoption de ce nouveau code de conduite.
Ce scandale a de profondes racines historiques.
Jusqu’en 1910, les législateurs britanniques ne percevaient aucune rémunération.
Plus tard, ils commencèrent à percevoir des émoluments, qui étaient toutefois inférieurs à ceux du secteur privé, partant du principe que les parlementaires devaient consentir à des sacrifices personnels au service de leur pays.
Au cours des années 1970, caractérisées par un pic inflationniste, un système byzantin d’indemnités a été mis en place pour compenser les faibles rémunérations parlementaires.
Les députés furent autorisés à présenter des notes de frais pour l’entretien de résidences liées à leurs fonctions officielles.
La surveillance était minimale et la nature humaine étant ce qu’elle est, toutes sortes d’abus mineurs furent commis.
En mai de cette année, le Daily Telegraph commença à publier les détails des notes de frais des députés.
Dans une campagne agressive de dénonciation, le quotidien londonien a dévoilé comment les députés avaient exploité une réglementation approximative à leur avantage.
La plupart des abus étaient insignifiants et seulement certains d’entre eux étaient illégaux.
Les députés en pleine ascension sociale du parti travailliste en ont profité pour acquérir les signes extérieurs de leur récente accession à la classe moyenne : résidences secondaires, fausses poutres Tudor et écrans plasma.
Les riches éminences du parti conservateur ont de leur côté présenté des notes de frais pour la réparation de chaudière de piscine, le nettoyage de douves et l’achat de chandeliers.
Plus de 100 parlementaires ont déjà été contraints de démissionner à la suite de ces révélations.
L’honneur personnel n’est plus suffisant pour maintenir les législateurs dans le droit chemin.
Le scandale des notes de frais est symptomatique d’une société dans laquelle l’argent a remplacé l’honneur.
L’on s’attend maintenant à ce que les individus ne soient plus motivés par la probité, mais par les gains et à ce qu’ils ne manquent pas une occasion de se remplir les poches.
Dans une société obsédée par l’argent, le seul moyen pour faire échec à cette propension est d’imposer des sanctions.
L’ancien mot confiance a été remplacé par les nouveaux mots « responsabilité » et « transparence ».
Les individus doivent être réglementés pour bien se conduire.
Les valeurs du marché ont insidieusement envahi plusieurs sphères de la société traditionnellement régies par des normes non mercantiles.
Les mandats du gouvernement, comme mener la guerre, éduquer les enfants ou punir les criminels, sont sous-traités à des sociétés privées.
Les Etats-Unis emploient plus de 100.000 « contractant militaires » privés en Irak.
L’éthique du service public est remplacée par les contrats et les incitations financières.
La logique de marché du choix individuel détruit peu à peu la logique sociale de la communauté.
Autrefois, les dirigeants politiques étaient souvent les chefs de leur communauté, en général connus de ceux qu’ils servaient et soucieux de protéger leur réputation de probité et d’équité.
La confiance reposait sur des expériences locales renforcées par des liens étroits.
L’érosion de ces entraves puissantes à l’incivilité n’a pas manqué d’entraîner une demande croissante pour une « responsabilité » publique.
La recherche de l’efficacité marchande s’est également accompagnée d’une augmentation effrayante de la complexité.
Aujourd’hui, les systèmes qui fournissent la plupart des services sont totalement opaques aux yeux des usagers.
Ceux qui demandent davantage de « transparence » ne comprennent pas que la complexité est l’ennemie de la transparence, alors que la simplicité est la caractéristique de la confiance.
La complexité, en introduisant des ambiguïtés morales, oblige à placer les relations dans un contexte contractuel.
Les parlementaires ne sont en aucun cas les seules, ou principales, victimes de la méfiance glacée de l’opinion publique.
Plusieurs banques, parmi les plus respectées, se sont révélées être coupables de fraude morale : d’où la demande pour un nouveau cadre de réglementation.
Mais la méfiance généralisée envers les politiciens est plus dangereuse parce qu’elle sape les fondations d’une société libre.
Une société avare de confiance est l’ennemie de la liberté.
Elle produira un appareil toujours plus monstrueux de réglementations et de surveillance, qui réduira d’autant la confiance et encouragera la fraude.
Après tout, la nature humaine n’est pas seulement intrinsèquement cupide, elle retire également une certaine satisfaction à gagner de l’argent de manière astucieuse, par exemple en contournant la réglementation.
Une société libre nécessite un degré de confiance élevé pour réduire le poids des contrôles et de la surveillance, et la confiance nécessite quant à elle des valeurs inhérentes d’honneur, de franchise et d’équité.
Les systèmes au sein desquels la bonne conduite des individus est supposée ont plus de chances d’encourager un comportement bienséant que les systèmes qui les contraignent à bien se conduire par le biais de réglementations ou par crainte de sanctions légales.  Les sociétés ouvertes doivent tolérer un certain niveau de crime et de corruption.
Mais il y en aura moins dans ce genre de structure sociale que dans des sociétés dirigées par des bureaucrates, des tribunaux et des policiers.
Dans les anciens pays communistes, la criminalité individuelle était pour ainsi dire inconnue, mais la criminalité de l’État était omniprésente.
L’érosion de la confiance n’est pas inéluctable.
Nous avons le choix.
Les sociétés peuvent décider de protéger les modes de vie basés sur la confiance en limitant l’ampleur des évolutions qui nuisent à cette confiance.
La loi peut par exemple servir à encourager les institutions (comme la famille) qui engendrent le sens de l’appartenance et à décentraliser autant que possible le processus décisionnaire.
Les politiciens doivent cesser de considérer les croyances religieuses comme un « problème » et voir davantage leur potentiel d’encouragement social d’une bonne conduite.
Le rôle d’une presse libre doit être d’exercer des pressions sur les autorités pour qu’elles se conduisent de manière déontologique.
Il est par contre tout à fait contreproductif d’encourager le mécontentement populaire à propos « d’abus » débouchant sur des modifications précipitées de la loi ou de la réglementation, comme ça a été le cas en Grande-Bretagne.
Après un scandale de cette ampleur, attisé par les médias, il devrait y avoir une pause pour donner le temps à des valeurs plus intègres de s’enraciner.
La législation ou la réglementation destinée à restaurer la confiance dans la classe politique devrait un moyen, non de premier, mais de dernier recours.
A la recherche des vampires
Dans les contes populaires d'Europe de l'Est, les vampires sont des sangsues nocturnes qui se sont relevés de leur tombe.
Nous connaissons l'apothéose de ces créatures, Dracula, comme le vampire de Transylvanie, personnage semblable à une chauve-souris avec de longues canines, qui dort dans un cercueil le jour et mord le cou de ses victimes dont il boit le sang pour se sustenter.
Mais comment avons-nous jamais pris connaissance de Dracula et des vampires ? Comment un mythe régional a-t-il pu s'élever au point de devenir l'un des traits les plus durables de la culture occidentale moderne et pourquoi ?
Historiquement, Dracula, Vlad Tepes, n'était pas un vampire.
Vlad naquit en 1431 et régna par intermittence à partir de 1448 sous le nom de Prince Voïvode de Valachie, la partie méridionale de la Roumanie d'aujourd'hui, affrontant régulièrement l'empire ottoman, le roi hongrois Matthias Corvinus et les cités saxonnes de Transylvanie.
Bien qu'il remporta d'importantes victoires sur les Ottomans, Corvinus le fit prisonnier et il fut tué en 1477 à la reprise des combats contre les troupes ottomanes.
Vlad reçut le surnom de Dracula, dérivé de dragon, de son père.
Sous une autre forme, Dagolea, ce nom signifie " de l'amour " ou " l'adorable ", peu approprié pour un homme qui développa la méchante habitude de transpercer ses ennemis d'un pieu, ce qui lui valu le surnom de Tepes (l'Empaleur).
Les méthodes cruelles de Vlad faisaient l'objet de récits, très courants à l'époque, qui circulaient déjà de son vivant et Corvinus donna probablement à sa brutalité un tour particulièrement sanguinaire.
La campagne de propagande contre Vlad rencontra un brillant succès, satisfaisant l'appétit du public pour les sensations avec des descriptions violentes imagées du féroce prince empaleur.
Ces images de Vlad ont été remises au goût du jour, particulièrement à l'Ouest, pour diaboliser les Européens de l'Est.
Depuis le seizième siècle, le tsar Ivan IV, Ivan le Terrible, a été appelé le Dracula russe.
De même, au dix-septième siècle, Elizabeth Báthory, comtesse hongroise de Transylvanie, qui torturait les jeunes filles à mort et croyait au pouvoir thérapeutique des bains dans leur sang, contribua à l'image occidentale de l'Europe de l'Est comme le cœur sombre de l'âme humaine.
Le public européen fut pris de manière répétitive d'une peur panique du vampire à partir du dix-huitième siècle.
En 1732, une nouvelle balaya le continent : un villageois serbe mort tuait ses victimes la nuit.
Son corps exhumé ne s'était pas décomposé.
On plongea un pieu dans son cœur et on brûla son corps.
Bientôt, on exhuma d'autres corps en divers endroits d'Europe qu'on trouva dans des conditions de préservation identiques, donnant naissance à toute une littérature qui examinait avec rigueur, entre autres, les liens entre vampires et chauves-souris, papillons et corbeaux.
Mais le développement parallèle de la science étaya les efforts faits pour mettre en évidence de telles superstitions.
En 1755, c'est le monarque absolu de Vienne, éclairé, qui agit.
L'impératrice Maria Thérésa interdit le culte des vampires et ordonna un examen approfondi des causes naturelles pouvant éventuellement expliquer de tels événements, ainsi que les causes réelles de décès.
Les vampires, selon le monde scientifique du dix-huitième siècle, n'étaient rien d'autres que le produit de l'imagination de victimes de délires.
L'esprit scientifique fonda une alliance tactique avec l'Eglise catholique, qui décriait les croyances vampiriques comme profanation de la résurrection de Jésus.
Cette position ouvrit également un nouveau front de bataille pour l'Eglise contre les chrétiens orthodoxes d'Europe de l'Est, qui accordaient un soutien théologique aux mythes vampiriques en enseignant que les corps non décomposés ne pouvaient atteindre le paradis et pouvaient être réanimés par le diable.
Dans ces deux perspectives, la scientifique et la catholique, quiconque croyait aux vampires était considéré comme superstitieux et condamné comme ignorant.
Ainsi, à une époque où l'Europe de l'Est commence à se solidifier dans la perception occidentale, elle le fait comme le bastion d'une hérésie qui devait être " civilisée ".
Mais, en ayant démystifié le mythe des vampires, les intellectuels occidentaux se sont alors occupés de le remodeler.
Voltaire transféra l'image du vampire assoiffé de sang aux spéculateurs, marchands, rois et moines.
A partir de là, la métaphore pouvait s'étendre aux capitalistes, aux juifs, aux femmes (la vamp) et aux hommes politiques.
Ainsi, les peurs irrationnelles et les désirs secrets des populations ne peuvent pas être supprimés.
En occident, l'occultisme émerge en réponse aux Lumières et à leur foi dans la science, aidé par un nombre de médecins professionnels qui maintiennent que les vampires ont réellement existé.
Les œuvres littéraires dans lesquelles les personnages qui ont commis des actes sanguinaires et cruels sont transformés en vampires devinrent populaires dès 1820.
Vlad Tepes fut transformé en vampire par la plus célèbre de ces histoires : le roman de Bram Stocker, Dracula, publié en 1897.
Stocker fit des recherches approfondies sur les mythes vampiriques et fut influencé par des ouvrages historiques, des descriptions de voyage et l'orientaliste hongrois Ármin Vámbéry.
Il amalgama les différents courants du mythe populaire avec des personnages historiques effrayants pour cimenter l'association de l'Europe de l'Est à l'obscurantisme et la noirceur dans l'imagination populaire de l'occident.
Perçu dans un tel contexte, l'occident, avec le Britannique Stocker au sommet de sa gloire, émergea comme le lieu de la raison universelle.
Les croyances vampiriques des sociétés d'Europe de l'Est ont servi leurs propres objets historiques : unissant les communautés et permettant d'identifier les étrangers, donnant forme concrète aux peurs face à la mort, expliquant les événements mystérieux, et, finalement, apportant un moyen de résister aux attaques des idées et des modes de pensée occidentaux.
Si l'évocation de Dracula et des vampires nous fait frissonner, c'est que le mythe du vampire tient toujours sa place dans notre culture : c'est la projection de nos peurs et de nos incertitudes, de nos désirs sexuels, de nos animosités envers groupes et personnes et de notre espoir de dissolution des structures sociales.
Finalement, l'étincelle spirituelle et la crainte existentielle que nous associons toujours plus à l'Europe de l'Est ne sont que l'extension des nôtres.
Sur les traces de Gandhi, de Mandela et de Havel
LONDRES – La cérémonie de remise du prix Nobel de la paix au Chinois Liu Xiaobo,&nbsp; écrivain et militant des droits humains actuellement en prison, aura lieu le 10 décembre à Oslo.
Pour la première fois dans l'Histoire, ni le lauréat ni un membre de sa famille ne sera présent.
Le gouvernement chinois a assigné à résidence à Pékin sa femme, Liu Xia qui est une photographe renommée, pour l'empêcher de participer à la cérémonie.
Il a aussi essayé de dissuader les représentants d'autres pays d'y assister.
Il n'est guère étonnant que Poutine ait été l'un des premiers à se soumettre au diktat du gouvernement chinois.
Bien plus inquiétant, à moment donné le Comité Nobel norvégien lui-même a donné l'impression qu'il allait s'incliner devant la volonté de Pékin.
Finalement il n'a pas cédé. C'était la moindre des choses&nbsp;: un prix qui récompense le courage moral ne pouvait être compromis par ceux qui l'attribuent.
Quand il a appris qu'il était le récipiendaire du Prix Nobel, la première réaction de Liu fut de dire : "Ce Prix est attribué aux victimes du massacre de la place Tiananmen." Cette simple phrase résume à elle seule la résistance pacifique qu'il mène depuis 20 ans contre le gouvernement chinois, une lutte qui a commencé par une grève de la faim sur la place Tiananmen.
Par la suite il a été plusieurs fois emprisonné ou assigné à résidence.
Malgré les persécutions continuelles, il a continué à écrire et à s'adresser au gouvernement au nom du peuple chinois.
Comme les autres combattants non-violents pour la liberté (Mahatma Gandhi, Martin Luther King, Nelson Mandela et Vaclav Havel dans l'Histoire récente), il a sacrifié sa propre liberté pour défendre celle de son peuple.

Aujourd'hui beaucoup de personnalités et de pays affichent leur accord avec le choix du Comité Nobel.
Havel et un précédent lauréat, Desmond Tutu, ont constamment soutenu la candidature de Liu.
Mais les dirigeants de la planète doivent non seulement soutenir Liu en étant présents ou représentés lors de la cérémonie de remise du prix à Oslo, mais aussi en ne restant pas passifs face à la réaction du gouvernement chinois.
Une grande partie de la communauté internationale reconnaît être en concurrence économique avec la Chine, elle refuse pourtant de voir qu'elle est aussi en concurrence morale.
Le parti communiste chinois a été pendant longtemps à la tête d'un pays misérable.
Mais s'étant enrichie considérablement au cours des 30 dernières années, la Chine propose maintenant au monde son propre modèle de développement – et de civilisation.
Ce modèle qualifié parfois de "Consensus de Pékin" est explicite&nbsp;: les normes morales ne comptent pour rien, seule compte la réussite matérielle.
On peut censurer les droits de l'homme et la liberté sur Internet, on peut aussi les supprimer dans le monde réel.
Du point de vue matériel le peuple chinois est mieux qu'il ne l'a jamais été. Néanmoins il se voit refuser toute véritable affirmation de sa dignité ou de son aspiration à la liberté par le régime - si ce n'est dans la recherche de la richesse et du luxe.
L'attribution du prix à Liu est une volée de bois vert en direction du gouvernement chinois, car elle traduit le rejet du dogme selon lequel seule compte la poursuite d'intérêts matériels.
Les dirigeants chinois savent que dans un système dans lequel la justice est absente, le courage dont fait preuve Liu ne peut que servir d'exemple.
Le régime a essayé de dissocier la politique et l'économie, mais Liu a montré que c'est impossible.
Tout citoyen chinois, s'il choisit de percer les mensonges du matérialisme-léninisme du régime, peut devenir un nouveau Liu Xiaobo.
La situation est paradoxale pour le régime, car inévitablement un jour ou l'autre les hommes et les femmes ordinaires qui ont construit la Chine moderne vont exiger un degré de liberté qui soit au niveau de leur réussite matérielle.
Au même titre qu'est apparue une Europe de l'Est démocratique, une Chine démocratique est en train de se créer à partir du cour et de l'esprit de prisonniers de conscience, de personnes comme Liu Xiaobo.
Havel – l'homme qui a inspiré Liu et beaucoup d'autres combattants non violents pour la liberté - a écrit une lettre ouverte au président chinois Hu Jintao après la dernière arrestation de Liu.
Il lui a dit notamment ceci&nbsp;: "La peine infligée à Liu aura un jour des conséquences dont vous devrez assumer la responsabilité politique".
De même que le gouvernement communiste de la Tchécoslovaquie a emprisonné Havel pour avoir rêvé à une société civile et à la liberté pour son pays, le gouvernement chinois a emprisonné Liu pour avoir tenté quelque chose d'analogue avec la Charte 08, modelée sur la Charte 77 tchécoslovaque.
Havel a finalement vu le triomphe de ses idées avec la Révolution de velours en 1989.
Liu Xiaobo montre une fois de plus que rien ne peut arrêter le pouvoir des sans pouvoir.
Son prix Nobel ravive l'espoir de tous ceux qui rêvent d'une Chine libre et démocratique.
Espérons que l'année prochaine le comité Nobel attribue à Vaclav Havel un prix qu'il a personnifié par son action et son courage.
Indépendance ou guerre
STRASBOURG – Dans les années 90, le monde a fermé les yeux devant le génocide au Rwanda et le « conflit des grands lacs » à l’est du Congo, qui ont coûté la vie à plus de cinq millions de victimes – le nombre de morts le plus élevé depuis la deuxième guerre mondiale.
Un tel silence et une telle indifférence l’emporteront-ils encore au Soudan, où la guerre civile a repris ?
Par l’accord de paix conclu à Naivasha au Kenya en 2005 entre le gouvernement soudanais et les rebelles du Mouvement Populaire de Libération du Soudan (MPLS), les deux parties, en guerre depuis près de cinquante ans, se sont engagées à ouvrer dans le sens de l’unité.
Mais, alors que l’on arrive à la dernière étape de que ce que l’on a appelé l’Accord de paix global (APG), le MPLS, basé dans la région autonome du Sud Soudan, a abandonné toute prétention de parvenir à l’unité avec le Nord et le gouvernement de Khartoum, considérant que cela ne sera ni possible, ni souhaitable.  
Un référendum programmé pour le 9 janvier donnera aux électeurs du Sud l’opportunité de créer leur propre état souverain.
Un vote simultané mais séparé dans la riche province pétrolifère d’Abyei permettra aux électeurs de déterminer s’ils veulent rejoindre le Sud ou le Nord.
La fusion artificielle du Nord Soudan, à majorité arabe et musulmane, et du Sud africain, principalement chrétien et animiste, fut un échec lamentable.
Depuis la proclamation de l’indépendance du Soudan, obtenue du Royaume Uni en 1956, le pays ne connait pratiquement que la guerre civile, fondée sur un clivage culturel et religieux entre le Nord et le Sud.
La situation a été ensuite compliquée par un conflit parallèle – cette fois entre musulmans – autour des ressources de la région occidentale du Darfour.
Si le Sud non musulman avait obtenu à l’époque de l’indépendance une relative autonomie religieuse, culturelle et administrative dans le cadre d’une structure fédérale déléguée, il est concevable que le pays ait pu rester en paix.
Mais le Sud n’a gagné ces libertés que depuis 2005, avec l’APG, et au prix d’un conflit énorme et sanglant.
Pendant une grande part du demi-siècle écoulé, le Nord n’a eu de cesse d’imposer sa volonté sur le Sud.
Les sudistes ont fait l’objet d’une marginalisation systématique et institutionnalisée.
L’islamisation a constitué le principal outil de répression, en particulier par l’application de la loi de la Sharia.
Plus de deux millions de personnes ont été tuées ne serait-ce que dans la deuxième guerre civile soudanaise, qui éclatât en 1983 (et qui était essentiellement la continuation de la première, qui avait pris fin en 1972.) Des millions d’autres sont devenus des réfugiés.
Peu de lieux dans le monde sont plus pauvres et démunis que le Sud Soudan.
Les infrastructures sont pour ainsi dire inexistantes et des millions de mines anti personnels polluent les sols.
Mais le Sud n’a jamais été conquis, et son armée de libération du peuple soudanais, l’ALPS, a combattu jusqu’à l’impasse. 
L’indépendance du Sud Soudan est d’autant plus envisageable qu’elle serait économiquement viable.
80% environ du pétrole soudanais est localisé dans le Sud, et les vastes terres fertiles, naturellement irriguées, sont la promesse d’une agriculture commerciale.
Les richesses minières du Sud Soudan pourraient aussi s’avérer significatives, bien que personne ne le sache précisément puisqu’il est impossible depuis fort longtemps d’en explorer les sous-sols.
Tous les sondages indiquent que s’il leur est permis de choisir dans le cadre d’un référendum libre, équitable et bien organisé, les populations du sud voteront majoritairement pour l’indépendance.
Mais la période qui a précédé le plébiscite a été tourmentée dans la mesure où le  président soudanais Omar al-Bashir, par ailleurs inculpé par la Cour Pénale Internationale pour génocide au Darfour, a cherché à le retarder, à l’interrompre et à l’occulter.
Le Nord a orchestré une série de petites attaques militaires sur le territoire sud soudanais ces derniers mois.
Il est aussi suspecté d’avoir foré horizontalement dans les champs pétrolifères du Sud, en mépris total pour l’APG.
Et le MPLS craint que Bashir n’utilise un vote en faveur de l’indépendance pour justifier une reprise ouverte des hostilités.
La guerre, cependant, n’est dans l’intérêt de personne, ni même dans celui de Bashir.
Après tout, son gouvernement dépend des revenus du pétrole et, selon de récentes fuites, il serait en train d’accumuler une fortune personnelle substantielle à l’étranger.
Bashir est conscient de la ténacité et de la persévérance de l’ALPS.
Mais si l’ALPS décidait de contrôler ou de bloquer la plupart des ressources pétrolières du Soudan, le Nord pourrait bien terminer les mains vides.
La reprise du conflit pourrait aussi entrainer les Etats-Unis (qui soutiennent le Sud) et la Chine (principal soutien international de Bashir) dans un conflit dangereux qui pourrait potentiellement se transformer en un conflit par procuration du genre de celui que l’Afrique a connu un peu partout sur son territoire durant les années de la guerre froide.
La Chine a lourdement investi récemment chez le voisin éthiopien dans l’espoir d’acheter la neutralité du Premier ministre Meles Zenawi en cas de guerre, même s’il est plus probable que le gouvernement d’Addis-Abeba se range aux côtés des chrétiens du Sud dont il partage les mêmes convictions religieuses.
C’est la perspective d’une guerre par procuration qui donne à toutes les questions non réglées – le partage des revenus pétroliers, la délimitation de la frontière, et le sort des monts Nuba, limitrophes, et de la région du Nil Bleu – un caractère aussi explosif.
Mais, guerre par procuration ou pas, cette reconfiguration sans précédent des frontières de l’Afrique coloniale (l’Érythrée en est le dernier exemple, il y a vingt ans) pourrait avoir de profondes conséquences pour l’avenir du continent.
Un Sud Soudan indépendant obligerait l’Occident à remettre en question les orthodoxies établies sur l’Afrique, en particulier l’idée selon laquelle des pays comme la Somalie et le Nigéria sont plus stables entiers qu’ils ne l’auraient été s’ils avaient été formé en deux parties constitutives ou plus.
Un Sud Soudan indépendant devrait en effet accorder une reconnaissance diplomatique au Somaliland, cet ancien protectorat britannique réussi et stable, devenu indépendant de facto du reste de la Somalie depuis 1991.
Le monde retient son souffle à l’approche du référendum soudanais.
Le Sud Soudan devra sans aucun doute se confronter à des défis colossaux en tant qu’Etat souverain, mais l’alternative – une inévitable reprise de la guerre – serait infiniment pire, tant pour le Soudan que pour l’Afrique.
Le peuple du Sud Soudan a aujourd’hui enfin une opportunité de décider de sa propre destinée.
Pour eux-mêmes, et pour la cause d’une paix durable dans la région, cela serait un début d’année d’une valeur considérable.
L’Inde n’est plus prisonnière de l’histoire
NEW DELHI – Un décret récent a révélé les points forts et les limites de l’Inde qui se démène pour ne pas rester prisonnière de l’histoire (depuis la partition de 1947 qui a extrait le Pakistan de ses épaules voûtées), se moderniser et devenir un géant mondial.
La Haute Cour d’Uttar Pradesh, l’état indien le plus peuplé, a fini par rendre sa décision sur un jugement entamé il y a soixante-et-un ans concernant la propriété contestée du lieu saint d’Ayodhya, où une foule en folie d’extrémistes hindous a rasé la mosquée Babri en 1992.
Cette dernière avait été construite en 1520 par Babar, le premier empereur moghol indien, sur le lieu même de naissance du roi-dieu hindou Ram, s’il l’on en croit la tradition, le héros d’une épopée vieille de 3 000 ans nommée le Ramayana.
En anéantissant la mosquée, les fanatiques hindous ont fait le vou de la remplacer par un temple à Ram, vengeant ainsi cinq cents ans d’histoire.
Souvent, en Inde, l’histoire, les mythes et les légendes se chevauchent. Parfois les habitants ne parviennent pas les distinguer.
Beaucoup d’hindous prétendent que la mosquée Babri se tenait à l’endroit précis où Ram est né et que Babar l’y a érigée dans le but de rappeler au peuple conquis son asservissement.
Or, bon nombre d’historiens (hindous pour la plupart) arguent ne disposer d’aucune preuve de l’existence de Ram sous forme humaine, et encore moins de sa naissance à cet endroit comme l’avancent les croyants.
Ils maintiennent surtout qu’aucune preuve comme quoi Babar aurait démoli un temple dédié à Ram pour ériger sa mosquée n’existe.
Par conséquent, détruire la mosquée pour la remplacer par un temple, ne permet pas de redresser pas un tort mais débouche sur une nouvelle injustice.
Pourtant, la Direction en charge du patrimoine au ministère de la culture de l'Inde (the Archaeological Survey of India) a confirmé l’existence de ruines en dessous de la mosquée rasée, ruines qui pourraient appartenir à un temple très ancien.
Insoluble, le différend est passé de cour en cour sans jamais être réglé.
Pour la plupart des musulmans indiens, le différend ne porte pas sur une mosquée en particulier.
La mosquée Babri est restée inutilisée pendant près de cinquante ans avant d’être détruite, car la plupart des musulmans d’Ayodhya ont émigré au Pakistan après la partition.
En fait, la dispute concerne surtout leur place au sein de la société indienne.
Pendant les décennies qui ont suivi l’indépendance, les gouvernements indiens ont assuré la sécurité des musulmans dans un état laïc, leur permettant de conserver la « loi personnelle » islamique en marge du code civil du pays ainsi qu’en finançant des pèlerinages à la Mecque.
L’Inde a connu trois présidents musulmans, de nombreux chef de cabinets, ambassadeurs, Généraux et juges à la Cour suprême aussi étaient de cette confession, sans parler des capitaines de cricket.
D’ailleurs, jusque dans le milieu des années 1990 au moins, la population musulmane d’Inde était plus importante que celle du Pakistan (qui la devance désormais grâce à son taux de natalité fulgurant).
Plusieurs années durant, au tournant de ce siècle, l’Indien le plus riche (le tsar des technologies d’information Azim Premji) était un musulman.
Ainsi, la destruction de la mosquée a été ressentie comme une pure trahison de l’entente qui permettait à la communauté musulmane de faire partie intégrante de la démocratie pluraliste indienne.
Or, les hindous qui s’en sont pris à la mosquée avaient peu de foi dans les institutions de la démocratie indienne.
Selon eux, l’état est un mou qui cède aux minorités selon le modèle inapproprié du laïcisme à l’occidentale.
A leurs yeux, une Inde indépendante, libérée après presque mille ans de domination étrangère (tout d’abord musulmane, puis britannique) et débarrassée d’une bonne partie de sa population musulmane suite à la partition, se doit d’incarner et d’affirmer haut et fort l’identité de la population autochtone, dont 82 % se disent hindous.
Ces fanatiques ne peuvent en aucun cas être des fondamentalistes au sens propre puisque la religion hindoue est dépourvue de fondamentaux : il n’y a pas d’équivalent au pape, au Shabbat, pas de livre saint et encore moins quelque chose qui ressemblerait à de l’hérésie.
En fait, les « fondamentalistes » hindous sont des nationalistes, dont la foi religieuse n’est pas profondément enracinée dans la philosophie et les fondements spirituels de l’hindouisme, mais dans son rôle en tant que nouvelle source d’identité collective, si ce n’est nationale.
Pour eux, l’hindouisme est un drapeau et non une doctrine.
En effet, c’est à peine si ces intégristes peuvent prétendre à embrasser l’hindouisme, qui se distingue des autres religions non seulement car elle est l’incarnation éclectique de la tolérance, mais aussi car c’est la seule grande religion qui n’affirme pas détenir l’unique vérité.
Les hindouistes soutiennent que toute forme de prière est valable et que la religion est une question très personnelle liée à l’accomplissement de soi devant Dieu.
Une telle foi admet que croire est une question de cour et d’esprit et non de pierres et de briques.
L’hindou véritable ne cherche pas à se venger de l’histoire, car il sait que l’histoire est sa propre vengeance.
La cour a décidé d’octroyer les deux-tiers du site controversé à deux organisations hindoues et un tiers aux musulmans, laissant ainsi penser qu’une solution permettrait de construire une mosquée et un temple au même endroit.
Le jugement de la cour est donc une affirmation du pluralisme indien et de l’état de droit.
La cour a réussi à élaborer une solution qu’aucun processus politique à part aurait pu atteindre, ainsi qu’à retirer le conflit de la rue.
Sans cette décision, la violence continuerait, engendrerait de nouveaux otages de l’histoire – et garantirait que les générations futures commettraient de nouveaux torts à redresser.
L’une ou l’autre des parties fera probablement appel de ce jugement auprès de la Cour suprême.
Il rappelle néanmoins au monde entier que la démocratie indienne peut surmonter ses difficultés les plus cruciales sans violence ni révolution.
Ce faisant, il est évident que l’Inde est prête à laisser les problèmes du seizième siècle derrière elle tandis qu’elle s’installe dans le vingt-et-unième.
L’Inde en jeu
NEW DELHI – Le 1er juin, l’ Indian Premier League (IPL) a atteint un apogée assourdissant lors d’un match de finale plein de suspense, auquel assistaient 60.000 supporters massés dans un nouveau stade, et quelques 300 millions de téléspectateurs dans le monde entier.
Alors que les pom-pom girls paradaient en agitant leurs pompons colorés et que les joueurs stars internationaux, revêtus des couleurs vives de leurs équipes, pensaient à leur chèque de 2,5 millions de dollars, les billets pour le match atteignaient jusqu’à 2500 dollars la place au marché noir.
S’agissait-il de foot, de basket ? Non, l’IPL est la dernière innovation indienne à révolutionner le plus guindé des sports victoriens – le cricket.
Alors que le monde globalisé découvre l’Inde du XXIème siècle, avec ses passionnés d’informatique, ses entrepreneurs efficaces, ses défilés de mode et divertissements fastueux – sans grand rapport avec les images habituelles des fakirs sur les planches à clous, les maharadjahs sur les éléphants ou les mendiants avec leurs bols à aumônes – il découvre également que l’Inde est obsédée par un sport qui pour une grande majorité d’entre nous évoque le XIXème siècle.
Le cricket occupe une place unique dans l’esprit collectif indien.
Un match international peut remplir des stades de 100.000 places, et avoir une audience de 350 millions de téléspectateurs.
Les commandants de bord des avions de ligne annoncent les derniers scores aux passagers, tandis que les employés de bureaux se massent autour des postes de télé les plus proches.
Dans le panthéon indien, les joueurs de cricket figurent en bonne place aux côtés des dieux et des stars de Bollywood.
Leurs performances sont analysées avec bien plus de passion que n’importe quelle crise politique.
Et aucun autre sport ne fait aussi souvent la une des journaux ailleurs dans le monde.
Le cricket a initialement été importé en Inde par des gentlemans anglais bienséants.
Il a fallu près d’un siècle pour que les autochtones découvrent ce sport, mais ce fût alors pour l’adopter avec passion.
Aujourd’hui, l’obsession du public pour le cricket a fait de l’Inde le moteur financier mondial de ce sport, dans lequel les annonceurs et les sponsors investissent des sommes sans précédent.
Selon la plupart des estimations, l’Inde génère à elle seule près de 90 pour cent des revenus mondiaux liés au cricket, reléguant les champions traditionnels, le Royaume-Uni et l’Australie, au second plan.
L’Inde est devenue le pays le plus influent au sein de l’instance dirigeante du sport, l’International Cricket Council (ICC), dont le siège s’est déplacé de Londres à Dubaï, pays sans tradition de cricket, mais plus proche du nouveau centre du sport qu’est l’Asie du Sud-Est.
En avril et mai, l’ Indian Premier League a révolutionné le jeu, en important les meilleurs internationaux à des salaires sans précédent (un joueur australien a été octroyé aux enchères à sa nouvelle équipe pour 1,4 millions de dollars, plus que ce qu’un joueur de cricket gagnait auparavant dans toute sa vie) et en pimentant le jeu par des innovations comme l’importation de pom-poms girls américaines.
Lorsque la saison de cricket anglaise s’est traditionnellement ouverte en avril, comme toujours depuis deux cents ans, les journalistes sportifs ont piteusement dû admettre que même si les joueurs et les autorités étaient physiquement sur le terrain, leurs esprits étaient ailleurs, suivant les aléas de la lucrative ligue indienne.
J’ai souvent pensé que le cricket est en fait, selon la formulation du sociologue Ashis Nandy, un jeu indien découvert par hasard par les Britanniques.
Tout dans le cricket correspond idéalement au caractère national indien : sa complexité, les possibilités et les variations infinies de chaque lancée de balle, les dizaines de manières de sortir les batteurs – tous les aspects du jeu font écho à une société d’une infinie multiplicité.
Un pays où la majorité de la population continue à consulter des astrologues est parfaitement placé pour apprécier un sport dans lequel une averse inopportune, un lancer de balle maladroit, ou raté, ou le soleil dans les yeux du lanceur de balle, peut influer sur l’issue du jeu.
Même la possibilité que cinq jours de tournoi de cricket intenses, excitants, furieusement disputés et parfois tortueux puissent se terminer par un match nul semble tout droit sortie de l’ancienne philosophie indienne, pour laquelle, dans la vie, le voyage importe autant que la destination.
Le fait que le cricket soit un sport d’équipe qui met pourtant en valeur l’excellence d’un individu s’inscrit dans le même ordre d’idée.
Les Indiens sont depuis longtemps résignés à la défaite de leurs équipes nationales (bien que cela soit en train de changer), mais le pays a toujours produit des joueurs d’exception, comme les batteurs Sunil Gavaskar et Sachin Tendulkar, ou des joueurs complets comme Vinoo Mankad et Kapil Dev, considérés comme faisant partie des meilleurs joueurs mondiaux, même si les équipes indiennes dans lesquelles ils jouaient perdaient plus souvent qu’à leur tour.
Quelle meilleure consolation que les prouesses exaltantes d’un batteur doué ou les ruses magiques d’un lanceur brillant, chacun réalisant son dharma , l’individu accomplissant son devoir au sein de son équipe, tout comme chaque Indien accomplit sa destinée au sein du destin collectif.
On reprochait autrefois au cricket d’être un sport pratiqué par les élites anglicisées des grandes villes.
Aujourd’hui, les tournois de cricket sont suivis par des millions de personnes dans tout le pays.
Les petites villes ont produit leur lot de nouveaux héros du jeu, et aucun n’est plus populaire que le fanfaron capitaine de l’équipe indienne, M.S. Dhoni, le fils d’un travailleur de la petite ville poussiéreuse de Ranchi, qui gagne aujourd’hui des millions pour promouvoir des produits que sa famille n’aurait jamais pu s’offrir.
Le cricket, autrefois l’apanage des classes aisées britanniques, est en Inde un grand niveleur.
Ce sport reflète et transcende à la fois la diversité de l’Inde.
Il est tout à fait approprié que l’équipe indienne ait eu pour capitaine des joueurs appartenant à chacune des principales confessions du pays – des hindous, des musulmans, des parsis, des chrétiens et un sikh haut en couleur.
Ce pays divisé par les castes, les religions, la couleur de la peau, les cultures, les cuisines, les usages et les costumes est uni par une passion commune : le cricket.
L’Inde au Conseil de sécurité des Nations unies
NEW DELHI – Pour l’Inde, l’année 2011 a commencé par l’élection d’un diplomate indien à la présidence du comité contre le terrorisme du Conseil de sécurité des Nations unies, un organisme qui revêt une importance certaine pour le sous-continent (et que peu s’attendaient à voir l’Inde présider compte tenu de sa position marquée sur cette question).
Cette élection, qui intervient juste après que l’Inde ait obtenu de justesse un siège non permanent au Conseil de sécurité, confirme le statut de ce pays dans le monde et souligne la contribution qu’il est  à même d’apporter au Conseil de sécurité.
Mais ces marques d’approbation s’accompagnent de fortes attentes et le gouvernement indien doit dès à présent envisager la manière d’y répondre.
C’est une année inhabituelle à la table d’honneur des Nations unies.
Plusieurs nations puissantes, dont le rôle mondial croissant les a amenées à briguer des sièges permanents à un Conseil de sécurité réformé, seront présentes aux côtés de l’Inde.
L’Allemagne et l’Afrique du Sud sont été en même temps que l’Inde admis en tant que membres non permanents du Conseil, tandis que le Brésil et le Nigeria entament leur seconde année de fonction au Conseil.
Cela signifie aussi que quatre groupements internationaux seront représentés au Conseil en 2011 : le triumvirat Russie-Inde-Chine, dont les ministres des Affaires étrangères se réunissent deux fois pan an ; les BRIC, soit les mêmes plus le Brésil ; et les BASIC, qui avait rassemblé le Brésil, l’Afrique du Sud, l’Inde, et la Chine lors des négociations sur le changement climatique à Copenhague l’an dernier.
L’Inde est le seul pays présent dans chacun de ces groupes.
Ce fait n’illustre pas seulement à quel point l’Inde est devenu un pays pivot dans l’arène politique mondiale, mais également la composition exceptionnelle du nouveau Conseil de sécurité.
La moitié des pays du G20, le premier forum mondial sur les questions économiques internationales, sera représentée au Conseil, et devra composer sur les questions de paix et de sécurité mondiales.
Les cinq membres permanents du Conseil de sécurité – les Etats-Unis, la Grande-Bretagne, la France, la Chine et la Russie – ne pourront pas négliger ces nouveaux membres, même s’ils se sont habitués ces dernières années à prendre des décisions entre eux et à les imposer plus ou moins aux dix membres non permanents.
Mais les cinq nouvelles puissances récemment admises au Conseil s’attendront à être consultées. Leur accord concernant les questions importantes ne peut pas être considéré comme allant de soi.
En même temps, les actions des aspirants à un siège permanent seront évaluées comme annonciatrices de leur attitude s’ils siégeaient de manière permanente au Conseil.
A cet égard, l’Inde sera tout particulièrement sous les feux des projecteurs.
Une conséquence immédiate de l’entrée au Conseil sera de devoir prendre position sur des questions que les responsables indiens ont préféré éviter ces dernières années – par exemple, le Sud Soudan, dont le référendum sur l’indépendance risque d’entraîner une flambée de violence dans une région où les Casques bleus indiens sont déjà présents.
La question des opérations de maintien de la paix des Nations unies au Népal, pays voisin de l’Inde, sera également abordée dans le courant du mois.
Et sous peu, le Conseil de sécurité devra étudier les conséquences du retrait progressif probable des troupes américaines d’Afghanistan, une autre région ayant un lien direct avec la sécurité nationale indienne.
D’autres questions sensibles, comme les sanctions contre l’Iran, le processus de paix à hue et à dia au Proche-Orient, et la réponse de la communauté internationale au possible changement de régime en Corée du Nord, figureront tôt au tard à l’ordre du jour du Conseil.
Tous ces points nécessiteront une approche créative et courageuse qui dépasse les positions retranchées et la solidarité par réflexe avec les pays « non-alignés ».
L’Inde devra également revoir son opposition traditionnelle à la tendance qu’a le Conseil d’élargir son mandat en s’occupant de questions dont l’Inde estime qu’elles relèvent du domaine de compétences de l’Assemblée générale.
Le Conseil s’est préoccupé de sujets tels que le VIH/sida, le changement climatique et l’émancipation des femmes, bien au-delà de sa responsabilité principale de maintien de la paix et de la sécurité internationales.
L’Inde pourrait toutefois, en tant que membre à la fois du G20 et du Conseil de sécurité, trouver un intérêt à soulever des questions de sécurité alimentaire et énergétique, des questions au cour des préoccupations de ces deux groupes.
L’entrée au Conseil de sécurité pose par ailleurs la question du nombre de collaborateurs et d’employés nécessaires à la tâche.
Acquérir l’expertise sur un large éventail de sujets et participer à l’adoption de près de 60 résolutions par an (sans mentionner les déclarations présidentielles sur les mêmes sujets, qui ont moins de force exécutoire, mais dont l’adoption nécessite l’unanimité) sera un test pour les ressources humaines et les capacités de négociation de l’Inde.
Divers sous-comités et groupes de travail du Conseil (dont le comité contre le terrorisme) nécessiteront également une attention à temps plein.
En août 2011, l’Inde présidera la Conseil, en vertu de la rotation par ordre alphabétique, et  jouera peut-être un rôle clé dans l’élection (plus probablement la réélection) du secrétaire général des Nations unies, qui doit intervenir avant la fin de l’année.
En somme, l’entrée de l’Inde au Conseil de sécurité lui offre une occasion exceptionnelle, après deux décennies d’absence, pour démontrer au monde ce dont elle est capable.
Sa réputation et sa crédibilité d’acteur mondial devraient sortir renforcées de cette expérience.
Dans tous les cas, le monde aura les regards braqués sur l’Inde.
Le bémol indien à l’Obamania
NEW DELHI – L’Inde figure parmi les quelques dizaines de pays, principalement concentrés en Asie et en Afrique, où un sentiment favorable aux États-Unis a en fait émergé pendant le mandat de George W. Bush.
Pourtant, la majorité des Indiens penchait pour Barack Obama plutôt que pour John McCain.
Par quoi s’explique cette apparente contradiction ?
La conviction que l’émergence de l’Inde était bénéfique aux intérêts des États-Unis était au coeur du succès de l’administration Bush dans ce pays.
Elle a poussé le président américain à chercher à adapter l’ordre international au bénéfice de l’Inde, notamment en négociant à son profit une dérogation au traité de non-prolifération nucléaire.
Le résultat net a été un réchauffement des relations indo-américaines et une vision positive de Bush qui a outrepassé des actions impopulaires comme l’invasion de l’Irak.
L’élection d’Obama – le succès d’un membre d’une minorité non-blanche dans le plus vieil État démocratique du monde – a marqué l’imagination de nombreux Indiens.
Il est loué dans les médias et parmi les classes intellectuelles.
Parmi les plus fervents supporters d’Obama aux États-Unis figure la communauté indo-américaine, forte de presque trois millions de membres.
“Impossible de faire deux pas dans le camp d’Obama sans tomber sur un Américain d’origine indienne,” commente un conseiller d’Obama.
Pendant la campagne électorale, il semblait à de nombreux Indiens qu’un Afro-américain ne pourrait jamais être choisi pour résider à la Maison blanche.
Son élection a inévitablement rehaussé le statut de pays des vraies opportunités des États-Unis, de nation dont les références multiculturelles sont aussi grandes, voire meilleures que celle de l’Inde, pourtant polyglotte et polyethnique.
Le plus grand scepticisme au sujet de la présidence d’Obama repose au sein de l’élite stratégique indienne, concentrée sur la promotion des intérêts économiques et politiques de l’Inde dans le reste du monde.
Elle avait trouvé en Bush un allié à cette cause.
Quelles que soient les références ethniques d’Obama, le gouvernement indien a détecté dans ses déclarations des raisons de croire qu’il sera un soutien moins solide que Bush.
Tout d’abord, l’Inde est consciente que toute administration démocrate retiendra les mêmes propositions de non-prolifération nucléaire opposées à la dérogation accordée par Bush à l’Inde.
Obama a déclaré publiquement qu’il avait l’intention de pousser à un traité complet d’interdiction des essais, traité auquel l’Inde est opposée car elle estime que ses propres capacités de dissuasion nucléaires restent incomplètes.
Ensuite, Obama a condamné la délocalisation d’emplois de service vers des lieux comme l’Inde et  celle des emplois industriels vers l’Asie de manière générale.
Ses conseillers ont indiqué en outre qu’ils chercheront à inclure des provisions sociales, comme la protection des travailleurs, dans de futures négociations commerciales internationales.
Bien que les candidats aient tendance à en rabattre par rapport à leur position protectionniste une fois au pouvoir, le contrôle par les démocrates des deux chambres du Congrès ne donnera sans doute pas cette liberté à Obama.
En outre, la future administration démocrate a annoncé qu’elle mettrait le réchauffement climatique au premier plan de ses préoccupations en termes de politique mondiale.
S’il s’agit de réduire les émissions de carbone par des moyens technologiques, les inquiétudes seront très limitées.
En revanche, si cette politique glisse vers des mesures plus coercitives comme des taxes sur le carbone et ce genre de choses, le résultat est susceptible de transformer le réchauffement climatique en lutte pour la sécurité énergétique.
Cela risque aussi d’opposer les émetteurs de carbone de l’avenir, comme l’Inde et la Chine, et les pollueurs d’aujourd’hui, comme les États-Unis et l’Europe.
Enfin, des conversations avec quelques conseillers d’Obama et ses propres discours indiquent que l’Afghanistan et le Pakistan seront la première préoccupation de Washington pour les années à venir.
“L’Irak est le problème d’hier,” a déclaré un conseiller à un public indien il y a plusieurs semaines.
Au cœur de ce problème, expliquent les conseillers d’Obama, se trouve la névrose grandissante du régime pakistanais.
Le Pakistan souffre d’une lutte interne et il a tendance à voir des conspirateurs partout, ce qui comprend pratiquement tous ses voisins et, souvent, les États-Unis.
Soulager ces peurs est une préoccupation très présente aux États-Unis en ce moment.
L’un des moyens de cette politique de réconfort, constamment répété par Obama et récemment évoqué lors d’une interview pour la télévision, consiste à “essayer de résoudre la crise du Cachemire pour qu’ils [les Pakistanais] puissent se concentrer non pas sur l’Inde, mais sur la situation avec ces militants.”
C’est un objectif plein de bon sens, que les dirigeants indiens reconnaissent comme étant dans l’intérêt de leur pays.
Mais tout processus de paix cachemirien considéré comme la conséquence d’une pression par les États-Unis est politiquement mort en arrivant en Inde.
Le Cachemire est un champ de mines diplomatique.
Un faux pas de la nouvelle administration Obama pourrait provoquer un gel profond des relations entre l’Inde et les États-Unis pour des années.
Enfin, les indicateurs montrent que la nouvelle administration Obama cherchera à restaurer le statu quo international qui prévalait avant la présidence de Bush.
Cela signifie rétablir les liens avec l’Europe, resserrer le régime de non-prolifération nucléaire et, éventuellement, rétablir le rôle central de la Chine dans la politique américaine en Asie.
Si c’est le cas, la question pour l’Inde sera de savoir si cela passera par la réduction de l’espace international qu’elle a gagné sous Bush.
Si cela se vérifie, il est fort probable que l’un des domaines où l’administration Obama ne réussira pas à faire de progrès sera dans l’avancement des relations indo-américaines dans des secteurs autres que strictement économiques.
Les pôles de développement économique de l’Inde
MUMBAI – L’économie de l’Inde pourrait bien se remettre en branle sous peu.
Le nouveau gouvernement est en train de rétablir la rigueur budgétaire et de dynamiser l’appareil d’État, faisant tant renaître l’optimisme que le regain de confiance des entreprises dans l’économie a ranimé l’investissement, particulièrement dans les infrastructures. Mais les perspectives générales de croissance de l’Inde masquent un ensemble disparate de potentiels économiques qui existent au sein des États, des districts, de villes et même des quartiers – des occasions que les entreprises ne peuvent repérer qu’après des analyses détaillées.
Les données économiques de l’Inde sont prometteuses.
La croissance annuelle moyenne du PIB devrait osciller entre 6,4&nbsp;% et 7,7&nbsp;% jusqu’en 2025.
Ceci se compare favorablement avec le taux de 4,7&nbsp;% de l’an dernier et se rapproche de la moyenne de 7,7&nbsp;% enregistrée dans la décennie avant 2012.
Elle se démarque notamment des prévisions de stagnation à long terme du monde développé.
Cette accélération placerait l’Inde parmi les grandes économies du monde qui croissent le plus et où le nombre de consommateurs indiens qui peuvent se payer des biens de consommation discrétionnaires passerait de 27&nbsp;millions en 2012 à 89&nbsp;millions en 2025.
Mais le potentiel est loin d’être uniforme. Selon une nouvelle étude, plus de la moitié de la croissance du PIB de l’Inde entre maintenant et 2025 n’est issue que de huit États (Gujarat, Haryana, Himachal Pradesh, Kerala, Mahārāshtra, Tamil Nadu, Andhra Pradesh et Uttarakhand), où réside uniquement 31&nbsp;% de la population.
En parallèle aux quatre Cités-États dynamiques (New Delhi, Goa, Chandigarh et Pondichéry), ces États hébergent 50&nbsp;millions de consommateurs ou 57&nbsp;% des ménages de classe moyenne du pays.
En effet, le PIB par habitantdes régions présentant les meilleurs résultats de l’Inde pourrait croître à un niveau deux fois supérieur à la moyenne nationale.
Ceci reflète plusieurs facteurs, notamment l’urbanisation rapide, les investissements durables dans les compétences et les infrastructures et une transition de l’agriculture vers les secteurs tels que la fabrication de pièces automobiles, la pétrochimie, les produits pharmaceutiques, le secteur financier et la prestation services par des moyens informatiques.
D’ici 2025, les économies de ces régions ressembleront à celle de pays à revenus moyens.
Le marché de consommation du Mahārāshtra de 128&nbsp;millions de personnes disposera du pouvoir d’achat semblable à celui qu’on observe au Brésil.
Les 22&nbsp;millions de citadins de New Delhi pourront prétendre à des revenus à même hauteur que ceux de la Russie d’aujourd’hui.
Légèrement moins élevés, quoique non négligeables, les statistiques de PIB par personne des États du Chhattisgarh, de l’Odisha, du Bengale-Occidental, du Rajasthan et du Madhya Pradesh, selon la tendance actuelle, devraient grimper à 0,7 à 1,2&nbsp;fois la moyenne nationale d’ici 2025, multipliant par quatre les rangs des consommateurs de la classe moyenne à 16&nbsp;millions. Par contre, les États présentant les moins bons résultats, notamment le Bihar, l’Uttar Pradesh et le Jharkhand, dont le PIB par personne est inférieur à 0,7&nbsp;fois la moyenne de l’Inde, connaîtront de faibles revenus et une forte croissance de la population, à moins qu’ils n’améliorent substantiellement leurs pratiques de gouvernance et la trajectoire de l’investissement.
Cependant, les investisseurs cherchant les meilleures perspectives de croissance devront regarder au-delà des statistiques globales et scruter celles des districts de l’Inde de plus près, particulièrement les zones urbaines et leur arrière-pays. Nous avons recensé 49&nbsp;zones à croissance élevée, située dans 183&nbsp;districts de dimension nationale.
En 2012, ces régions comptaient pour la moitié de la population de l’Inde, 70&nbsp;% de son PIB et 71&nbsp;% des consommateurs. Elles comprennent également 250 des 450 villes de l’Inde dont la population est supérieure à 100&nbsp;000.
Fait à noter, un tiers des zones peuvent être trouvées dans des États qui ont présenté de faibles ou médiocres résultats économiques, ou sont situés à proximité de plus petites villes moins connues dans des États qui connaissent de meilleurs résultats.
La zone du Nellore dans l’État d’Andhra Pradesh, par exemple, comporte des rizières, des cultures du tabac, de l’arachide, de la mangue et des plantations de canne à sucre.
La zone de Bikaner dans le Rajasthan regorge de plantes oléagineuses ainsi que de carrières et d’usines de traitement du marbre et de pierres calcaires du Makarana.
La zone plus diversifiée d’Aurangabad, dans le Mahārāshtra, est le foyer de certaines des plus grandes sociétés de l’Inde sur le marché des semences, une société active dans le secteur de l’automobile, une autre en pharmaceutique et le secteur de la transformation du sucre et un pôle touristique qui comprennent les caves d’Ajanta et d’Ellora.
La localisation de ces zones moins connues fait ressortir que les investisseurs, à la recherche de terrains à moindre coût et d’une main-d’œuvre compétente, devraient examiner de plus près la géographie de l’Inde économique dans leurs décisions de localisation de leurs usines.
Ces endroits pourraient devenir des secteurs fondés sur les connaissances ou des centres de services, semblables à ceux des grandes villes indiennes telles que Bengaluru, Hyderabad et Pune, et ce, à coût bien inférieur.
Alors qu’elles poursuivent leur développement, les pôles économiques dynamiques de l’Inde devront pour leur part investir dans des réseaux modernes d’assainissement des eaux usées et de traitement de l’eau potable, dans l’enseignement et la santé, les aéroports, les réseaux ferroviaires et routiers. Comme tels, ils offrent des perspectives d’investissement dans beaucoup de secteurs, dont les biens de consommation, les services financiers, l’habitation et les infrastructures.
En vue de leurs avantages structurels – notamment la proximité de grands centres urbains pour certaines –, ces zones pourraient générer certains des meilleurs rendements sur l’investissement dans toute l’Inde.
Les entreprises espérant profiter de la prochaine vague de croissance de l’Inde devraient probablement considérer des zones qui apparaissent rarement dans les répertoires d’investissement, mais qui offriraient une meilleure valeur que les destinations de choix.
L’Inde en Afrique
L’influence grandissante de la Chine en Afrique a beaucoup attiré l’attention ces dernières années.
Pourtant, l’autre puissance asiatique montante, l’Inde, se fait également de plus en plus active sur ce front, ses liens économiques s’étendant de plus en plus au-delà de ses partenaires traditionnels du Commonwealth.
En fait, le commerce non pétrolier de l’Inde avec l’Afrique occidentale se chiffre actuellement à plus de 3 milliards de dollars et progresse rapidement, représentant 1,2% de tout le commerce extérieur du pays.
L’activité économique de l’Inde en Afrique s’étend bien au-delà des très populaires films Bollywoodiens.
Les investissements indiens en Côte d’Ivoire devraient croître de 1 milliard de dollars d’ici 2011, ce qui représente 10% de tous les investissements indiens à l’étranger de ces dix dernières années.
La société nationale indienne Oil &amp; Natural Gas Corporation (ONGC Videsh) produit du pétrole au Soudan et, dans les deux prochaines années, l’Inde devrait ouvrir des missions diplomatiques au Mali, au Gabon, au Niger et au Burkina Faso.
Jusqu’en 2003, le Ministère indien des Affaires étrangères ne comptait qu’une seule division africaine ; il en possède désormais trois : Afrique occidentale et centrale, Afrique orientale et australe, et Asie occidentale et Afrique du Nord.
Une étude de la Fédération des Chambres indiennes de Commerce et d’Industrie a identifié cinq secteurs principaux pouvant faire office de “moteurs de croissance” pour accélérer le commerce indo-africain : la pharmacie et la santé, l’informatique, la gestion de l’eau, l’industrie alimentaire, et l’éducation.
Le Nigeria est le principal partenaire commercial de l’Inde en Afrique.
Le commerce bilatéral annuel se chiffre à plus de 3 milliards de dollars, le pétrole constituant plus de 96% des importations indiennes en provenance du Nigeria.
L’Inde a adopté une stratégie à trois branches : contrat à terme pour l’achat de brut, participation dans le secteur amont, et raffineries.
Cela met l’Inde en compétition directe avec l’Occident et les autres pays asiatiques pour le contrôle des ressources de l’Afrique occidentale.
Toutefois, cette quête énergétique de l’Inde en Afrique de l’Ouest n’est pas le cœur de la politique énergétique de son gouvernement, mais plutôt l’un de ses efforts pour diversifier ses sources d’énergie en offrant des investissements infrastructurels, s’ajoutant à des versements de primes lorsque les contrats sont signés.
Dix-sept des 45 blocs d’exploration sont en train d’être réservés pour des compagnies inconnues qui auront un droit de préemption sur la superficie si elles s’engagent à investir massivement dans des projets non liés directement à la production de pétrole, comme les nouvelles centrales électriques ou les raffineries.
Les négociations sont en cours, et la compagnie indienne ONGC, alliée à Mittal Energy, partie du groupe Mittal du milliardaire indien Lakshmi Mittal, devrait remporter le droit de préemption sur plusieurs blocs.
Durant une mini-enchère nigériane en 2006, ONGC-Mittal a obtenu le droit de préemption sur trois blocs.
ONGC-Mittal Energy se montre désireuse de prendre le contrôle de blocs aux réserves prouvées, mais aussi moins préoccupée que ses concurrents asiatiques par le détail des “packages” d’infrastructures.
La création d’ONGC-Mittal à la fin 2005 semble avoir été destinée à simplifier les procédures bureaucratiques, apprendre du secteur privé, et renforcer les offres en tant que fournisseur d’infrastructure.
En 2005, le cabinet ministériel indien sur les affaires économiques a empêché, pour des raisons légitimes et au dernier moment, la branche à l’étranger d’ONGC Videsh de conclure une affaire à deux milliards de dollars pour un bloc de pétrole nigérian.
Mais pour 2007, il semble que l’attribution des permis ait été accélérée afin de lever des fonds durant les derniers jours de l’administration Obasanjo, et le gouvernement indien aurait fort à y gagner s’il surveillait aussi de près les évènements.
D’autres parties du groupe Mittal ont également fait parler d’elles en Afrique occidentale.
À la fin 2005, Mittal Steel, la plus importante société sidérurgique du monde, a signé avec le gouvernement transitoire du Libéria un contrat de 900 millions de dollars lui permettant d’extraire du minerai de fer en s’affranchissant, comme l’affirment de nombreuses personnes, des lois relatives aux droits de l’homme et à l’environnement.
En 2006, le gouvernement élu du président Ellen Johnson-Sirleaf a revu l’accord et le Sénat du Libéria est actuellement en train de l’examiner.
L’engagement commercial de l’Inde en Afrique est perçu de façons diverses.
Le Mahatma Gandhi avait dit que “le commerce entre l’Inde et l’Afrique sera un commerce d’idées et de services, et non pas de produits manufacturés échangés contre des matières premières à la manières des exploiteurs occidentaux”.
Cependant, si l’on en croit le député de l’opposition zambienne Guy Scott, les gens disent que “les Blancs étaient mauvais, les Indiens étaient pires, mais les Chinois sont les pires de tous”.
L’Inde ne devrait pas considérer l’Afrique comme une simple source de ressources naturelles.
Au contraire, elle doit investir dans le capital humain de la région et partager le savoir-faire indien.
Beaucoup de produits indiens doivent être mieux adaptés au marché africain qu’au marché européen.
Les ventes de voitures Tata, par exemple, sont en plein essor dans de nombreux pays d’Afrique.
Mais le partage du savoir-faire doit aller au-delà des liens économiques.
La démocratie indienne dans un cadre post-colonial a des leçons pertinentes à donner à l’Afrique.
L’Inde possède aussi une expérience importante de l’expansion agricole, de la gestion de l’eau propre et de la prise en charge du problème grandissant des changements climatiques.
Quel que soit le rôle que l’Inde finisse par jouer en Afrique, sa contribution la plus importante sera peut-être d’y introduire la concurrence.
Le gouvernement indien doit surveiller attentivement de quelle manière ses sociétés et les autres relèvent ce défi.
L’Inde ou la Chine ?
NEW DELHI – A l’occasion de sa visite en Inde en novembre, le président américain Barack Obama a félicité ses dirigeants pour le succès grandissant et les prouesses de son économie et une question tacite revint sur toutes les lèvres : la Chine va-t-elle indéfiniment progresser plus vite que l’Inde, ou cette dernière va-t-elle la dépasser rapidement ?
Cette rivalité remonte en fait à 1947, lorsque l’Inde, devenue indépendante, avait fait de la démocratie sa caractéristique emblématique, tandis que la Chine se tournait vers le communisme avec le succès de Mao Tsé-toung à la suite de la Longue Marche.
Ces deux pays, les « géants assoupis », allaient devoir se réveiller de leur lourd sommeil à un moment ou à un autre.
Mais, dans la mesure où le modèle de croissance en vogue à l’époque mettait l’emphase principalement sur l’accumulation de capital, la Chine semblait avoir d’emblée un avantage parce qu’elle pouvait élever son taux d’investissement plus fortement que l’Inde, où l’envergure de la politique fiscale imposée à la population pour augmenter l’épargne intérieure était contrainte par la démocratie.
Mais les deux géants sont cependant restés assoupis – jusque dans les années 80 pour la Chine, et jusqu’au début des années 90 pour l’Inde – principalement parce que les deux pays avaient adopté un cadre d’action contre-productif qui bridait la productivité de leurs efforts d’investissement.
Poursuivant un raisonnement économique erroné, l’Inde a préféré opter pour l’autarcie commerciale, rejetant les afflux de placements en actions.
Elle a aussi procédé à un interventionnisme économique à grande échelle, y compris avec une prolifération de sociétés de droit public dans des domaines ne relevant pas des services publics.
En Chine, les résultats étaient similaires dans la mesure où la politique communiste adoptée entrainait l’autarcie de fait et accordait à l’état un rôle économique massif.
Après avoir progressivement démantelé leurs cadres d’action politique respectifs inefficaces pour permettre la mise en ouvre de réformes « libérales », les deux géants ont entamé leur avancée.
La course était enfin lancée.
Et une fois encore, la Chine semblait être le cheval sur lequel il fallait parier : elle s’est développée plus rapidement parce qu’elle a pu modifier son cadre d’action politique plus rapidement que ne l’autorise la démocratie.
Mais il y a de bonnes raisons de penser que l’avantage autoritariste de la Chine ne durera pas.
Premièrement, alors que l’autoritarisme peut accélérer les réformes, il peut aussi constituer un sérieux handicap.
Il y a des années, lorsque Mao et Zhou Enlaï étaient encore vivants, on avait demandé son avis sur l’avenir des perspectives de croissance de la Chine à l’experte de la Russie de l’Université de Columbia, Padma Desai. Elle avait répondu : cela dépend de qui meurt le premier entre Mao et Zhou Enlaï – impliquant par là que dans un système déséquilibré où l’encadrement est trop pesant, les voies de la croissance peuvent devenir imprévisibles, et donc sujettes à volatilité.
D’autres exemples par ailleurs nous ont en outre montré – comme en Chine maintenant – que des aspirations politiques s’aiguisent au fur et à mesure que la croissance s’accélère.
La réponse des autorités chinoises sera-t-elle une plus grande répression comme ce fut le cas pour les dissidents et Falun Gong, générant discorde et perturbations, ou vont-elles satisfaire les nouvelles revendications populaires en s’ouvrant un peu plus à la démocratie ?
Ici encore, l’autoritarisme du système politique chinois implique qu’il ne peut profiter des innovations qui dépendent de l’informatique, puisque c’est un instrument par lequel la dissidence peut bourgeonner et se rebeller contre le contrôle intégral.
Comme l’a fort spirituellement fait remarquer quelqu’un, il y a incompatibilité entre le PC (personnal computer, ordinateur personnel) et le PC (Parti Communiste).
Enfin, la croissance de la Chine n’a d’autre choix que de dépendre de son exploitation des marchés extérieurs, ce qui la rend vulnérable dans un monde dont les principales préoccupations se concentrent toujours plus sur la démocratie et les droits de l’homme.
Dans un tel monde, on peut naturellement s’attendre à ce que les exportations chinoises aient encore et toujours à faire face à quelques ennuis et des ratés.
Certains facteurs économiques viennent aussi remettre en question les perspectives chinoises.
La Chine a visiblement pu compter sur l’exploitation d’une « armée de réserve de travailleurs » à la Karl Marx pendant de nombreuses années – ce qui lui à permis de se développer rapidement sans être confrontée à une contrainte d’offre de travail, de manière à ce que l’accumulation de capital n’entraine pas une diminution des retours.
Mais aujourd’hui, compte tenu de la politique chinoise de l’enfant unique et d’un manque d’infrastructures adéquates (y compris de logements) dans les régions dont le développement a été le plus rapide, le travail est plus rare et les salaires augmentent. 
En jargon économique, la courbe de l’offre de travail était plate mais remonte aujourd’hui, ce qui fait que la hausse rapide de la demande de travail conséquente à la croissance rapide entraine une augmentation des salaires.
Cela signifie que la Chine commence à « revenir sur terre » dans la mesure ou l’accumulation de capital coïncide avec moins de travail et des ralentissements dans la croissance.
A l’inverse, l’Inde bénéficie d’une offre de travail bien plus abondante et d’un profil démocratique bien plus favorable, ce qui fait qu’au fur et à mesure que le taux d’investissement de l’Inde augmentera, le travail ne sera pas une contrainte.
L’Inde deviendra donc la nouvelle Chine de ces deux dernières décennies.
Par ailleurs, et contrairement à la Chine où les réformes économiques se sont faites plus rapidement et plus complètement, l’Inde a encore un bon bout de chemin à parcourir : des mesures comprenant privatisations, réformes du marché du travail et ouverture du secteur de la distribution à des opérateurs plus gros et plus efficaces sont attendues – et donneront une impulsion supplémentaire au taux de croissance de l’Inde une fois instaurées.
L’Inde, réchappée de l’oubli
PARIS – “N’oubliez pas l’Inde”.
Une telle consigne pouvait encore se comprendre il y a 10 ou 15 ans, mais ce pays a connu depuis une telle expansion, tant économique que géopolitique, qu’il n’est plus possible désormais de l’ignorer, encore moins de l’oublier.
L’éventualité d’un G3, c’est-à-dire d’un cadre international contrôlé par les Etats-Unis, la Chine et l’Union européenne, revient souvent dans les propos des dirigeants européens.
Quel qu’en soit le bien-fondé, cette idée dénote de leur part plus de présomption que de réalisme, notamment depuis qu’ils ont nommé aux postes de “président” et de haut représentant aux affaires étrangères, le Premier ministre belge Herman van Rompuy et Lady Catherine Ashton de Grande Bretagne – cette dernière n’ayant encore jamais été élue à quoi que ce soit.
Comment l’Europe peut-elle distinguer des personnalités aussi effacées – pratiquement des inconnus – et prétendre à une quelconque ambition?
Etant donné un tel étalage d’aspirations lilliputiennes, le troisième partenaire d’un G3, s’il doit voir le jour, risque fort de ne pas être l’Europe, mais l’Inde.
L’invitation à Washington, il y a deux semaines, du premier ministre Manmohan Singh, le très chaleureux accueil que le président des Etats-Unis Barack Obama lui a réservé, ainsi que le dîner d’Etat offert en son honneur, illustrent amplement le nouveau statut international de ce pays.
Cette réception était destinée, bien sûr, à flatter les Indiens dans leur amour-propre, chatouillé depuis l’entrée en fonction d’Obama, par la polarisation de la diplomatie américaine vers la Chine.
Mais là n’en était pas tout l’objet.
L’Inde, mise à rude épreuve en 1991 par la chute de l’Union soviétique, s’en est tirée haut la main.
L’écroulement soviétique est, jusqu’à un certain point, responsable d’avoir précipité l’Inde dans les bras du capitalisme, auquel elle doit le spectaculaire essor économique qui est le sien aujourd’hui. Et, avec la réussite économique, est venu l’épanouissement de l’estime de soi.
L’Inde voit ses performances actuelles, mais aussi ce qu’elle est – un tout jeune pays et une civilisation très ancienne – lui valoir la considération croissante du monde, en particulier de l’Ouest.
Il y a un peu plus de soixante ans, l’Inde n’était encore que le “joyau de la couronne britannique.”
Il y a cinquante ans, quand on cherchait à se documenter sur l’Inde, il était difficile de trouver autre chose que des livres traitant de spiritualité.
Aujourd’hui, les livres sur l’Inde ne sont pas sans comporter des sujets comme le management et la stratégie nucléaire.
Mais l’Inde, si elle a pleinement conscience d’être devenue un géant régional, peine toujours à se percevoir comme une puissance mondiale, ce qui n’est pas le cas de la Chine.
Cette “image,” du moins pour ce qui est de l’avenir proche, est fortement tributaire de la qualité de ses relations avec les Etats-Unis.
La construction d’un partenariat stratégique avec l’Inde fut la grande réussite de la diplomatie de George W. Bush, si ce n’est peut-être la seule.
Cette relation privilégiée a provoqué, indirectement, une aggravation de la crise d’identité qui sévit au Japon.
Il y a quarante ans, le Japon faisait figure d’“Occident de l’Asie.”
Aujourd’hui, ce pays se sent désorienté par l’explosion de modernité qui s’est produite en Chine et en Inde.
Que lui reste-t-il, si la Chine occupe la place de premier partenaire économique de l’Amérique en Asie, et l’Inde celle de premier partenaire diplomatique? Sa population vieillissante regarde, impuissante, cette nouvelle Asie, plus jeune, devenue pour les Etats-Unis l’équivalent de l’Europe durant la Guerre froide.
L’Inde était apparue à George W. Bush comme une “anti-Chine,” lui permettant de faire jouer contre la “plus ancienne civilisation du monde,” la “plus grande démocratie du monde.”
Du coup, les dirigeants indiens se sont sentis déboussolés par les faveurs accordées à la Chine par la diplomatie des premiers mois de la présidence d’Obama. Pourquoi changer une formule qui marche, semblaient-ils se demander, et pourquoi le faire à un moment où les Etats-Unis ont, plus que jamais, besoin de l’Inde?
L’Inde sait que, sur le plan de la démocratie, elle n’a rien à redouter d’une comparaison avec la Chine.
Mais elle a aussi de plus en plus nettement conscience que, du Pakistan à l’Afghanistan, sans oublier le réchauffement climatique, rien ne pourra se faire sans elle.
S’il faut que le Pakistan consacre toutes ses forces à lutter contre Al-Qaida et les talibans, il sera indispensable que l’Inde amène l’armée pakistanaise à ne pas craindre d’être poignardée dans le dos.
Pour l’heure, l’Inde doit accepter qu’avec le pouvoir viennent les responsabilités et que pour ce qui est de la sécurité régionale et mondiale, elle a à endosser un rôle clé.
Le temps où l’Inde était un pays oublié, ou auquel on ne songeait qu’après-coup, est révolu, comme celui où l’Inde pouvait se permettre d’oublier le reste du monde.
L\u0027Inde est sur une pente dangereuse
BOMBAY – Dans la plupart des villes d'Asie du Sud, cachée sous la misère, se tapit une petite Somalie qui ne demande qu'à éclater au grand jour pour infecter le corps politique.
Ce monde clandestin est contrôlé et alimenté par des criminels qui régissent toute une économie souterraine. A Bombay, ce milieu a donné naissance, à une communauté qui méprise profondément l'Etat, car elle sait qu'elle doit corrompre la police pour assurer sa survie.
Comme un magma souterrain, ce monde clandestin apparaît maintenant au grand jour dans les rues de Bombay.
Comme les membres de ces bas-fonds sont imperméables au patriotisme et à la moralité, les terroristes peuvent facilement les recruter, particulièrement s'ils ont des raisons d'être aigris.
A Bombay, une grande partie d'entre eux sont des musulmans exclus de l'économie formelle qui ont développé un sens profond de leur intérêt propre au cours des 50 dernières années.
On ne connaît pas encore tous les détails sur les atrocités de Bombay où des terroristes ont tué une centaine de personnes.
On sait néanmoins qu'au moins 30 hommes armés de fusils d'assaut AK47 et de grenades ont pris en otage le centre financier et le centre d'affaires de l'Inde, ciblant tout à la fois Indiens et étrangers, notamment les Américains et les Britanniques.
Il est probable que cette opération a été mise au point au Pakistan par le Lashkar-e-Taiba, une organisation terroriste qui se nourrit de la haine de l'Inde laïque, qui est soutenue dans l'ombre par des agences pakistanaises et bénéficie d'un support populaire.
Sous la pression des événements, un élément essentiel nous échappe peut-être.
Cette opération a dû demander des mois de préparation : des armes lourdes ont été employées, une véritable petite armée a été mobilisée, des cibles ont été soigneusement choisies, des moyens de transport organisés et les points faibles identifiés.
Des centaines de personnes ont dû être impliquées dans ce plan, et malgré toutes ses infrastructures, le gouvernement indien n'a rien vu venir.
Le responsable des forces anti-terroristes indiennes, Hemant Karkare qui a été tué au cours des combats de la nuit, avait reçu des menaces de mort venant de la ville voisine de Pune, mais sa propre unité, surtout engagée dans les magouilles des responsables politiques, avait décidé de ne pas s'en préoccuper.
L'autosatisfaction et la politique ont mieux protégé les terroristes que n'auraient jamais pu le faire silence et le camouflage.
Mais cette opération terroriste représente bien plus qu'un échec de la police, elle symbolise l'effondrement de la gouvernance de l'Inde, elle est la conséquence de l'incompétence de l'administration et de l'incurie des politiciens.
L'Inde est un pays dur, autant ne pas se faire d'illusion à ce sujet.
Elle combat les terroristes musulmans au Cachemire, les terroristes Sikh au Punjab, les terroristes chrétiens au Nagaland et les terroristes hindous en Assam et à travers le pays, tout en sachant que l'on ne peut blâmer toute une communauté pour les mauvaises actions de quelques-uns.
Mais avec une gouvernance inefficace, notamment lors des trois dernières années, l'Inde risque de se transformer en un pays sans colonne vertébrale.
Au lieu d'être en tête dans la guerre contre le terrorisme, elle sombre dans le rôle de la victime perpétuelle.
Elle arrive en deuxième position derrière l'Irak en termes de nombre de victimes du terrorisme.
Il y a trois ans, le Premier ministre indien, Manmohan Singh, avait déclaré d'un ton suffisant au président Bush en visite à Delhi que les musulmans d'Inde n'étaient aucunement impliqués dans le terrorisme.
Il sous-entendait ainsi qu'ils étaient parfaitement intégrés dans la société indienne et qu'ils bénéficiaient de tous les avantages de la démocratie, une conclusion que Bush s'est empressé de reprendre.
Mais les terroristes ne se sont pas laissés prendre à ses mots et ils y ont peut-être même trouvé incitation à agir.
Je suis Indien et musulman et fier de l'être.
Comme n'importe quel Indien aujourd'hui, je suis en colère, frustré et déprimé.
J'en veux aux chiens de guerre égarés qui ont envahi Bombay.
Je suis affligé par l'impuissance de mon gouvernement à Bombay et à Delhi et par sa surdité face à l'anxiété de mes compatriotes.
Je suis atterré par le dommage fait à l'image de l'Inde dans le monde.
La puissance douce de Bollywood
Le monde entend beaucoup parler en ce moment des transformations extraordinaires qu’a connu l’Inde ces dernières années, voire de ses prétentions à devenir l’un des pays les plus puissants au monde.
Certes, cela est un peu exagéré, mais, à certains égards, il ne faut pas sous-estimer la puissance de l’Inde.
Qu’est-ce qui fait d’un pays l’un des plus puissants au monde ? Est-ce sa population, sa force militaire ou son économie ?
Dans tous ces domaines, l’Inde a fait des avancées extraordinaires. Elle a des chances de dépasser la Chine au rang du pays le plus peuplé d’ici 2034, c’est une puissance nucléaire qui possède la quatrième plus grande armée du monde et c’est déjà la cinquième économie mondiale en termes de parité du pouvoir d’achat – et elle ne cesse de progresser, bien qu’une trop grande partie de sa population demeure dans la pauvreté.
Tous ces indicateurs sont fréquemment utilisés pour juger du statut mondial d’un pays.
Pourtant, c’est quelque chose de moins tangible, mais de bien plus précieux au XXIe siècle, qui pourrait s’avérer le plus important : la “puissance douce” de l’Inde.
Prenez l’Afghanistan, par exemple – c’est un problème de sécurité majeur pour l’Inde, comme pour le reste du monde. Pourtant, dans ce pays, la plus grande force de l’Inde n’est pas son armée : elle n’a aucun contingent en Afghanistan.
La plus grande force de l’Inde en Afghanistan réside ailleurs : n’essayez pas d’appeler un Afghan à 20h30, c’est l’heure à laquelle est diffusé sur Tolo TV le soap opera indien “Kyunki Saas Bhi Kabhi Bahu Thi” , doublé en dari, dont personne ne manquerait un épisode.
&quot;Saas” est le programme télévisuel le plus populaire de l’histoire afghane, avec un taux de pénétration de 90%.
On pense qu’il est directement responsable du pic dans la vente de groupes électrogènes et même de l’absentéisme de certains responsables religieux durant les heures de diffusion.
“ Saas” a tellement conquis le public afghan que, dans ce pays musulman très conservateur où les problèmes familiaux sont souvent littéralement mis sous voile, la série télévisée indienne domine désormais (et parfois justifie) les débats publics sur les questions familiales.
C’est une puissance douce, dont la force particulière vient du fait qu’elle n’a rien à voir avec de la propagande gouvernementale.
Les films de Bollywood, dont les charmes chamarrés touchent aujourd’hui un public bien plus large que la diaspora indienne des États-Unis et du Royaume-Uni, en sont un autre exemple.
Un ami sénégalais m’a raconté que sa mère, illettrée, prend le bus pour Dakar tous les mois afin d’aller voir un film de Bollywood – elle ne comprend pas l’hindi et ne peut pas lire les sous-titres en français, mais elle parvient à saisir l’esprit des films et à comprendre l’histoire. Beaucoup de gens comme elle regardent l’Inde avec des étoiles plein les yeux.
Un diplomate indien de Damas m’avait dit, il y a quelques années, que les photos de la superstar bollywoodienne Amitabh Bachchan étaient les seuls portraits affichés dans la rue à être aussi grands que ceux du président Hafez el-Assad.
L’art indien, la musique et les danses traditionnelles produisent le même effet.
Il en va aussi de même pour les créations des grands couturiers indiens, qui s’affichent sur les podiums des plus grandes capitales.
La cuisine indienne, qui connaît un franc succès dans le monde entier, promeut encore un peu plus la culture indienne ; elle passe par les papilles pour toucher le cœur des étrangers.
Dans l’Angleterre d’aujourd’hui, les restaurants indiens emploient à eux seuls plus de personnes que les secteurs de la sidérurgie, des mines et de la construction navale réunis. 
Lorsque des rythmes bhangra sont incorporés dans un disque de pop occidentale, lorsqu’un chorégraphe indien opère une fusion entre kathak et danse classique, lorsque des Indiennes raflent les titres de Miss Monde et Miss Univers, lorsque “ Le mariage des moussons ” enchante la critique et que “ Lagaan ” est nominé aux Oscar, lorsque des écrivains indiens remportent le Booker Prize ou le Pulitzer, la puissance douce de l’Inde s’en voit améliorée.
De même, lorsque les Américains évoquent les IITs (Indian Institues of Technology) avec la même déférence qu’ils accordent au MIT et que le fait d’être indien devient synonyme d’excellence mathématique et scientifique chez les ingénieurs et les informaticiens, l’Inde gagne en respect.
À l’ère de l’information, comme l’affirme Joseph Nye, “gourou” de la puissance douce, ce n’est pas celui qui a la plus grosse armée qui gagne, mais celui qui a la meilleure histoire.
L’Inde est déjà le “pays à la meilleure histoire”.
Société pluraliste dotée d’une presse libre et vivante, d’énergies créatives s’exprimant de façons plus plaisantes les unes que les autres, et d’un système démocratique encourageant et protégeant la diversité, l’Inde a un don extraordinaire pour raconter des histoires plus persuasives et attirantes que celles de ses concurrents.
Enfin, il y a toutes les retombées internationales que l’Inde recueille en se contentant d’être elle-même . Le pluralisme remarquable de l’Inde est apparu au grand jour lorsque, après les élections nationales de mai 2004, le président musulman (Abdul Kalam) a nommé un sikh (Manmohan Singh) premier ministre, après avoir proposé le poste à une femme politique d’origine catholique (Sonia Gandhi) – dans un pays à 81% hindou.
Une attitude chauviniste n’aurait jamais pu être aussi bénéfique à l’image de l’Inde dans le monde que cet épisode – d’autant plus qu’il n’était pas destiné au monde.
L’Inde a encore beaucoup à faire pour assurer santé, prospérité et sécurité à sa population.
Des progrès sont en cours : la bataille contre la pauvreté est lentement (trop lentement) en train d’être gagnée.
Mais, au XXIe siècle, l’Inde a sans doute plus de chances d’être admirée tout simplement pour ce qu’elle est plutôt que pour ce qu’elle fait.
L\u0027Inde et le dilemme birman
Le monde est horrifié par les images brutales de la dernière répression exercée par la junte au pouvoir au Myanmar.
Les balles et les matraques qui se sont abattues sur les bonzes ont été efficaces, car ils sont retournés dans leurs monastères et Rangoon (Yangon) - l'ancienne capitale et la principale ville du pays – a retrouvé une inquiétante normalité.
La répression continue silencieusement.
Quand le soleil se lève sur le Myanmar, la peur s'éveille.
A moitié éveillé, chacun est dans l'attente anxieuse du bruit de coups sur la porte.
N'importe quelle nuit, les soldats ou leurs agents peuvent venir vous chercher, vous emmener et faire que l'on n'entendra plus jamais parler de vous.
Récemment, les hommes de main de la junte ont fait des descentes de nuit dans les monastères, mettant en ligne les moines endormis, projetant leurs têtes rasées contre le mur, rapidement rouge de sang.
Beaucoup d'autres, peut-être par centaines, ont été amenés pour être interrogés, torturés ou exécutés.
La presse internationale a rapporter l'agression nocturne d'une employée de l'ONU et de sa famille, mais des centaines de Birmans ordinaires subissent le même traitement.
Depuis 45 ans, la population du Myanmar endure le régime de terreur de la junte.
Mon père est né à Rangoon bien avant le coup d'Etat de 1962 qui a donné naissance au régime actuel.
Par la suite, beaucoup de membres de ma famille, des marchands indiens prospères établis au Myanmar depuis des générations, ont abandonné leur maison et leur travail pour sauver leur peau et échapper au chaos qui enveloppait la ville qui allait être renommée Yangon.
L'un de mes parents qui vit maintenant à Bangkok, mais qui retourne de temps en temps à Yangon du fait de l'ouverture des dirigeants avides d'argent, témoigne de ces journées : &quot;Nous avons vécu l'enfer.
Chaque matin au réveil nous ne savions pas ce qui allait se passer.
Tout le monde pouvait être dénoncé.
Ils venaient chez vous pour vous amener et prenaient tout ce que vous aviez&quot;.
Ceux qui ne peuvent ou ne veulent quitter le Myanmar vivent depuis avec cette peur.
Les USA et l'Europe ont publié de fortes déclarations condamnant la répression et appelant les voisins du Myanmar, notamment l'Inde et la Chine, à utiliser leur influence sur le régime.
La réponse de ces deux derniers pays a été presque inaudible (de même que celle de la Thaïlande qui a aussi d'importants liens économiques avec le Myanmar).
La Chine rechigne à intervenir dans les &quot;affaires intérieures&quot; d'un voisin, alors qu'elle bénéficie de son gaz naturel et par son intermédiaire, d'un accès potentiel à la mer.
L'Inde, qui a &quot;normalisé&quot; ses relations avec le Myanmar il y a quelques années, ne tient pas à s'aliéner les militaires du Myanmar avec lesquels elle collabore étroitement pour lutter contre les rebelles du nord-est de l'Inde qui utilisaient la frontière commune à leur avantage.
C'est pour cela que l'Inde aide les militaires birmans, notamment avec des tanks et une contribution à la formation militaire.
Mais ce sont les importantes ressources énergétiques du Myanmar, encore peu exploitées et dont l'Inde a désespérément besoin pour alimenter son boom économique, qui sont la principale raison de ses bonnes relations avec les bandits qui dirigent le pays.
L'Inde a investi 150 millions de dollars dans un contrat d'exploitation du gaz de la côte d'Arakan à l'ouest du Myanmar. Et l'entreprise publique indienne Oil and Natural Gas Corporation and Gas Authority of India Ltd. a acquis 30% des parts dans deux champs gaziers offshores, en concurrence directe avec PetroChina qui a aussi acquis des parts.
L'Inde et la Chine font tout simplement ce que les USA et les pays européens ont fait pendant si longtemps : prôner toute une rhétorique en faveur de la démocratie et des droits de l'homme quand c'est au service de leur intérêt stratégique ou de la sécurité de leur approvisionnement énergétique.
Les relations des USA avec le Pakistan et l'Arabie saoudite sont deux exemples, de même que l'Américain Chevron et le Français Total, deux compagnies pétrolières géantes, qui continuent à faire de bonnes affaires au Myanmar, grâce aux insuffisances dans les sanctions.
Mais avec la montée de l'Inde et de la Chine, la posture traditionnelle des démocraties occidentales envers les pays émergeants - &quot;faites ce que nous disons, pas ce que nous faisons&quot; - ne sera bientôt plus tenable.
Si l'UE et les USA veulent que l'Inde démocratique agisse en fonction de ses valeurs morales et non de son intérêt national quand l'un et l'autre sont inconciliables, ils auraient tout intérêt à se préparer à faire de même.
Au vu des risques, notamment la menace de quelques sénateurs américains de lier l'accord sur le nucléaire avec l'Inde à sa position face au Myanmar, le gouvernement indien a appellé à la fin de la mise en résidence surveillée de Aung San Suu Kyi, la dirigeante de l'opposition démocratique titulaire du Prix Nobel de la paix.
Mais c'est la crédibilité de tous les régimes démocratiques, et pas seulement de l'Inde, qui est en jeu avec la situation au Myanmar.
Le dilemme indien du Dalaï Lama
Alors que le monde entier réagit à l'oppression chinoise au Tibet, un pays se fait remarquer à la fois par sa position centrale dans ce drame et par sa réticence sur le sujet.
L'Inde, terre d'asile du Dalaï Lama et des jeunes Tibétains exaltés et furieux du Congrès de la jeunesse tibétaine, se retrouve face à deux choix aussi difficiles l'un que l'autre.
D'un côté, l'Inde est une démocratie qui possède une longue tradition de tolérance des manifestations pacifiques, y compris contre des pays étrangers dont les chefs d'État viennent en visite.
Elle a offert un refuge au Dalaï Lama lorsqu'il a fui l'occupation chinoise du Tibet en 1959, a donné l'asile (puis la citoyenneté indienne) à plus de 110 000 réfugiés tibétains, et leur a permis de créer un gouvernement en exil (sans le reconnaître pourtant) dans la pittoresque ville himalayenne de Dharamsala.
D'un autre côté, l'Inde cultive de meilleures relations avec la Chine, qui l'a humiliée lors d'une brève guerre de frontière en 1962.
Bien que leur dispute transfrontalière amère demeure non résolue et que la Chine ait été un allié vital et un fournisseur militaire des ennemis de l'Inde au Pakistan, les relations bilatérales se sont réchauffées ces dernières années.
Depuis trois ans, le commerce entre les deux pays double chaque année, pour atteindre un chiffre que l'on estime à 40 milliards de dollars pour 2008. La Chine a désormais pris aux États-Unis son rôle de plus grand partenaire commercial de l'Inde.
Le tourisme, particulièrement des pèlerins indiens se rendant à un grand site hindou sacré au Tibet, est florissant.
Les entreprises informatiques indiennes ont ouvert des succursales à Shanghai, et le siège d'Infosys à Bangalore a recruté neuf Chinois cette année.
L'Inde n'a aucune envie de mettre tout cela en danger.
Le gouvernement indien tente d'établir une distinction entre ses obligations humanitaires en tant que pays d'asile et ses responsabilités politiques en tant qu'ami de la Chine.
Il octroie au Dalaï Lama et à ses partisans une place respectée, tout en leur intimant de ne pas mener “d'activités politiques” sur le sol indien.
Quand les jeunes Tibétains radicaux ont organisé une marche vers Lhasa depuis le territoire indien, il se sont fait arrêter par la police indienne bien avant la frontière tibétaine, et 100 d'entre eux ont été placés en détention.
Lorsque des manifestants tibétains ont attaqué les locaux de l'ambassade de Chine à New Delhi, le gouvernement indien a renforcé la protection des diplomates chinois.
Le ministre des Affaires étrangères indien, Pranab Mukherjee – nettement moins communicatif sur le Tibet que son homologue américain lors d'une conférence de presse avec la secrétaire d'État Condoleezza Rice – a publiquement engagé le Dalaï Lama à ne rien faire qui pourrait avoir un “impact négatif sur les relations entre l'Inde et la Chine.”
L’étrange position du Dalaï Lama complique les manœuvres diplomatiques indiennes avec la Chine.
Il est à la fois le chef spirituel le plus visible d'une communauté religieuse mondiale, rôle honoré par l'Inde, et un chef politique, rôle que l'Inde autorise tout en le rejetant lorsqu'elle traite avec lui.
En tant que bouddhiste, le Dalaï Lama prêche le non-attachement, la réalisation de soi, l'actualisation intérieure et la non-violence.
En tant que Tibétain, il est admiré par un peuple farouchement attaché à sa patrie, dont la majorité souhaite l'indépendance et dont beaucoup sont décidés à se battre pour l'obtenir.
Il incarne le symbole le plus mondialement reconnu d'un pays qu'il n'a pas vu depuis presque cinquante ans.
Le message de paix, d'amour et de réconciliation du Dalaï Lama a trouvé des adeptes chez les stars du cinéma d'Hollywood, des hippies aux cheveux longs, des musiciens de rock irlandais et des politiciens indiens.
Mais il n'a fait aucun progrès avec le régime qui dirige sa patrie, et il a été incapable d'éviter la transformation inexorable du Tibet en province chinoise.
Ses sermons remplissent des stades de foot et il a remporté un prix Nobel, mais les dirigeants politiques du monde évitent ouvertement de le rencontrer de peur d'offenser la Chine.
Les Indiens sont extrêmement conscients que, sur ce sujet, les Chinois prennent facilement la mouche.
Alors que le mois dernier, l'Inde facilitait la visite très médiatisée à Dharamsala de Nancy Pelosi, speaker de la chambre des Représentants des États-Unis, venue voir le Dalaï Lama, elle annulait presque simultanément une rencontre programmée entre lui et le vice-président indien Mohammed Hamid Ansari.
Lorsque la Chine a convoqué l'ambassadeur de l'Inde à Beijing au ministère des Affaires étrangères à deux heures du matin pour lui passer un savon au sujet des manifestations tibétaines à New Delhi, l'Inde s'est docilement soumise à l'insulte.
Bien que le Premier ministre Manmohan Singh ait publiquement déclaré que le Dalaï Lama était la “personnification de la non-violence,” l'Inde a fait savoir qu'elle ne soutenait pas ses objectifs politiques.
Le Tibet, estime le gouvernement indien, fait partie intégrante de la Chine, et l'Inde ne soutient pas ceux qui voudraient remettre en question cet état de choses.
Cette position a ses détracteurs.
Le parti d'opposition Bharatiya Janata Party (BJP, qui dirigeait le gouvernement précédent) a critiqué l'administration actuelle pour ne pas avoir “émis d'inquiétudes sur l'utilisation de la force par le gouvernement chinois,” mais d'avoir à la place “adopté une politique d'apaisement envers la Chine avec une considération bien mince de l'honneur national du pays et de l'indépendance de la politique étrangère.”
Mais peu d'observateurs pensent que le BJP se serait conduit différemment.
La vérité c'est que l'Inde n'a pas le choix.
Elle ne peut saper ses propres principes démocratiques et réduire la liberté d'expression des Tibétains sur son territoire.
Elle ne peut pas non plus se permettre de s'aliéner son plus grand partenaire commercial, qui est à la fois un voisin et une super-puissance mondiale émergente, à la susceptibilité notoire quant aux affronts présumés infligés à sa souveraineté sur le Tibet.
L'Inde continuera donc à osciller avec délicatesse sur sa corde raide tibétaine.
La démocratie indienne a 60 ans
Le 15 août 1947 à minuit, naissait une nation dans un sous-continent déchiré.
L'Inde indépendante est née au milieu des flammes qui ravageaient le pays, alors que des trains chargés de cadavres passaient la frontière avec le Pakistan et que des réfugiés épuisés abandonnaient tout, dans l'espoir d'une vie nouvelle.
On pourrait difficilement imaginer pire pour la naissance d'une nation.
Pourtant, il y 60 ans, l'Inde qui émergeait du naufrage de l'Empire britannique en Asie était la plus grande démocratie du monde. Après quelques années de croissance rapide, elle allait même devenir l'un des géants économiques du 21° siècle.
Un pays dont la survie même semblait incertaine à ses débuts s'est transformée contre toute attente en un exemple de construction démocratique.
Aucun autre pays n'offre une telle mosaïque de groupes ethniques, une telle profusion de langues et de cultures différentes, ainsi que de paysages, de climats et de niveaux de développement économique.
En 1947, les dirigeants de l'Inde se sont retrouvés avec un pays qui venait de compter un million de morts, 13 millions de personnes déplacées, des milliards de roupies de biens détruits et dont les blessures provoquées par la violence sectaire étaient encore à vif.
Etant donné le défi que représentait l'administration d'un pays neuf - intégrer les &quot;Etats princiers&quot; dans l'Union indienne et réorganiser une armée divisée - on aurait pu leur pardonner de vouloir la dictature.
Mais l'Inde fait de sa faiblesse une force.
A la devise américaine &quot; Tous unis&quot;, l'Inde ne pouvait rétorquer que par &quot;Tous différents&quot;. Au lieu d'écraser la diversité au nom de l'unité nationale, l'Inde a reconnu son pluralisme à travers ses institutions : toutes les religions, toutes les idéologies, tous les goûts et tous les groupes sont présents et poussent du coude pour se faire une place au soleil.
Cela n'a pas été toujours facile.
L'Inde était minée par les conflits de castes, les heurts entre groupes linguistiques différents au sujet de leurs droits, par les émeutes religieuses (essentiellement entre hindouistes et musulmans) et les menaces séparatistes.
Malgré ces tensions, l'Inde est restée une véritable démocratie avec de nombreux partis politiques - sans doute corrompus et inefficaces, mais qui ont le mérite d'exister.
Le fait que les pères fondateurs du pays, depuis Mahatma Gandhi, étaient des démocrates convaincus a servi.
Le premier des Premier ministres de l'Inde, celui qui a exercé ce poste le plus longtemps, Jawaharlal Nehru, a passé sa carrière à instiller un mode de pensée démocratique : le refus de la dictature, le respect des procédures parlementaires et la foi dans le système constitutionnel.
En tant que Premier ministre, Nehru a soigneusement veillé au caractère démocratique des institutions nouvelles en faisant preuve de respect et même de déférence à leur égard.
Ainsi, à l'unique occasion où il a critiqué un juge, il s'est excusé le lendemain et a écrit une lettre d'excuses au président de la Cour suprême.
Même s'il n'a pas eu de concurrent sérieux, Nehru n'a jamais oublié qu'il tenait son pouvoir du peuple et il est toujours resté étonnamment accessible.
Par son exemple, il a réussi à tellement bien enraciner les valeurs démocratiques que lorsqu'en 1975, sa propre fille, Indira Gandhi, a suspendu les libertés en décrétant l'état d'urgence pendant 21 mois, elle s'est sentie obligée de retourner devant le peuple pour qu'il la reconfirme.
Imbibée des valeurs les plus importantes de son père, elle a appelé à des élections qu'elle a largement perdues.
Même si la politique indienne n'est pas entièrement réfractaire au sectarisme, la population a fini par accepter l'idée que l'Inde embrasse de nombreuses castes, croyances, couleurs, cultures, cuisines, convictions, coutumes et costumes différents, parvenant néanmoins à un consensus autour de la démocratie.
A la base du consensus, le simple principe qu'il n'est nul besoin d'être toujours d'accord, sauf sur une chose, la manière d'exprimer son désaccord.
L'Inde a survécu à tous les obstacles qui se sont présentés devant elle pendant 60 ans, parce qu'elle a maintenu un consensus sur la manière de faire en l'absence de consensus.
A titre d'exemple, l'Inde autorise toutes les religions, tout en veillant à ce que l’Etat n'en favorise aucune.
De ce fait, elle accorde des droits aux différentes communautés, c'est ainsi que les musulmans sont régis par leur propre code civil, différent du code civil général.
Si l'Amérique est un melting pot, l'Inde est un thali , un ensemble de mets somptueux présentés dans des plats différents.
Chacun a un goût différent et ne s'harmonise pas nécessairement avec le suivant, mais tous se retrouvent finalement dans la même assiette.
On ne parle pratiquement plus du risque de désintégration du pays.
Les mouvements séparatistes dans des endroits reculés comme le Tamil Nadu et le Mizoram ont été facilement désamorcés par une méthode simple : les sécessionnistes d'hier sont nommés Premier ministre de l'Etat et seront les leaders de l'opposition de demain.
En outre, la démocratie indienne n'est pas une préoccupation pour l'élite, mais elle compte pour la masse des plus pauvres.
Si aux USA la majorité des pauvres ne vote pas (le taux de participation était seulement de 23% à Harlem lors de la dernière élection), en Inde, les plus démunis participent en grand nombre.
Quant au potentiel explosif de la division en castes, il a été canalisé par les urnes, les membres des castes les plus basses accédant aux plus hautes fonctions.
Madame Mayawati, une &quot;intouchable&quot; a été trois fois de suite Premier ministre de l'Uttar Pradesh, l'Etat le plus peuplé, et dispose maintenant d'une solide majorité.
Plus généralement, la logique du système électoral fait qu'une communauté ne peut à elle seule dominer toutes les autres.
Il y a trois ans, l'Inde, pays hindouiste à 81%, a vu une dirigeante catholique romaine (Sonia Gandhi) céder la place à un sikh (Manmohan Singh) qui a été intronisé par un musulman (le président Abdul Kalam).
A l'opposé, on attend toujours que la plus vieille démocratie du monde, les USA, élise un président qui ne soit pas un homme blanc de foi chrétienne.
La démocratie a permis à l'Inde de façonner un espace commun dans lequel chaque communauté a sa place.
C'est ainsi qu'un pays que l'on croyait destiné à l'éclatement est resté uni. Son 60° anniversaire mérite d'être célébré !
Les élites indiennes en crise
NEW DELHI – Compte tenu d’une population de 1,2 milliards d’habitants, l’élite dirigeante de l’Inde est étonnamment réduite, et maîtrise tout, du gouvernement aux grandes entreprises et même les organes sportifs.
Mais une série de scandales, dont certains impliquent des milliards de dollars, ont depuis peu sérieusement entamé l’image de cette élite aux yeux de l’opinion indienne.
Pratiquement toute personne en position de pouvoir en Inde, y compris les journalistes de la presse écrite et télévisuelle connus, est maintenant considérée avec méfiance.
Et ce à un moment où la croissance économique projette une population jeune et en pleine ascension sociale dans la classe moyenne urbaine.
Cette nouvelle classe moyenne n’est plus contrainte par les systèmes de parrainage villageois, mais elle ne profite pas non plus  de cette confortable relation qui lie la vieille classe moyenne à l’élite.
Cette crise de l’élite pourrait-elle déclencher son propre « moment Tiananmen » ?
A l’exception des régimes totalitaires, l’élite d’un pays dépend d’un certain degré d’assentiment populaire, qui dérive principalement de la conviction selon laquelle l’élite est généralement « juste » dans ses relations.
Suite à la récente série de scandales, l’Indien moyen n’y croit plus.
L’Inde n’est bien sûr pas la seule à avoir des doutes concernant son élite dirigeante.
Presque tous les pays connaissant un glissement de l’équilibre pré-industriel basé sur le parrainage vers un équilibre fondé sur des institutions modernes et l’autorité de la loi ont été confrontés à des crises de légitimité similaires.
Jusqu’au début du dix-neuvième siècle, par exemple, la vie politique britannique était extraordinairement corrompue.
La vieille aristocratie n’était non seulement pas majoritairement représentée à la Chambre des Lords, mais elle usait aussi de son influence pour faire élire des proches, des membres de la famille, des amis à la Chambre des Communes en exploitant la principale faiblesse institutionnelle – l’existence de « bourgs pourris » qui pouvaient être achetés et vendus.
Le Duc de Newcastle à lui seul est supposé avoir contrôlé sept de ces bourgs, chacun avec deux représentants.
Dans le même temps, de grandes villes industrielles populeuses, comme Birmingham et Manchester, étaient à peine représentées.
En 1819, une foule de  60 000 personnes se rassemblât à Manchester pour demander des réformes, avant d’être chargée par la cavalerie.
Quinze personnes furent tuées et de nombreuses autres blessées dans ce qui est désormais appelé le Massacre de Peterloo.
Le souvenir de la récente et violente Révolution Française était encore très présent et l’élite britannique acceptât donc sans grand enthousiasme le principe de réformes démocratiques.
Finalement, la loi de réforme de 1832 abolit les bourgs pourris et étendit la franchise à la nouvelle classe moyenne (la classe ouvrière et les femmes devraient attendre).
Les Etats-Unis aussi ont traversé une période d’industrialisation menée par des barons-larons dans les années 1870 et 1880.
L’avidité et la corruption de cette époque ont fait l’objet en 1873 d’une satyre de Mark Twain et Charles Dudley Warner dans leur livre The Gilded Age: A Tale of Today (L’Age doré, ndt).
Cette période a pris fin avec la récession de 1893-96, laissant place aux plus importantes réformes politiques de l’ère Progressiste.
La nature des élites gouvernantes en Grande-Bretagne et aux Etats-Unis a connu une transition relativement douce.
Mais en de nombreuses autres circonstances, ce changement a été soudain et violent, comme dans le cas des révolutions française et russe, par exemple.
En Allemagne, la vieille élite prussienne a réussi avec succès l’industrialisation du pays à la fin du dix-neuvième siècle, mais fut discréditée par la défaite subie lors de la première guerre mondiale.
Le nazisme s’installât alors dans ce vide et ce n’est qu’après la deuxième guerre mondiale qu’un nouvel équilibre s’est installé.
Des transitions similaires ont aussi été remarquées en Asie.
Le Japon en a connu deux – la restauration de l’ère Meiji de 1868 et la période post deuxième guerre mondiale.
La Corée du Sud était dirigée par des généraux jusqu’aux importantes manifestations étudiantes qui entrainèrent la transition démocratique de 1987.
(Un grand nombre des principaux hommes d’affaires du pays ont fait l’objet de poursuites dans les années qui suivirent.)
L’Indonésie a vécu sa transition plus récemment, en 1998.
Lorsque la Chine s’est vue confrontée à cette même expérience lors des manifestations de la place Tiananmen en 1989, l’état communiste a réprimé la révolte des étudiants avec une main de fer mais s’est depuis uniquement concentré sur la croissance économique.
La corruption demeure un problème majeur, mais les autorités prennent soin de punir les pires excès d’une manière extrêmement visible.
Malgré tout, comme l’a démontré la récente controverse à propos du prix Nobel, le gouvernement reste fébrile face à n’importe quelle forme de contestation défiant la légitimité de l’élite dirigeante.
Même avec un pouvoir d’achat réajusté, la classe moyenne ne représente aujourd’hui en Inde pas plus de 70 millions de personnes (nettement moins que ce que l’on pourrait croire).
Mais, dans la décennie à venir, la classe moyenne établie actuellement sera submergée par de nouveaux arrivants qui se hisseront depuis les bidonvilles, les petites villes et les villages du pays,
Ils sont partout – apprenant l’anglais dans des centres de formation, travaillant de manière anonyme dans les nouveaux centres commerciaux et autres centres d’appels, ou accédant soudainement à la notoriété en tant que stars sportives.
L’Inde n’a jamais connu une telle mobilité sociale.
Jusqu’à présent, ce nouveau groupe a été trop occupé à grimper les marches de l’échelle des revenus pour exprimer son ressentiment quant aux excès des élites, mais un sentiment croissant de colère parmi ses membres se fait sentir.
Il est impossible de prédire quand cette transition arrivera ni sous quelle forme.
Mais compte tenu des traditions démocratiques de l’Inde, il est probable que ce changement sera pacifique.
Il est possible qu’il se fasse province par province – l’état précédemment ingouvernable du Bihar est un exemple illustratif.  
Mais nous pourrions aussi assister à une imprévisible tournure des évènements, avec un nouveau dirigeant ou mouvement politique qui attirerait soudain l’imagination populaire et qui balaierait tous les vieux arrangements.
Nous avons appris de l’Allemagne nazi et d’autres contextes que de tels mouvements n’auguraient pas nécessairement d’heureux résultats.
L’élite indienne actuelle apprendra de l’histoire, se purgera, puis s’ouvrira à un nouveau talent.
De nombreuses enquêtes ont été commandées sur les récents scandales de corruption.
Dans le courant de cette année, les Indiens découvriront si de tels efforts sont effectivement sérieux et s’ils mèneront à une réforme – ou simplement à une crise plus profonde.
Les folies fiscales de l’Inde
NEW DEHLI – Le nouveau budget de l’Inde pour 2008-2009 en dit moins sur la santé financière actuelle du pays que sur l’irrésistible tendance du gouvernement indien à utiliser le budget national comme une massue préélectorale.
Tous les ans, l’Inde lutte pour concilier l’inconciliable : stimuler la croissance économique et l’investissement, soulager la pauvreté endémique et rassasier un appétit militaire vorace.
Le gouvernement doit publiquement se soucier du “ aam aadmi ,” l’homme du commun (qui vote), tout en satisfaisant les besoins des hommes d’affaires (qui assurent le fonctionnement de l’économie).
Le nouveau budget est une aubaine préélectorale pour les circonscriptions-clés, car il promet des réductions fiscales pour les classes moyennes et des avantages pour les grandes entreprises du pays.
Tout le monde a au moins un petit quelque chose, notamment les petits agriculteurs qui vont bénéficier d’annulation d’emprunts à hauteur de quelque 15 milliards de dollars.
Malgré toute l’attention portée à la révolution commerciale, aux prouesses informatiques et à l’explosion du secteur industriel de l’Inde ces dernières années, l’agriculture, de laquelle dépendent encore directement 70 % de la population, est en crise. La croissance dans le secteur agricole indien est passée d’un médiocre 3,8 % à un encore plus anémique 2,6% l’année dernière.
Le niveau des nappes phréatiques baisse là où les agriculteurs ont la chance d’avoir des puits, et les précipitations sont de plus en plus imprévisibles. L’agriculture de subsistance des céréales vivrières traditionnelles, des fruits et des légumes cède la place à des cultures de rapport et à des monocultures qui dépendent d’intrants agricoles onéreux, que les petits exploitants ne peuvent se payer, et d’eau qu’ils ne peuvent fournir.
Les agriculteurs empruntent de l’argent à des prêteurs privés à des taux usuraires.
Incapables de rembourser, ils se suicident.
Les dix dernières années, période de croissance rapide très vantée, ont vu les suicides d’agriculteurs en Inde sévir sans relâche.
Plus de 100 000 morts, qui sont une tragique mise en accusation du “miracle” économique indien, et un embarras pour un gouvernement désireux de promouvoir l’image de puissance économique et militaire en pleine ascension de l’Inde.
Bien qu’il soit bien intentionné, le généreux programme d’annulation des dettes du nouveau budget n’aidera pas les agriculteurs qui en ont le plus besoin : 80 % des agriculteurs indiens n’ont pas accès au crédit officiel, et ce sont les prêts des banques qui vont être annulés.
En outre, comme les agriculteurs qui ont accès au crédit officiel seront moins motivés pour rembourser leurs emprunts, les banques vont simplement perdre l’envie de prêter aux agriculteurs, quels qu’ils soient.
Une politique de diffusion des programmes de microcrédit valables, les poursuites des requins prêtant illégalement, sans oublier la promotion de pratiques agricoles durables requérant moins d’intrants chers (et dangereux pour l’environnement), aideraient bien davantage les agriculteurs indiens les plus pauvres que cette mesure chère et peu judicieuse.
Le nouveau budget, reconnaissant la crise aigue en matière d’eau que traverse le pays, demande aussi plus d’argent pour étendre l’irrigation.
La plupart des agriculteurs indiens tireront parti d’un plus grand accès à l’irrigation, mais si cela signifie la construction de nouveaux barrages mal conçus et l’élaboration de projets à grande échelle, le résultat sera davantage d’eau pour l’agriculture industrielle, davantage de dégâts pour l’environnement déjà abîmé de l’Inde, et peu d’amélioration pour les agriculteurs pauvres.
La diffusion agressive de techniques de micro-irrigation dont le faible coût et le fort impact sont prouvés serait bien plus utile pour aider les petits exploitants.
Le nouveau budget va sans doute fort peu contribuer à l’amélioration des mauvais systèmes d’éducation et de santé.
Certes, les dépenses dans ces deux domaines cruciaux vont augmenter de façon spectaculaire (plus 20 % pour l’éducation et plus 15 % pour la santé).
Mais, comme ces postes représentent une fraction dérisoire du budget total de l’Inde, les dépenses totales restent modestes, surtout par rapport aux besoins.
En attendant, la part du lion du nouveau budget, soit 63 %, ira à l’armée, à la police, à l’administration et au service de la dette.
Les dépenses de défense de l’Inde atteindront le nouveau record de 26,5 milliards de dollars alors que la quatrième plus grande armée du monde s’embraque dans une démarche agressive de modernisation de ses capacités, pour faire face à la détérioration de la situation au Pakistan et à l’expansion militaire de la Chine.
Le Parti du Congrès, qui a obtenu de mauvais résultats lors de nombreuses élections d’États, fait le pari que le nouveau budget orientera favorablement les électeurs à son égard si l’élection nationale, prévue pour avril 2009, est avancée à cet automne.
La leçon des élections de 2004, lorsque les électeurs les plus pauvres, las des politiques et des slogans “India Shining” (L’Inde rayonnante) de l’ancien gouvernement mené par le BJP (Bharatiya Janata Party) les ont rejetés, n’a pas été oubliée.
Mais l’adoption stratégique de politiques “favorables aux pauvres” qui ne procurent en réalité que peu de soulagement pourrait avoir l’effet inverse à celui escompté.
Les électeurs, au lieu d’associer ces largesses au gouvernement dirigé par le parti du Congrès à New Dehli, pourraient les imputer aux gouvernements des États, qui sont ceux qui les mettent en œuvre.
En outre, rien n’indique que l’aide gouvernementale proposée dans le budget touchera plus efficacement que dans les désastreux exemples du passé ceux qui en ont besoin.
Il est envisageable que Mayawati Kumari, “déesse” des pauvres autoproclamée dont les bases du parti, le BSP, s’appuient sur les basses castes, projetée au pouvoir l’année dernière avec une nette majorité dans l’Uttar Pradesh, s’avère la grande gagnante d’élections anticipées.
Il s’agirait d’une révolution en politique indienne, mais ce n’est pas vraiment l’issue qu’appellent de leurs vœux les champions des réformes libérales.
Reste à voir si un gouvernement plus populiste serait capable de rompre radicalement avec les politiques fiscales défaillantes de l’Inde, et de créer un environnement favorable à une amélioration spectaculaire de l’infrastructure humaine et physique de l’Inde, si honteusement mal assurée, afin de donner à l’économie indienne une solide impulsion à long terme.
Une Hillary Clinton indienne ?
Alors que les Américains débattent pour savoir s'ils sont prêts à avoir une femme, comme Hillary Clinton, à la présidence, l'Inde vient de franchir le pas avec l'élection de Pratibha Patil.
Bien que la présidence indienne ait essentiellement un rôle formel, bien moins important que celui de Premier ministre (un position qu'avait occupée Indira Gandhi), cela a une signification symbolique.
Sonia Gandhi, la dirigeante du Parti du Congrès, qui a fortement poussé à la candidature de Patil parce que c'est une femme, qualifie cette élection de &quot;moment privilégié pour les femmes à travers le pays&quot;.
L'Inde peut également se montrer fière de ce que les deux précédents présidents étaient issus de minorités, la caste la plus basse (les Harijans, appelés plus formellement (&quot;intouchables&quot;) pour l'un, la communauté musulmane pour l'autre.
googletag.cmd.push(function () { googletag.display('Mpu'); });Je suis moi-même une femme et ma mère a combattu pour le droit des femmes durant le mouvement pour l'indépendance et a joué un rôle important dans la création de l'une des premières institutions féminines en Inde.
Aussi, je devrais être fière de l'élection de Patil, pourtant j'ai des sentiments mitigés.
Les deux précédents présidents de l'Inde s'étaient distingués dans leur carrière professionnelle avant leur élection, l'un dans le corps diplomatique et l'autre en physique nucléaire et leur réputation était au-dessus de tout soupçon.
Par contre, Patil est une personnalité controversée dont les qualifications sont contestables.
Les grands médias indiens ont évoqué des accusations de corruption et de manque de compétence.
Une publication très sérieuse a même dit que sa nomination était &quot;embarrassante&quot;.
On rabâche aux femmes qu'elles doivent être deux fois meilleures que les hommes pour réussir à un poste de responsabilité.
Même si l'on considère sans fondement les critiques qui lui sont adressées, il est difficile d'imaginer une candidature aussi inappropriée que celle de Patil pour le poste formellement le plus élevé dans la plus grande démocratie du monde.
Pour les mêmes raisons, j'applaudis Sonia Gandhi pour son engagement à soutenir une femme pour ce poste important.
Dans un pays qui est très ambigu à l'égard des femmes, - avec des attitudes très contradictoires, allant de l'adoration de la puissante déesse Durga au meurtre de jeunes mariées innocentes - un tel geste est de toute première importance.
Mais il ne remplace ni une action concrète, ni les efforts à faire pour donner à toutes les femmes indiennes le contrôle sur leur vie.
On peut même estimer que les actes symboliques de ce type risquent même de provoquer une euphorie qui masque le fait qu'en raison d'une moindre éducation et d'un salaire plus faible, les jeunes femmes indiennes disposent de bien moins de ressources que jeunes gens.
Si le poste de président est purement formel, en cas d'instabilité politique, notamment dans les périodes où il y a un gouvernement de coalition, c'est le président qui prend les décisions cruciales en ce qui concerne les partis de gouvernement.
Beaucoup d'anciens présidents ont aussi utilisé leur fonction pour peser de tout leur poids sur des questions importantes comme l'éducation ou la diversité culturelle de l'Inde.
La présidente Patil va revêtir un costume qui risque d'être trop grand pour elle.
Espérons néanmoins qu'elle infligera un démenti à ses critiques.
Car pour les femmes indiennes qui se révèlent être des dirigeantes à la hauteur dans tous les secteurs de la société, ce serait merveilleux si elle pouvait montrer dès le début qu'elle a les capacités voulues pour remplir ce poste.
La révolution de l’Inde illettrée
Les États-Unis sont divisés depuis longtemps sur ce qu’ils appellent “l’affirmative action” [la discrimination positive], un système de préférence raciale visant à mettre fin aux conséquences encore présentes de l’esclavage et de la discrimination contre les noirs.
L’Inde est aujourd’hui en train de se diviser autour du même sujet, et pour à peu près la même raison : le système émergent de “places réservées” destiné à corriger des siècles de discrimination entre les castes.
Mais les bonnes intentions de l’Inde, tout comme les politiques américaines de discrimination positive, font fausse route.
Il s’agit de savoir si le système qui prend le mérite comme critère de progression est condamné lorsqu’il existe un héritage de castes et de discrimination raciale.
Ceux qui se démènent pour promouvoir la discrimination positive se battent-il plus pour un remède de charlatan que pour une vraie solution ?
En fait, le système indien de “places réservées” fonctionne comme un écran de fumée mis en place délibérément, car il permet au gouvernement de masquer astucieusement le vrai problème, celui de l’accès à l’éducation primaire pour les défavorisés de l’Inde.
Si une éducation primaire appropriée était accessible aux pauvres indiens (ou d’ailleurs aux pauvres noirs des villes américaines), les places réservées dans l’éducation supérieure ou ailleurs ne seraient pas nécessaires.
En effet, tout Indien capable de lire cet article doit considérer qu’il a de la chance, car les politiciens indiens ont réussi à maintenir la majorité de la population du pays dans l’illettrisme (ainsi que dans la pauvreté et en mauvaise santé).
Au lieu de fournir une éducation élémentaire de qualité à tous, nos décideurs sont occupés à faire passer des mesures basées sur l’existence des castes avec en vue des gains politiques à court terme.
Depuis l’indépendance de l’Inde il y 58 ans, des milliards de roupies ont été distribuées au compte-goutte pour financer de nombreuses politiques d’éducation, mais l’éducation primaire générale reste dans un état catastrophique.
Selon un rapport publié par le National Institute for Educational Planning Administration (NIEPA) en 2005, 8,1% des écoles primaires en Inde n’ont pas de salle de classe, et 17,5% n’ont qu’un professeur.
En outre, 76,2% des écoles ne disposent pas d’eau potable, et 14,6% n’ont pas d’accès à l’électricité.
Moins de 4% de toutes les écoles primaires ont des ordinateurs.
De même, le rapport Annual Status of Education Report 2005 de Pratham, ONG basée à Mumbai, élaboré après une enquête menée dans 28 états et territoires de l’union, révèle que 35% des enfants de 7 à 14 ans sont incapables de lire des textes simples et que 41% ne savent pas effectuer une soustraction à deux chiffres ou une division.
Au lieu de préparer une génération de travailleurs éduqués pour l’avenir, les politiques du gouvernement ont donné naissance à une population qui ne sait ni lire, ni écrire, ni compter.
Ces résultats ont soulevé des soupçons accablants sur le degré d’alphabétisation que les gouvernements indiens successifs ont affirmé avoir obtenu.
Si l’éducation primaire est dans un si mauvais état, les classes désavantagées auront-elles jamais la moindre chance ? En outre, selon Vinod Raina, membre du Conseil central de l’éducation (CABE), des 200 millions d’enfants indiens entre 6 et 14 ans, 80 millions ne vont pas à l’école du tout.
Parmi les 120 millions restant, seuls 20 millions atteindront la dixième année d’école, le reste abandonnera en cours de route. D’ailleurs, le Premier Ministre Manmohan Singh a récemment exprimé sa consternation car “seuls 47 enfants sur 100 inscrits en niveau I atteignent le niveau VIII.”
Le gouvernement a promis dans le cadre de son programme de Minimum national commun d’augmenter les dépenses publiques destinées à l’éducation à 6% du PIB.
Cependant, les dernières années ont subi un déclin constant des dépenses d’éducation, de 4% du PIB en 2001-02 à 3,8% en 2002-04 et à 3,5% en 2004-05.
Une éducation de qualité est le plus grand atout qu’une nation puisse fournir à son peuple.
Il se trouve aussi que c’est l’aide la moins chère et la plus efficace au niveau des coûts qu’un gouvernement puisse proposer.
Mais les intérêts des politiciens indiens sont ailleurs.
Après tout, avec un taux d’alphabétisation fonctionnelle de seulement 37,5%, ils peuvent facilement manipuler les voix des gens sans éducation grâce à l’alcool, des slogans accrocheurs et à l’intimidation.
Les protestations des Indiens ayant bénéficié d’une éducation supérieure contre les “places réservées” ne sont pas seulement aberrantes, elles sont également dangereuses.
À moins que les Indiens les mieux éduqués n’exigent de meilleures écoles pour tous, les protestations contre les préférences de castes ne parviendront qu’à aggraver les tensions et à vendre des journaux, plutôt qu’à améliorer la vie des indigents indiens.
Le gouvernement se satisfait sans doute de ces protestations, car elles détournent l’attention des vrais problèmes : l’échec flagrant des autorités à s’occuper du problème de fond.
Tout comme en Amérique, le problème ne concerne pas des préférences pour et des réserves contre certaines ethnies ou classes : il porte sur l’assurance d’une éducation primaire de qualité pour tous, pour les riches comme pour les pauvres.
Lorsque l’élite intellectuelle indienne se révolte contre les préférences de castes, elle ne devrait pas le faire de façon à renforcer l’analphabétisme.
L\u0027Inde, Israël et le terrorisme
NEW DELHI – Alors que les avions et les tanks israéliens frappent Gaza, les dirigeants et les stratèges indiens observent la situation avec un intérêt soutenu, voire une certaine empathie.
Il n'est pas surprenant que le gouvernement indien se soit joint au reste du monde pour appeler à l'arrêt des opérations militaires, mais il n'a pas émis de critiques à l'égard d'Israël.
Car, au moment où ce pays montre à nouveau sa détermination de mettre fin aux attaques contre les civils perpétrés par les activistes du  Hamas à partir du territoire sous son contrôle, beaucoup d'Indiens sont encore sous le coup des horreurs des actions terroristes à Bombay en novembre et se demandent si l'Inde ne devrait pas faire la même chose.
La tendance à s'identifier avec Israël a été renforcée par la prise du Centre juif de Bombay (la &quot;Chabad-Loubavitch House&quot;) par des terroristes et la conscience douloureuse que l'Inde et Israël ont de nombreux ennemis communs.
L'Inde, avec ses 150 millions de musulmans, soutient depuis longtemps la cause palestinienne et reste fermement engagée en faveur d'un Etat palestinien indépendant.
Mais les attentats de Bombay ont confirmé ce qui est apparent depuis quelques années : les forces de la terreur islamiste ont ajouté les Indiens à leur liste de cibles qualifiées de &quot;juifs et de croisés&quot;.
De même qu'Israël a souvent été visé par des roquettes tirées depuis Gaza, l'Inde a été la cible d'attaques répétées par des tueurs entraînés, équipés, financés et dirigés par des éléments basés juste de l'autre coté de la frontière, au Pakistan.
Quand la responsable de la communication de Bush a assimilé les membres du Hamas aux tueurs de Bombay, sa remarque a connu un large écho en Inde.
Mais le parallèle s'arrête là.
Israël est un petit pays qui vit dans un état de siège permanent, très conscient de sa sécurité et entouré de forces hostiles, alors que l'Inde est un pays énorme dont les frontières sont notoirement perméables, une société ouverte connue pour son laisser-faire.
Si la plupart des gens considèrent Israël comme un Etat dur, ce n'est pas le cas des Indiens qui le considèrent comme un pays vulnérable, facilement attaqué par des terroristes déterminés.
Alors qu'Israël est connu pour les représailles brutales qu'il exerce après chaque attentat sur son sol, l'Inde a réagit avec stoïcisme et passivité à une série interminable d'attentats, dont six particulièrement graves en différents lieux rien qu'en 2008.
Le terrorisme a fait davantage de victimes en Inde que dans tout autre pays hormis l'Irak, mais contrairement à Israël, l'Inde paraît incapable de réagir.
D'autre part, si l'adversaire principal d'Israël est actuellement le Hamas, l'Inde est confrontée à de nombreuses organisations terroristes (le Lashkar-e-Toiba, le Jaish-e-Mohammad, le Jamaat-ud-Dawa et d'autres).
Alors que le Hamas opère depuis Gaza mais n'a pas obtenu la reconnaissance internationale (même l'Autorité palestinienne conteste sa légitimité),  les bourreaux de l'Inde agissent depuis le Pakistan, un pays souverain membre de l'ONU, cela fait toute la différence.
Le Hamas est dans l'incapacité d'exercer des représailles face aux attaques aériennes et terrestres d'Israël, alors qu'une attaque de l'Inde sur le territoire pakistanais, même si elle se limitait aux bases ou aux camps d'entraînement des terroristes, provoquerait des représailles immédiates de la part de l'armée pakistanaise.
Israël peut décider d'une incursion militaire et y mettre fin à sa guise, tandis qu'une opération militaire indienne déclencherait immédiatement une guerre contre une armée puissante, sans qu'aucun des protagonistes ne puisse l'emporter.
Et finalement, un élément quelque peu effrayant fait que  l'Inde ne peut réagir à la manière d'Israël : le pays qui pardonne, voire fomente les actions terroristes contre son territoire est une puissance nucléaire.
Aussi, l'Inde s'est-elle retournée vers la communauté internationale pour lui montrer que les attaques de Bombay ont été préparées depuis le Pakistan et exécutées par des Pakistanais qui  sont restés en contact avec les instigateurs au Pakistan durant tout leur déroulement.
Le gouvernement indien avait espéré durant une courte période que les preuves qu'il détenait permettraient au faible gouvernement civil pakistanais de réagir à l'encontre des éléments nuisibles au sein de la société pakistanaise, mais il a réagi par le déni.
Il n'y a cependant pas de doute que les tout puissants services de renseignements pakistanais ont créé et aidé des organisations terroristes en tant qu'outil de la politique pakistanaise à l'égard de l'Inde et de  l'Afghanistan.
Selon des informations en provenance des services de renseignement américains, l'ISI (Inter-Services Intelligence), le service de renseignement pakistanais, était derrière l'attentat-suicide contre l'ambassade de l'Inde à Kaboul en juillet dernier et il n'a pas fait grand chose pour s'en cacher.
L'ISI savait parfaitement que l'Inde ne déclencherait pas une guerre contre le Pakistan pour venger l'assassinat de son personnel diplomatique.
L'Inde sait qu'une guerre ne servirait à rien. La guerre, c'est ce que les terroristes espèrent - une cause pour rallier tous les Pakistanais et donner à l'armée pakistanaise le prétexte pour abandonner la lutte impopulaire contre les talibans et contre Al Quaïda dans l'ouest du pays et se déployer sur un terrain bien plus familier, la frontière avec l'Inde à l'est.
Le gouvernement indien ne voit aucune raison de faire le jeu de ceux qui font tout pour en arriver là.
Néanmoins, beaucoup d'Indiens, quand ils regardent Israël s'en prendre à ses ennemis, tuant ceux qui ont lancé des roquettes contre lui et démantelant beaucoup des sites d'où elles ont été lancées, ne peuvent s'empêcher de penser qu'il faudrait faire quelque chose d'analogue avec le Pakistan.
Mais l'Inde sait que les dommages collatéraux seraient trop importants, le prix en vies civiles inacceptable et le risque de voir le conflit échapper à tout contrôle trop élevé pour envisager une telle option.
Aussi, les Indiens placent-ils leur confiance dans la diplomatie internationale et regardent-ils avec un regret mal déguisé Israël faire ce qu'ils ne peuvent eux-mêmes se permettre.
La nouvelle caste politique de l’Inde
Une fois de plus, le système de castes fait planer une menace sur la politique indienne.
Les quotas ( reservations ) de castes dans les emplois de l’éducation et de la fonction publique sont sensés profiter aux plus défavorisés du pays, mais en réalité, ils ont renforcé, plutôt qu’affaibli, un système indien archaïque de discrimination.
De temps à autre, en particulier avant les élections, des groupes de castes demandent à figurer sur la liste des « autres classes arriérées » ( other backwards classes – OBC ), afin de bénéficier de ces quotas.
En fait, de nos jours, les partis politiques agitent la carotte devant toujours plus de castes et promettent même d’élargir cette politique en ouvrant les portes de l’élite des institutions de l’éducation et du secteur privé.
Beaucoup considèrent la mobilisation croissante de l’Inde autour du modèle de castes comme une affirmation souhaitable de l’« identité ».
En effet, les intellectuels et les hommes politiques de toutes tendances accueillent quasiment à l’unanimité la politique identitaire de caste comme un pas vers une véritable égalité.
Certains vont même jusqu’à dire que la récente ascension des castes les plus basses dans la politique du nord de l’Inde et la mise en œuvre des mesures de discrimination positive par le gouvernement sont synonymes de révolution silencieuse ; et que la politique des castes étant laïque, elle forme un rempart contre le sectarisme religieux.
Toutefois, la politique publique devrait reposer sur les faits et la logique, et non sur de désinvoltes bafouillages sociologiques.
La question de savoir si le système de castes est un bon indicateur de privation socioéconomique n’ a pas trouvé de réponse.
Les protagonistes de la politique de castes et de la politique publique fondée sur ce système ne peuvent valider leurs affirmations par des enquêtes à petite échelle qui peuvent être fort trompeuses dans un gigantesque pays caractérisé par une diversité monumentale.
Qui plus est, leurs études rassemblent généralement les castes dans trois grands groupes, ce qui déforme la réalité de la situation.
Depuis que l’Inde a obtenu son indépendance, le gouvernement a systématiquement refusé de recueillir des données suffisantes concernant les aspects socioéconomiques du système de castes.
La quantité de preuves contenues dans les recensements et dans les rapports sur les revenus agricoles de la période de 1901 à 1931 est toujours ignorée.
Si les castes sont actuellement un bon indicateur de privation, cela devait être plus clair par le passé.
Pourtant, l’analyse statistique de ces preuves – les seules données quantitatives à grande échelle disponibles pour l’ensemble du pays – ne confirme pas que la caste est un indicateur fiable.
Par exemple, moins d’un tiers des travailleurs de cette période exerçaient des métiers traditionnellement liés à leur caste.
Dans chacune, les travailleurs occupaient une variété de fonctions, même si l’agriculture assurait la majeure partie des emplois.
Les castes se composaient à degré variable d’ouvriers agricoles sans terre, de cultivateurs et de propriétaires terriens.
Si certaines castes se concentraient dans une catégorie, d’autres comprenaient différentes activités professionnelles.
Les connaissances de base, les emplois de la fonction publique et les métiers modernes se limitaient à une petite portion de la population, appartenant généralement aux castes élevées.
L’accès à la terre était inégal.
Les fermiers – unique catégorie professionnelle la plus vaste au sein la plupart des castes –, dont le rang rituel allait du plus élevé au plus faible, se différenciaient fortement par leur statut économique et par la taille de leurs exploitations, qui était la même pour la plupart des castes supérieures et pour certaines castes inférieures.
Le statut économique des foyers variait donc considérablement au sein de chaque caste.
Dans tous les cas, la majorité des paysans, qu’ils appartiennent à une caste inférieure ou supérieure, étaient pauvres.
Bon nombre de castes de rang rituel inférieur comptaient des propriétaires terriens, des cultivateurs prospères et des commerçants, dont certains payaient un impôt sur le revenu.
Qu’en est-il de la position économique moyenne des membres de chaque caste ? D’une manière générale, les castes supérieures occupaient des rangs économiques élevés, tandis que les « intouchables » étaient confinés à des rangs économiques inférieurs.
Dans certaines provinces, par exemple, Mysore (Karnataka), Madras (Tamil Nadu) et l’Uttar Pradesh, certaines basses castes sont économiquement plus élevées que les castes supérieures.
L’élément qui ressort le plus des données est la grande disparité entre les statuts économiques de castes partageant le même rang rituel.
Ces différences sont particulièrement marquées chez les castes moyennes, désormais appelées OBC, et s’observent partout en Inde.
Même chez les intouchables, certains ont des statuts économiques plus élevés que d’autres.
Parmi les castes agricoles moyennes, certaines avaient un haut statut économique grâce à l’amélioration de agriculture par l’irrigation et la commercialisation.
Les autres castes cultivatrices et artisanes, ayant les mêmes rangs rituels que le groupe le plus prospère, occupaient des places économiques bien inférieures, amenant un degré surprenant d’hétérogénéité au sein des basses castes.
Dans certaines régions – Uttar Pradesh, Bombay (Maharashtra et Gujarat) et les zones de Madras (Andhra Pradesh) où l’on parle telugu –, des castes « arriérées » se trouvent au bas de l’échelle économique, et non des intouchables.
La caste n’est donc pas un indicateur de privation matérielle – et ce n’était pas non plus le cas durant les premières décennies du vingtième siècle.
Les partisans de la politique de castes soutiennent que ce ne sont pas les privations économiques mais les retards sociaux dont ont souffert certaines castes au cours de l’histoire qui rendent nécessaires les reservations en faveur des castes .
En effet, la population des castes inférieures n’a pas souffert à degré égal d’un handicap rituel.
Il existait une hiérarchie élaborée parmi les castes moyennes, et même parmi les intouchables, régissant les interactions et maintenant la socialisation intercastes à un niveau minimum.
D’un point de vue historique, les riches des castes inférieures imitaient les coutumes et les rites des classes supérieures, comme le mariage des enfants, le paiement de dots et l’interdiction pour les veuves de se remarier.
Parfois, les sections aisées des castes inférieures se séparaient de leurs castes pour en former de nouvelles et parvenaient à un statut rituel plus élevé.
Une caste prospère réussissait généralement à élever son rang dans la hiérarchie rituelle.
En utilisant le système de caste comme critère d’une politique publique, le gouvernement indien traite effectivement les riches et les pauvres de la même façon, et accorde donc des privilèges aux premiers.
Cette démarche contribue à rallier l’élite des basses castes à la coalition au pouvoir et à maintenir les pauvres derrière la barrière des castes.
Cependant, il ne serait pas honnête d’affirmer que cela ne fait rien pour éradiquer la pauvreté.
L’Inde sur la voie d’une nouvelle grandeur
SINGAPOUR - Il serait malavisé de sous-estimer la dimension quasi métaphysique des récentes élections en Inde.
L’électorat indien a sans hésiter choisi de faire avancer l’histoire mondiale dans la bonne direction en reconduisant le tandem Manmohan Singh – Sonia Gandhi. Ils ont maintenant le mandat et le pouvoir pour faire adopter une libéralisation et des réformes économiques plus importantes.
Le tigre naissant de l’économie indienne sera libéré.
L’émergence simultanée de la Chine et de l’Inde affermira les forces de modernisation et de la modération au plan mondial.
Dans le contexte de la crise globale actuelle, le monde doit se réjouir de ce nouvel élan d’énergie.
Pour ainsi dire personne n’a su prédire ce résultat spectaculaire. La plupart des observateurs ont sous-estimé l’électorat indien, qui a compris les nombreux avantages du partenariat Singh-Gandhi.
Premièrement, leur gouvernement, mené par le Parti du Congrès, a ravivé les traditions séculaires modérées de Jawaharlal Nehru et fermement replacé l’Inde au centre de l’échiquier politique, en écartant les extrémismes communautaristes et idéologiques.
Ensuite, l’électorat a aussi compris l’importance de la réélection d’un dirigeant modeste, mais sage et déterminé qui comprend dans quelle direction l’Inde doit aller, notamment en engageant une ouverture économique plus grande que celle qu’il avait amorcée jusqu’à présent.
Comme il l’a dit une fois, « bien que l’Inde ait un marché intérieur important, notre expérience liée aux précédentes mesures économiques, relativement limitées, ainsi que notre expérience dans ce sens au plan mondial, ont clairement démontré le potentiel de croissance du commerce et de la coopération économique avec l’économie mondiale ».
Enfin, Singh poursuivra le dialogue avec les voisins asiatiques de l’Inde, en appelant à une plus grande coopération régionale.
Déjà en 1995, il disait que «  c’est cette vision, celle d’une Inde qui connaît un nouvel essor et qui retrouve sa place de grande puissance économique en Asie, qui a inspiré notre politique économique ».
L’Inde cherchera à conclure un accord de libre-échange avec l’ASEAN, dans le sillage de la Chine.
Une vague de libéralisation économique balaiera l’Asie, consolidant d’autant le développement de la région.
Ce processus sera encouragé par la confiance retrouvée de l’Inde en ses capacités.
Dans les années 1950 et 1960, peu de chefs d’entreprise indiens pensaient que leur pays pouvait rivaliser avec les économies avancées.
L’association patronale de Mumbai avait ainsi une approche essentiellement protectionniste.
Aujourd’hui, ces mêmes industriels, convaincus que l’Inde peut rivaliser avec les meilleurs, soutiennent les réformes de Singh.
L’Inde n’en reste pas moins confrontée à de nombreux défis : le pays compte près de 300 millions de pauvres, l’insurrection naxalite s’étend, sans compter des bidonvilles toujours plus grands et le risque d’attentats terroristes comme celui de Mumbai.
Par ailleurs, comment Singh parviendra-t-il à concilier une politique d’ouverture des marchés avec une politique favorable aux pauvres ? Comment répondra-t-il aux attentes croissantes de la classe moyenne concernant l’amélioration des infrastructures, un meilleur accès aux soins médicaux et à l’éducation, un approvisionnement constant en eau et en électricité, et des moyens de transport plus efficaces ?
Ces problèmes ne seront pas résolus du jour au lendemain.
Mais la conviction toujours plus forte que chaque nouveau jour sera meilleur que le précédent contribuera à la stabilité politique de l’Inde.
Ce point est peut-être bien le résultat le plus important de ces dernières  élections : cinq ans de stabilité politique et de réformes économiques de plus créeront un cercle vertueux et irréversible de croissance économique et de modération politique.
La classe moyenne indienne est vouée à se développer rapidement, en donnant au pays le lest nécessaire à son équilibre pour les décennies à venir.
Une statistique mérite d’être relevée : au taux de développement actuel de plusieurs économies asiatiques, une augmentation de 10 pour cent du revenu moyen doit se traduire par la multiplication par deux de la classe moyenne, un objectif éminemment réalisable.
Ce n’est qu’une coïncidence que le leader des Tigres tamouls, Velupillai Prabhakaran, ait été tué et son mouvement décimé en même temps que se tenaient les élections en Inde.
Il ne faut pourtant pas négliger l’importance de cet événement fortuit.
C’est Prabhakaran, pas Al Quaida, qui a inventé les attentats suicide.
Sa disparition souligne la futilité de la vague de terreur qu’il a infligée au monde.
Mais si Mahinda Rajapaksa, le président du Sri Lanka, veut éliminer le séparatisme tamoul, il doit s’inspirer de la culture de modération politique de Singh.
Il a été bien avisé de prononcer quelques phrases en tamoul en annonçant la victoire des forces armées sur les Tigres tamouls.
Il doit maintenant créer un environnement ouvert et tolérant, comme en Inde, qui permettent tant aux Sri Lankais qu’aux Tamouls de prospérer. 
Le Pakistan reste le principal problème de l’Inde.
En souhaitant que le Pakistan devienne un pays modéré et en voie de modernisation, il ne fait aucun doute que Singh est sur la bonne voie.
Il ne veut plus de guerre entre les deux pays.
Cette approche peut toutefois être confortée par des choix politiques à long terme.
L’Inde pourrait notamment prendre exemple sur la manière dont la Chine s’est employée avec succès à traiter la question taïwanaise.
Au plus fort des tensions entre les deux pays, alors que les gouvernements de Lee Teng-hui et de Chen Shui-bian n’étaient pas acceptables pour la Chine, elle n’a pas interrompu les échanges avec la population et les hommes d’affaires taïwanais, créant ainsi dans la durée des réseaux d’interdépendance économique, source de stabilité.
Il serait tout aussi aisé pour la population indienne de nouer des liens avec la population pakistanaise.
C’est le même peuple. Originaire du Sindh, je ressens des affinités avec les deux populations.
Lorsque je participe à des colloques internationaux, je suis frappé par l’aisance avec laquelle les Indiens et les Pakistanais vont les uns vers les autres.
Les divisions politiques sont artificielles et l’unité culturelle est naturelle.
Les Pakistanais n’auront aucune peine à coopérer avec la politique modérée du gouvernement Singh.
En fait, la politique d’ouverture du président américain Obama et de Singh envers le monde islamique présente probablement la meilleure occasion qui soit pour trouver une solution durable au problème entre l’Inde et le Pakistan.
En résumé, la réélection du gouvernement Singh a fait du monde un endroit moins dangereux et a donné lieu à de nombreuses opportunités politiques.
Il est difficile d’imaginer un meilleur Premier ministre pour l’Inde.
Singh est l’un des meilleurs économistes au monde, qui a aussi prouvé qu’il avait des nerfs d’acier en refusant de céder devant les pressions visant à faire échouer le traité nucléaire entre l’Inde et les Etats-Unis.
Il n’a pas cédé un pouce de terrain et a obtenu satisfaction.
Cette détermination sera tout à l’avantage de l’Inde et du reste du monde dans les années à venir.
Les perdants olympiques de l’Inde
NEW DELHI – Tandis que le monde attend l’ouverture des Jeux olympiques de Pékin, beaucoup se demandent si cette grande fête, qui marquera les débuts dans le monde de la Chine, sera aussi pour elle l’occasion de ravir aux États-Unis le titre de pays le plus médaillé.
Beaucoup estiment que les sérieux athlètes chinois ont des dizaines de médailles d’or et d’argent à leur portée.
Qu’ils dépassent les États-Unis ou non, en tout cas, une chose est sûre : l’Inde, voisine et rivale géopolitique régionale de la Chine, aura de la chance si elle remporte ne serait-ce qu’une seule médaille.
Les compétitions sportives internationales sont, évidemment, un exercice indirect de chauvinisme.
Nous prétendons tous d’une façon ou d’une autre regarder les jeux pour la beauté de l’athlétisme.
Pourtant, aucun d’entre nous ne peut nier l’attirance exercée par les drapeaux sous lesquels les athlètes entrent en compétition, par l’hymne joué pour les vainqueurs et, à la fin, par ce décompte des médailles, sans cesse mis à jour et impossible à ignorer, qui décline l’or, l’argent et le bronze remportés par chaque pays, véritable liste honorifique des Jeux.
Tout Indien qui suit les Jeux a fait la grimace devant la liste des médailles attribuées quotidiennement, les yeux parcourant les noms de dizaines de pays, petits et grands, avant de s’arrêter enfin sur le nom d’un Indien solitaire, vainqueur d’une médaille de bronze en tennis ou en lutte.
Pire encore, nous avons tous connu la honte d’attendre, jour après jour, que l’Inde apparaisse sur la liste tandis que des pays cent fois plus petits que nous reçoivent médaille d’or sur médaille d’or et que les athlètes indiens sont à peine mentionnés parmi les autres concurrents.
Nous autres, Indiens, aimons à penser que nous pouvons rivaliser avec les meilleurs du monde dans tous les domaines : notre Kalidasa peut en remontrer à leur Shakespeare, notre Ramanujan à leur Einstein, notre Bollywood à leur Hollywood et, en ce moment, notre Infosys à leur Microsoft.
En sport, cependant, c’est une tout autre histoire.
Nos joueurs de cricket ne sont pas loin d’être considérés comme les meilleurs du monde, mais le cricket n’est pas un sport olympique.
Notre unique grand champion est le maître des échecs Vishwanathan Anand – autre sport non-olympique, qui demande du cerveau, pas des muscles.
En fait, aux Jeux olympiques, les performances de l’Inde n’ont fait que décliner.
La seule médaille que nous avions pris l’habitude de gagner depuis les années 1920, en hockey sur gazon, s’est dérobée lors des derniers Jeux car nos joueurs ont trébuché sur l’Astroturf.
Cette année, les joueurs de hockey indiens n’ont pas même réussi à se qualifier pour les Jeux.
Dans tous les domaines où les prouesses humaines sont en jeu – courir, sauter, nager, soulever, lancer – les Indiens ne se montrent tout simplement pas à la hauteur.
Une reine de beauté indienne, Madhu Sapre, a été la victime involontaire du sentiment de honte national indien suscité par notre médiocrité sportive.
Elle est injustement passée à côté du titre de Miss Monde 1992 lorsqu’on lui a demandé, en finale :“Quelle serait la première chose que vous feriez si vous deveniez chef d’État de votre pays ?” Sa réponse : “Je ferais construire un stade” a été jugée stupide, et la couronne, qui lui était pratiquement acquise (elle était, de loin, favorite), lui a échappé.
La réponse de Sapre n’était peut-être pas la plus intelligente, mais si les juges savaient à quel point les Indiens recherchent désespérément les succès sportifs, ils auraient compris qu’elle n’exprimait pas une priorité aussi absurde que cela.
Pourquoi les athlètes indiens font-ils de si mauvaises performances ? Les explications varient de l’anthropologue à la limite du raciste : les Indiens n’ont pas les gènes, la carrure, l’endurance, le climat, ou que sais-je encore.
Il y a des explications structurelles et infrastructurelles : un manque d’installations d’entraînement, de gymnases, de pistes de course, d’équipements, de ressources financières.
On dit que nous sommes un pays en développement, après tout, que ce n’est pas juste ton œil contre le sien, ses jambes contre les tiennes, mais un déséquilibre de moyens face à leurs entraîneurs, leurs chaussures de course, leurs costumes ergodynamiques, leurs arcs en titane.
Mais ces excuses ne sont pas valables : d’autres pays en développement, de la Jamaïque à l’Éthiopie, amassent régulièrement les médailles.
Notre réservoir de talents ne compte pas vraiment un milliard de personnes, avancent certains, seuls les riches et les classes moyennes, soit peut-être 300 million d’Indiens, peuvent se permettre de faire du sport.
Mais même ce chiffre est supérieur à la population d’une centaine pays qui obtiennent de meilleurs résultats que l’Inde aux Jeux olympiques.
D’un autre côté, les motivations ne sont pas transcendantes ; les années de sacrifices et d’efforts nécessaires pour devenir un athlète de classe mondiale ne sont tout simplement pas un choix réaliste pour un Indien qui a besoin de gagner sa vie, et les sponsors se font rares (et consacrent tout leur argent au cricket).
Enfin, il y a le problème indien habituel : les administrations et les ministères des sports ravagés par le népotisme et les patrons mesquins, dont les responsables sont souvent plus intéressés par la défense de leur chasse gardée (et par leurs congés payés pour aller voir les événements sportifs) que par la promotion des athlètes.
Avec tous ces facteurs en jeu, l’échec aux Jeux olympiques, semble-t-il, est encodé dans notre ADN national.
La réussite ou l’échec dépend pourtant encore de chaque athlète.
Avoir des gènes indiens et être issu d’un pays en développement n’a pas empêché Vijay Singh d’émerger de Fiji pour rivaliser avec Tiger Woods en tant que meilleur golfeur du monde.
Et si les Indiens peuvent battre les sportifs blancs ou noirs sur un terrain de cricket, pourquoi ne les battraient-ils pas dans un stade olympique ?
L’Inde fraîchement mondialisée ne peut se satisfaire plus longtemps d’une telle médiocrité dans cette compétition mondiale.
Pour un pays d’informaticiens, de mathématiciens, de chercheurs en biotechniques, de réalisateurs et de romanciers de classe mondiale, l’excellence sportive est la dernière frontière qu’il reste à conquérir.
Mais ce n’est pas en 2008 que cette frontière sera franchie.
Inde: un bouleversement historique
Le jour qui a précédé la proclamation du résultat inattendu des élections en Inde ressemblait au calme qui précède la tempête.
Prévoyant un parlement divisé, plutôt que de se lancer dans de bruyantes proclamations, les différents partis se sont livrés sans bruit à des calculs sur des alliances possibles.
Mais le 12 mai, on a assisté à une "tandava", cette danse indienne de portée cosmique qui met le corps sens dessus dessous.
La politique indienne a subi un véritable bouleversement.
Le Parti du Congrès qui semblait être tombé dans l'apathie et sans véritable leader a soudain rebondi et remporté la victoire, remettant sur le devant de la scène la famille Nehru-Gandhi qui a longtemps dominé la vie politique indienne après l'indépendance, il y a un peu plus d'un demi-siècle.
Le plus étonnant dans cette redistribution des cartes a été le mécontentement exprimé vis-à-vis du Parti du peuple indien (BJP), à la tête de l'Alliance nationale démocratique (NDA) qui dirigeait le pays.
Il a permis à l'Inde d'avoir un taux de croissance sans précédent, mais sa politique et ce qui compte encore davantage, son discours, paraissaient ignorer la grande majorité des pauvres qui n'ont guère bénéficié du développement économique qui a accompagné l'essor des nouvelles technologies.
Il a fait campagne comme s'il allait être récompensé pour toutes les bonnes choses qu'il a faites, mais plutôt que de le récompenser, les électeurs ont préféré revenir vers la famille Gandhi.
L'émergence du Parti du Congrès en tant que premier parti du pays est le résultat électoral le plus surprenant de l'histoire indienne. Il a raflé 219 sièges avec ses alliés, auxquels ont peut ajouter les 63 sièges recueillis par la gauche.
A sa tête se trouve Sonia Gandhi, veuve d'origine italienne de Rajiv Gandhi, un ex-premier ministre qui a été assassiné, et belle-fille d'Indira Gandhi qui a été elle aussi Premier ministre. Avec l'aide de la gauche - et peut-être même sa participation au gouvernement - elle va sans doute devenir Premier ministre dans quelques jours.
Ce résultat réduit à néant les invectives sur son origine étrangère qui devait suffire à l'exclure des plus hautes responsabilités, ce sur quoi les dirigeants du NDA ont construit leur campagne.
Mais Sonia Gandhi, ce personnage qui a soulevé un ouragan sur le paysage politique de l'Inde, a conservé en permanence son sang-froid.
Son calme et ses marques d'intérêt envers les pauvres ont convaincu ceux que le boom économique laissait sur le bord du chemin qu'elle était avec eux.
Le Parti du Congrès, même s'il ne s'est pas engagé à revenir sur les réformes du BJP, est devenu la voix des masses défavorisées de l'Inde.
La victoire de Sonia Gandhi constitue un choix quasi unanime en faveur d'une politique de lutte contre l'exclusion dans le domaine économique, social et culturel, et contre la politique de division et de xénophobie du BJP.
C'est le battage continuel du BJP autour de son succès économique, son chauvinisme pro-hindou et ses invectives sur l'origine étrangère de Sonia ( videshi ) qui ont incité l'autre Inde, celle des pauvres, à se tourner vers le Parti du Congrès, donné d'avance perdant et écarté de longue date du pouvoir.
Nulle part cela n'a été plus évident qu'au Gujarat dans l'ouest et au Tamil Nadu dans le sud où les deux principaux ministres ont mené une campagne particulièrement virulente contre "l'épouse italienne" ( bahu ).
Surgissant d'un néant politique, sous la direction de Sonia Gandhi, le Parti du Congrès a montré qu'il a la volonté et la capacité d'être le moteur du changement.
Mais pourquoi le NDA qui a tellement fait évoluer l'Inde a-t-il subi une telle débâcle électorale, presque partout dans le pays ? Le ressentiment de l'importante minorité des 100 millions de musulmans de l'Inde a joué un rôle important, car ils n'oublieront jamais les massacres commis au Gujarat il y a quelques années.
Le gouverneur de cet Etat a fermé les yeux sur le massacre d'innombrables musulmans, au point de sembler de connivence avec ses auteurs.
Les fonctionnaires en sont venus eux aussi à se détacher du BJP.
Ils craignaient pour leur emploi et une mise à la retraite anticipé sans versement de pension.
Du fait de la baisse spectaculaire des taux d'intérêt, voyant leur sécurité financière menacée, les retraités n'ont pas soutenu le BJP.
Les dirigeants de ce parti ont tellement mis en avant la question hindoue avec le Hindutva (mouvement nationaliste hindou) et l'affaire du temple de Ram que les électeurs ayant un penchant laïque se sont détournés de lui, même s'ils appréciaient le progrès économique du pays.
La classe moyenne et les villageois pauvres se sont sentis frustrés, car ils n'ont bénéficié en aucune manière d'un budget présenté de manière à satisfaire tout le monde.
Ajoutons à cela plusieurs scandales financiers auxquels étaient mêlés des politiciens du BJP, il n'est pas surprenant qu'un électorat en colère ait donné congé au gouvernement.
Le peuple voulait le changement et Sonia Gandhi promettait le changement.
Mais quels changements va-t-elle apporter ? Sa victoire repose sur la déception des électeurs à l'égard du BJP et sur son nom qui résonne encore de manière magique aux oreilles des pauvres de l'Inde, dans les campagnes comme dans les villes.
Une fois au pouvoir, il lui faudra faire des miracles, comme elle a su le faire pour ramener la famille Gandhi sur le devant de la scène politique.
L’éclat de l’Inde
BOMBAY – Chaque jour, un petit avion japonais dépose une soixantaine d’hommes d’affaire Tokyoïtes venant flairer de nouvelles opportunités commerciales à Bombay et au cœur de l’économie indienne.
Tout cela est emprunt d’une touche de calcul géopolitique naturellement.
Le Japon s’inquiétant de l’ascension de la Chine, il devient pressant de rechercher des investissements chez l’autre grand géant asiatique.
Mais tout cela n’est pas qu’affaire de politique.
Les hommes d’affaires Japonais sont peut-être un peu surpris par le chaos créatif indien ; la culture argumentative peut leur sembler quelque peu étrange.
Par contre, ils savent reconnaître une opportunité lucrative dans un marché de plus en plus porteur lorsqu’ils en voient une.
Et ils en voient une dans le glorieux Technicolor indien – la version Bollywood d’Adam Smith.
Lorsque la société japonaise Daiichi Sankyo payât 4,6 billions de dollars pour devenir majoritaire au sein du groupe pharmaceutique Ranbury en 2008, ils pariaient sur un succès d’entreprise continu.
Au vu des taux de croissance indiens, qui pourrait sérieusement remettre en doute leur décision ?
Le lobby de l’hôtel Taj de Bombay, face à la porte érigée pour accueillir le Roi George V et la Reine Mary à l’occasion de leur visite en Inde en 1911, fourmille donc une fois encore de visiteurs dont beaucoup sont venus voir si l’Inde tient les promesses de sa réputation en tant que prochaine grande puissance.
Suite à l’attaque terroriste dont il a été la cible en 2008, ce grand vieil hôtel Taj mérite tous les clients qui se présentent.
Le courage du personnel tentant de protéger les clients de l’hôtel mérite le respect de chaque voyageur du monde.
Les grands patrons que l’on rencontre à Bombay, Delhi, Bangalore, Pune et dans les autres centres commerciaux frémissants de l’Inde sont la preuve du défi que représente la création de marques et de sociétés nationales et globales.
Il n’est donc pas surprenant qu’ils se pressent à la table de première ligue des fortunés de ce monde.
Il y a aussi chez eux une sorte d’assurance décomplexée.
Ils estiment normal que leurs entreprises connaissent une croissance à deux chiffres.
La tâche consiste à porter la croissance durable encore plus haut.
Bien sur, ils connaissent bien mieux que n’importe quel visiteur les nombreux problèmes auxquels l’Inde doit encore faire face ; des problèmes d’ordres social, environnemental et économique avec de nombreuses incidences sécuritaires.
Vikram Chandra propose une très intéressante vision romancée de ce monde de Bombay dans son excellent roman Sacred Game (Le seigneur de Bombay, ndt), probablement l’un des meilleurs romans paru ces dernières années.
Ce qui est intéressant c’est que les hommes d’affaires Indiens ne s’appesantissent plus sur ce que le gouvernement indien doit faire.
Ils n’attendent pas grand chose de la part de l’état et ne sont pas surpris lorsque celui-ci ne respecte pas ses promesses.
Une initiative du gouvernement est pour eux un oxymore.
Cela ne veut pas dire qu’ils critiquent avec force la macro-gestion de l’économie indienne.
Ils soutiennent les presque vingt années de réformes qui ont en grande partie démantelé la « licence raj ».
Ils reconnaissent le fait que la classe dirigeante de l’Inde est la plus économiquement cultivée au monde. Ils espèrent que les réformes vont se poursuivre, même si à un rythme plus lent.
Ils constatent des améliorations dans les infrastructures – les aéroports, par exemple – mais soupirent devant l’ampleur de la tâche restant à effectuer et tentent d’établir des comparaisons indues avec la Chine.
Mais ils ne recherchent pas pour autant un renforcement du rôle gouvernemental.
Ce n’est pas qu’ils soient désabusés ; ils sont simplement réalistes sur ce qu’il peut réaliser.
La société indienne semble être devenue plus globale que son gouvernement.
Le ton des débats est ici bien différent de celui de ceux entendus un peu partout dans le monde occidental.
L’interventionnisme gouvernemental est redevenu très populaire dans beaucoup de pays riches de l’OCDE suite à la crise financière et à la récession.
Les gouvernements renflouent les banques, se précipitent pour aider les industriels et revendiquent la primeur d’avoir évité une catastrophe nationale et des épreuves difficiles.
Bien qu’étant de plus en plus à court de liquidités, les gouvernements proposent le réconfort de subventions publiques.
Les plaisanteries se sont tues sur le fait que le gouvernement serait le problème et non la solution.
L’ennemi public numéro 1 était hier le percepteur ; ce rôle est désormais usurpé par les banques.
En Inde, par contre, même si l’on considère que l’on serait en droit d’attendre plus de la part du gouvernement, les attentes sont modestes.
L’Inde doit plus et mieux éduquer sa très jeune population.
Mais avec les mauvais chiffres de l’absentéisme des professeurs dans les écoles publiques qui peut atteindre 25%, selon la Banque Mondiale, les familles se tournent de plus en plus vers le secteur privé pour l’instruction de leurs enfants.
De nombreux entrepreneurs prospères investissent une partie de leur fortune dans des fondations qui dirigent des écoles et des établissements d’enseignement supérieur.
En plus de poursuivre sa politique de réforme, le gouvernement doit s’atteler à deux autres gros dossiers.
Tout d’abord, et compte tenu du développement constant de la classe moyenne, il faudra faire en sorte que la croissance économique profite à tous.
Cela ne peut passer que par une meilleure redistribution si l’on veut éviter que les centaines de millions d’Indiens qui restent dans la plus grande pauvreté ne se sentent exclus de la réussite de leur pays et qu’ils ne laissent tenter par l’extrémisme populiste.
Le second défi concerne la violente manifestation de cette aliénation : l’insurrection Naxalite dans les territoires ruraux du centre et de l’est du pays.
Le Ministre de l’Intérieur Palaniappan Chidambaram, un réformiste pur et dur, doit faire face à ce problème, un problème qui ne peut pas être simplement résolu par la force.
Mettre fin à cette insurrection implique aussi une meilleure gouvernance, quelles que soient les modestes attentes des grands patrons.
Il faut d’ailleurs rendre justice à Nitish Kumar, Ministre en Chef du Bihar, un état pauvre et souvent entaché de corruption et d’incompétence par le passé, qui a démontré en à peine cinq ans ce qu’il était possible de faire en engageant une profonde transformation de cet état.
Si tous les états indiens – et le gouvernement central – parviennent à suivre cet exemple, alors le vernis de l’Inde ne perdra pas de son éclat.
L\u0027Inde montre l\u0027exemple
Un coup décisif a été porté à la pauvreté lorsque le nouveau ministre des Finances indien, M. Chidambaram, a présenté le budget 2004/2005.
L'Inde est un pays en marche, caractérisé par un développement économique rapide et un dynamisme éclatant dans le secteur des technologies de l'information.
Mais c'est aussi le pays de 300 millions de personnes parmi les plus pauvres du monde.
Aux élections nationales de mai dernier, les électeurs des campagnes indiennes ont rejeté la coalition au pouvoir.
Le message était clair : il faut s'attaquer à la pauvreté des populations rurales.
Le nouveau gouvernement a entendu cet appel, et propose un programme aux implications fascinantes, pour l'Inde comme pour l'ensemble des pays en développement.
Ce gouvernement est dirigé par une véritable " équipe de rêve " experte en développement international.
Le Premier ministre Manmohan Singh est l'un des plus grands économistes spécialistes du développement dans le monde.
En 1991, c'est lui, alors ministre des Finances, qui avait lancé les réformes libérales en Inde.
Il avait mis fin à des décennies de contraintes inefficaces imposées par le gouvernement au commerce, aux investissements et à l'esprit d'entreprise, et déclenché ainsi une période de croissance économique sans précédent dans l'histoire de l'Inde.
Lorsqu'il a repris du service au printemps dernier en tant que Premier ministre, Manmohan Singh a apporté au gouvernement une équipe expérimentée de renommée internationale, avec notamment au ministère des Finances M. Chidambaram, qui avait occupé ce poste avec succès au milieu des années 90, et à la tête de la Commission de Planification, l'organe principal chargé de définir la stratégie d'investissements publics à moyen terme du pays, le Dr Montek Singh Ahluwalia.
Après la défaite du gouvernement précédent en mai dernier, certains craignaient que M. Singh et ses collaborateurs arrivés au pouvoir ne soient paralysés par des alliés de gauche qui exigeraient, en échange de leur participation à la nouvelle coalition, l'abandon des réformes libérales.
Mais le budget 2004/2005 de M. Chidambaram a dissipé ces craintes : c'est une leçon remarquable d'économie du développement, qui montre comment un pays peut se lancer à fond dans des réformes libérales tout en prenant des mesures urgentes de lutte contre la pauvreté.
En bref, c'est un modèle pour tous les pays en développement.
Ce budget reflète la prise de conscience que la réduction de la pauvreté requiert à la fois une croissance économique rapide et des investissements destinés aux plus miséreux.
La croissance économique doit s'appuyer sur le secteur privé, et notamment sur des investissements étrangers directs.
Le budget soutient donc des mesures essentielles pour les réformes et l'encouragement de la croissance, et en particulier le renforcement du secteur financier, la promotion des exportations et la libéralisation des investissements étrangers directs.
Mais ce qui fait vraiment la différence, c'est que ce budget ne compte pas simplement sur les retombées économiques pour augmenter le niveau de vie.
Le second pilier du programme de réduction de la pauvreté est l'investissement ciblé en faveur des pauvres, et en particulier de la population rurale pauvre.
Cette approche engage le gouvernement national et les gouvernements des Etats indiens à faire en sorte que tous les Indiens, même les plus démunis, aient accès à des services sociaux de base - santé publique, alimentation, éducation - et à des infrastructures essentielles - électricité, technologies d'information et de communication, eau potable, moyens de production agricoles modernes -.
Tous les villages doivent être sortis de la misère dans les quelques années à venir, et dotés des outils fondamentaux leur permettant de devenir productifs.
Le défi est immense.
On estime que l'Inde, vaste pays peuplé d'un milliard d'habitants, compte 600 000 villages.
Les plus éloignés des grands ports et villes sont généralement plus pauvres et moins fortifiés par la croissance.
Le gouvernement propose de doter ces villages des infrastructures et services essentiels dont ils ont besoin pour prendre leur essor.
Ce programme n'est pas une simple promesse populiste.
Il témoigne d'une volonté du gouvernement d'investir de manière judicieuse.
Le budget demande une augmentation de l'impôt sur le revenu pour contribuer au financement de dépenses sociales plus élevées.
La leçon à retenir pour les autres pays en développement est que les dépenses en matière de santé, d'éducation, d'eau potable, d'électricité, etc. ne sont pas simplement une façon de faire plaisir aux pauvres, mais un investissement sérieux et productif.
L'éducation d'un enfant coûte cher, mais il est beaucoup plus onéreux pour une société de ne pas éduquer des enfants qui deviennent des charges pour l'avenir.
Il vaut bien mieux dépenser un peu plus d'argent aujourd'hui pour quelques années de scolarisation, que de devoir financer des décennies de dépenses sociales pour des masses laborieuses d'adultes non instruits.
Cependant, même en pleine croissance économique, l'Inde ne dispose pas des ressources nationales nécessaires à de tels investissements.
Elle aura donc besoin d'être aidée, au moins temporairement, par des pays plus riches et des institutions internationales comme la Banque mondiale et la Banque de développement asiatique.
Les pays riches ont tout intérêt à se montrer généreux.
En apportant dès maintenant une assistance de quelques milliards de dollars par an, la communauté des donneurs s'assurerait un partenaire indien prospère, démocratique et stable pour les décennies à venir.
En d'autres termes, il est temps pour les donneurs d'aider davantage des pays disposés aux réformes mais pauvres, comme l'Inde et - urgence encore plus extrême - les pays africains qui se sont engagés de même envers le développement économique.
L’économie indienne : un état des lieux
NEW DELHI – Les économistes sont aujourd’hui plongés dans la plus grande perplexité : comment par exemple qualifier la situation économique actuelle ? S’agit-il d’une dépression, d’une récession ou en fin de compte d’une reprise ?
Qu’en est-il de l’euro ?
Va-t-il stagner ou repartir à la hausse  ?
Tandis que ces questions occupent les esprits des ministères des Finances et des facultés  d’économie dans le monde entier, le PIB de l’Inde poursuit sa croissance et devrait cette année atteindre 9,4 pour cent.
Le gouvernement estime qu’elle dépassera sous peu les 10 pour cent.
Bien que plusieurs analystes soient surpris que l’Inde ait pu maintenir une telle croissance pendant si longtemps – et même dans le contexte d’une crise économique mondiale – l’étonnement n’est pas de mise.
En 1750, la part de l’Inde dans le PIB mondial s’élevait à 25 pour cent. En 1900, à l’apogée de l’impérialisme, cette part n’était plus que 1,6 pour cent.
L’Inde tente simplement aujourd’hui de réaffirmer sa place traditionnelle dans l’économie mondiale.
Mais en est-elle capable ?
L’Inde devra surmonter de nombreux obstacles pour parvenir à une croissance aussi durable que forte, et au premier chef celui de traduire en une réalité la promesse qu’elle incarne.
Pour atteindre cet objectif en tant que véritable démocratie, elle doit s’assurer que les richesses sont équitablement redistribuées.
Elle doit faire en sorte que l’augmentation du pouvoir d’achat se traduise par une amélioration notable de la qualité de vie de tous les citoyens indiens.
L’Inde dispose aujourd’hui d’un créneau, presque unique en son genre, lié à son colossal potentiel démographique : près de 60 pour cent de la population a moins de 30 ans.
Mais cet avantage a une durée limitée, de vingt à trente ans  peut-être.
Si l’Inde n’en tire pas profit aujourd’hui, il sera trop tard.
Pour faire fructifier cette occasion, l’Inde doit tout d’abord abandonner définitivement le capitalisme d’État, dont les vestiges continuent à freiner le progrès économique du pays.
L’avenir économique de l’Inde repose sur un dynamisme accru du secteur privé. Il faut pour cela accélérer le rythme des réformes institutionnelles, et notamment des privatisations, aux niveaux national et des États.
Mais comme l’a dit l’économiste et politicien indien Vijay Kelkar, « l’Inde doit se forger son propre modèle de croissance et de développement… vers une économie avancée, en encourageant systématiquement le progrès pour tous, et profiter ainsi des bénéfices d’une plus grande efficacité, d’une plus grande équité et d’une meilleure gouvernance sous l’égide d’une démocratie libérale ».
Copier les politiques et institutions britanniques, américaines ou d’autres démocraties occidentales n’est pas une solution.
De plus, l’Inde n’est pas la Chine. Elle ne peut pas l’être – en fait, elle ne doit pas l’être.
Elle n’a pas, pour cette raison, à rêver d’un succédané de croissance liée aux exportations ou dirigée par l’État.
En deuxième lieu, l’Inde doit résoudre le problème de son manque criant d’infrastructures.
Son économie n’est plus essentiellement liée à l’agriculture, qui ne représente plus que 20 pour cent du PIB.
Cela ne signifie pas pour autant que l’agriculture doit être négligée. Au contraire, elle reste le moyen de subsistance de millions d’Indiens, qui ont besoin de capitaux et de nouvelles technologies.
Améliorer la productivité et les revenus agricoles implique d’améliorer l’irrigation, la valorisation des terres, le stockage, les transports, la commercialisation et la libre circulation des produits agricoles à travers le pays.
Le renforcement rapide des infrastructures physiques et sociales de l’Inde est donc essentiel à son progrès.
Cela nous conduit à examiner la fixation actuelle de l’Inde à propos de la croissance du PIB comme panacée nationale.
La théorie veut que le gouvernement, en tant qu’agent du peuple, perçoive des impôts pour redistribuer des biens publics en retour.
A cet égard, l’État indien a été un bien piètre agent : il perçoit peu et redistribue une misère – et d’une qualité notoirement inadéquate.
L’État indien continue pourtant à exiger un prix disproportionnellement élevé de la part de la population.
Cette situation doit changer – en ciblant directement les moyens d’alléger la pauvreté, et en finale son éradication.
Même si on admet que la croissance économique est le meilleur moyen de venir à bout de la pauvreté, ce n’est une solution que si elle est accompagnée d’une redistribution équitable des richesses.
Seule une croissance équitable de ce genre peut au bout du compte être convertie en BNB, ou bien-être national brut, un indice plus juste du bien-être économique.
Au lieu de débattre sans fin d’allocations budgétaires plus élevées, l’Inde doit trouver des moyens concrets d’appliquer des programmes efficaces, ciblés et flexibles d’élimination de la pauvreté.
Ce ne sont pas les sommes d’argent allouées par le gouvernement qui comptent.
Le véritable critère d’évaluation des dépenses budgétaires est ce qui est concrètement mis en ouvre.
Seule une approche globale des réformes peut répondre aux attentes de la population et se traduire par un mieux-être.
L’Inde n’a pas besoin de davantage de lois.
Elle a besoin de gouvernements plus efficaces et responsables.
Elle n’a pas besoin de nouvelles législations, mais d’un cadre offrant plus de possibilités et une plus grande liberté individuelle.
L’économie indienne doit s’affranchir du rôle organisateur de l’État de façon à ce que l’entreprise et la créativité individuelles deviennent son principal moteur.
L’Inde est sur le point de connaître une croissance sans précédent.
Mais pour que cette promesse se concrétise, il faut que les Indiens se fassent une nouvelle idée de leur pays, qu’ils le voient comme un fleuron de l’économie mondiale capable libérer le dynamisme de ses citoyens.
L’islam démocratique d’Indonésie
NEW YORK – La visite à Jakarta de BarryObama, surnom indonésien de l’ancien résident et actuel président américain a surtout pour but de célébrer le succès du plus important pays à majorité musulmane au monde.
Depuis sa transition démocratique il y a 12 ans, l’Indonésie a régulièrement organisé des élections locales et nationales, développé une économie de marché qui fonctionne et renforcé sa culture de tolérance vis à vis des minorités chrétiennes, hindoues, bouddhistes et chinoises du pays.
Des dix membres de l’Association des Nations de l’Asie du Sud-Est, seule l’Indonésie a obtenu une notation « libre » de la part de Freedom House.
Les très catholiques Philippines, la Thaïlande bouddhiste et le confucianiste Singapour  sont tous derrière l’Indonésie pour ce qui est de garantir les droits démocratiques fondamentaux à leurs peuples.
Les hommes politiques américains se sont donc intéressés à l’Indonésie comme un modèle pour le reste du monde musulman.
Mais quelles leçons peut-on tirer de la démocratie indonésienne ?
Ce qu’il faut surtout retenir est que les organisations islamiques peuvent contribuer l’ossature d’une société civile tolérante.
Muhammadiyah et Nahdlatul Ulama (NU), deux institutions islamiques majeures regroupant respectivement plus de 30 millions et 40 millions de membres, gèrent plus de 10 000 écoles et des centaines d’hôpitaux, animent des organisations pour la jeunesse et soutiennent des mouvements de femmes.
Ces deux organisations ont des liens avec les partis politiques dont la plupart se sont régulièrement exprimés en faveur de la démocratie et contre un état islamique.
En effet, l’ancien président de Muhammadiyah, Syafi’i Ma’arif, a développé une argumentation pluraliste fondée sur le Coran contre une obéissance aveugle à la jurisprudence islamique classique.
Abdurrahman Wahid, l’ancien président de NU, est depuis des années un ardent défenseur du respect pour le pluralisme religieux et fut déterminant dans la mobilisation démocratique contre le régime autoritaire de Suharto.
Un troisième intellectuel islamiste, Nurcholish Madjid, en avait appelé à une « désacralisation » de la politique dans les années 70, défendant le principe d’une véritable démocratie multipartite dans les années 90, et intervenant personnellement auprès de Suharto pour qu’il accepte de quitter le pouvoir en 1998.
L’Indonésie fait aussi la preuve de la manière avec laquelle l’islam peut soutenir les droits des femmes.
Parmi la communauté activiste de Jakarta, les organisations les plus populaires sont celles qui sont soutenues par les groupes de femmes de Muhammadiyah et de NU: Muslimat, Fatayat, et Aisyiyah.
L’ancienne responsable de Fatayat, Maria Ulfah Anshor, a développé une argumentation élaborée basée sur le fiqh pour l’accès des femmes aux droits de la reproduction.
Et, grâce à un partenariat établi depuis 40 ans entre l’état et les spécialistes islamiques, l’Indonésie possède les programmes de planning familial les plus réussis des pays en développement.
Ironiquement, les Etats-Unis ont fourni autant d’efforts pour entraver l’activisme des droits des femmes en Indonésie que pour l’encourager.
Les restrictions de financement de l’ancien président George W. Bush sur les programmes de santé incitant à l’utilisation des préservatifs ou à toute autre forme de contraception impliquaient que les organisations islamiques qui recevaient des fonds de l’Agence américaine pour le Développement International (USAID) se voyaient interdit de publier de la documentation incitant aux rapports protégés et faisant la promotion du planning familial.
Cela pouvait être extrêmement contre-productif, et l’a souvent été.
Dans un cas particulièrement absurde, un groupe de féministes musulmanes qui avaient rédigé un livre sur les droits des femmes fondé sur l’exégèse coranique ont du publier l’ouvrage en secret car il comportait une argumentation en faveur des droits de la reproduction des femmes et un petit pourcentage du financement de ce groupe provenait d’une fondation qui avait perçu de l’argent d’USAID.
Le fait que des organisations islamiques aient contribué aux bénéfices des femmes peut aussi permettre d’expliquer le succès politique des femmes indonésiennes. Le parlement indonésien est féminin à 18% (un chiffre légèrement plus élevé qu’au Congrès américain) et une femme, Megawati Sukarnoputri, devint le quatrième président du pays.
Les organisations les plus importantes comme Umar, Fatayat, et Muslimat constituent un démenti à la vision largement répandue selon laquelle la Sharia entrave nécessairement l’existence des femmes.
Les femmes indonésiennes ont en effet montré comment la Sharia peut devenir un outil pour combattre les politiques misogynes.
Preuve en est la responsable aux affaires islamiques au sein du ministère de la religion, Nasaruddin Umar, qui se décrit comme une féministe islamique et qui a publié des essais critiques pointus contre la discrimination de genre dans l’exégèse coranique.
La religion est intégrée dans presque tous les aspects de la vie indonésienne, y compris en politique.
Mais les partis politiques qui préconisent l’instauration de la Sharia ont régulièrement perdu du terrain lors des élections de 1955 à 2009.
Ceux qui continuent de défendre la Sharia sont pour la plupart largement diminués ou ont modifié leur plateforme politique.
Plutôt que de prendre d’assaut l’état, les partis islamiques ont été forcés par leur électorat de modifier leur programme politique pour prendre en compte le pluralisme indonésien.
La meilleure façon d’aider les musulmans n’est pas d’essayer de transplanter les institutions indonésiennes au Moyen-Orient, ou de soutenir les modérés « avalisés par les Américains ». Il faut simplement écouter plus attentivement les voix de l’islam indonésien.
Mais cela est difficile.
Pratiquement aucun des écrits des intellectuels qui ont été déterminants pour la démocratisation et les droits des femmes en Indonésie – Abdurrahman Wahid, Nurcholish Madjid, Syafi’i Ma’arif, Siti Musdah Mulia, et Maria Ansor Ulfah, par exemple – n’a été traduit en anglais.
Et ce qui est peut-être plus regrettable encore, c’est qu’aucun d’eux n’a été traduit en arabe.
Le miracle démocratique de l’Indonésie
JAKARTA – Il y a encore des miracles de nos jours.
Il y a dix ans, alors que la crise financière asiatique ravageait l’économie indonésienne, nombre d’experts ont annoncé que le pays allait sombrer dans l’instabilité, voire voler en éclats.
Au lieu de cela, l’Indonésie, pays islamique le plus peuplé du monde, est devenue un modèle de liberté et de démocratie pour le monde musulman.
Que s’est-il passé ? Et pourquoi le monde n’a t-il rien remarqué ?
Cette histoire est aussi complexe que l’Indonésie elle-même.
Pour Benedict Anderson, l’un des plus grands spécialistes de l’Indonésie, la nature de ce pays a sa source dans sa culture javanaise originelle, tout particulièrement dans la tradition religieuse du wayang.
Selon Anderson, “par contraste avec les grandes religions du Proche-orient…la religion du wayang n’a pas de prophète, pas de message, pas de Bible, pas de rédempteur.…l’infinie variété et l’individualité pointue de ses personnages indiquent que le wayang reflète la bigarrure de la vie humaine telle que la ressentent les Javanais...”
En bref, la culture javanaise aide l’Indonésie à manier les nombreuses voix différentes que projette toute démocratie nouvelle.
Il existe aussi une forte tradition indonésienne qui consiste à résoudre les désaccords par le “musyawarah dan mufakat” (consultation et consensus).
Naturellement, cette tradition n’a pas toujours empêché la violence, notamment lors des meurtres qui ont suivi le coup d’État de 1966 contre le président Sukarno.
Et il y a dix ans, pendant la crise financière, de violentes émeutes anti-chinoises ont de nouveau explosé, provoquant la fuite de nombreux Chinois.
Aujourd’hui cependant, beaucoup de ces Chinois sont revenus.
Rebondissement remarquable, la langue et la culture chinoises, réprimées pendant des décennies, bénéficient dorénavant de la liberté d’expression.
Imaginez, en comparaison, la Turquie, le membre plus avancé de l’Organisation de la conférence islamique, octroyant la liberté d’expression à la langue et la culture kurdes.
Les résultats de l’Indonésie paraissent encore plus remarquables lorsqu’on les compare à ceux des États-Unis.
Les Américains mettent le recul démocratique de leur pays sur le compte des attaques terroristes du 11 septembre.
Mais l’Indonésie a été attaquée elle aussi un peu plus d’un an après, lors de l’attentat à la bombe de Bali du 12 octobre 2002.
Et pourtant la démocratie s’est consolidée en Indonésie.
En effet, en 2005, Freedom House a déclaré que le pays était passé de “partiellement libre” à “libre.”
C’est au président Susilo Bambang Yudhoyono que revient une grande partie du mérite de ce remarquable succès.
Sous sa direction, le conflit Aceh, qui sévissait douloureusement depuis de longues années, a trouvé une solution pacifique.
D’aucuns mettent cette avancée sur le compte du tsunami de 2004, qui a tué des centaines de milliers d’Acehnais.
Mais le Sri Lanka a été frappé tout aussi durement par le tsunami, et depuis le conflit cingalais-tamoul n’a fait qu’empirer.
Aujourd’hui, la plus sévère menace qu’affronte la démocratie indonésienne vient d’Amérique, alors que la plupart des Américains souhaitent le succès de la démocratie en Indonésie.
Grâce aux technologies modernes, les musulmans indonésiens peuvent constater le triste sort des Palestiniens de Gaza, les désastreuses conséquences de l’invasion de l’Irak et de l’Afghanistan par les Américains, et le silence de l’Amérique lors du bombardement du Liban en juillet 2006.
De nombreux Américains âgés n’ont pas compris pourquoi la Turquie, État laïque et alliée de l’Otan de longue date, a refusé de laisser l’armée américaine utiliser son territoire comme base pour envahir l’Irak.
Si la société turque, relativement laïque, a pu être balayée par une bouffée d’anti-américanisme, la société indonésienne le peut tout autant.
Une lutte cruciale se livre entre les partisans d’une Indonésie plus fondamentaliste et ceux qui veulent préserver la nature traditionnellement ouverte et tolérante de la culture javanaise.
Curieusement, alors que de nombreux Américains et Européens souhaitent voir les voix musulmanes modérées s’imposer en Indonésie (et en Asie du Sud-est), il n’est pas rare qu’ils sapent les modérés avec des politiques perçues comme anti-islamiques.
La position américaine sur l’aide militaire à l’Indonésie en est un exemple.
Pendant plusieurs années, certains membres du Sénat américain ont maintenu une politique punitive envers l’Indonésie en retirant leur aide militaire et en restreignant la formation des militaires indonésiens aux États-Unis.
Ces politiques punitives vont à l’encontre du but recherché.
Ces dernières années, l’armée indonésienne a servi de modèle à d’autres armées du Tiers-monde sur la façon d’accepter une transition vers une démocratie totale.
Il n’y a aucune menace de coup d’état, et les hauts généraux comme Bambang, qui ont étudié dans des académies militaires américaines, sont retournés en Indonésie en démocrates convaincus.
Qu’il soit permis à l’ignorance de l’ampleur des changements en Indonésie de mettre en péril le développement de sa démocratie et son rôle de guide de la liberté et de l’espoir dans le monde islamique est une tragédie.
Il faut espérer que Barack Obama, s’il remporte la présidence américaine, se souviendra de l’Indonésie tolérante dans laquelle il a grandi et qu’il définira les politiques qui la concernent en conséquence.
La politique industrielle sort enfin de l\u0027ombre !
WASHINGTON – L'un des secrets économiques les mieux gardés s'est trouvé confirmé une fois de plus en 2010 : choix délibéré ou pas, la plupart des pays ont une politique industrielle.
C'est vrai non seulement pour la Chine, Singapour, la France ou le Brésil – des pays que l'on associe généralement à une telle politique – mais aussi pour le Royaume-Uni, l'Allemagne, le Chili et les USA qui ont une politique industrielle moins explicite.
Ce n'est guère étonnant dans la mesure ou le terme de politique industrielle fait référence à toute décision gouvernementale ou législation qui encourage la poursuite d'une activité industrielle ou l'investissement dans ce domaine.
Développement économique et croissance durable sont le résultat d'une évolution industrielle et technologique constante - un processus qui nécessite la collaboration entre secteur public et privé.
L'Histoire montre que dans les pays qui ont réussi le passage d'une économie basée sur l'agriculture à une économie moderne (notamment en Europe de l'Ouest, en Amérique du Nord et plus récemment en Asie de l'Est), l’Etat a coordonné les investissements clés des entreprises privées destinées à lancer de nouvelles industries et a souvent aidé les entreprises pilotes.
Même avant la récente crise financière mondiale et la récession qui a suivi, un peu partout les Etats ont soutenu le secteur privé au moyen de subventions directes, de réduction d'impôts et de prêts accordés par les banques de développement pour stimuler la croissance et la création d'emplois.
Souvent lors des sommets de haut niveau, les discussions politiques sur les mesures à prendre visaient au renforcement d'autres aspects de la politique industrielle : le financement public des aéroports, des autoroutes, des ports, des réseaux électriques, des télécommunications et des autres infrastructures, l'amélioration de l'efficacité institutionnelle et la recherche d'une simplification juridique, avec l'accent porté sur l'éducation et le savoir-faire.
La crise mondiale a conduit à repenser le rôle économique de l’Etat.
Le défi en ce qui concerne la politique industrielle est particulièrement difficile, car cette politique doit favoriser la conception de programmes sous la responsabilité de l’Etat dans lesquels secteurs publics et privés collaborent au développement de nouvelles technologies et de nouvelles industries.
Mais l'Histoire montre que si dans presque tous les pays en développement l'Etat a essayé de jouer un rôle de facilitateur à moment donné, cela s'est souvent soldé par un échec.
L'Histoire économique de l'ex-URSS, de l'Amérique latine, de l'Afrique et de l'Asie est jalonnée par des investissements publics inefficaces et des interventions étatiques inopportunes qui ont produit nombre "d'éléphants blancs".
Ces échecs fréquents sont dus essentiellement à l'incapacité des Etats à prendre des mesures adaptées aux ressources et au niveau de développement du pays.
Leur choix s'est souvent révélé désastreux en raison de leur propension à soutenir des secteurs industriels qui ne sont pas en adéquation avec les ressources et le savoir-faire disponibles.
A l'opposé, dans beaucoup de pays émergents l’Etat a renforcé les industries qui ont prospéré dans des pays aux ressources comparables.
L'enseignement de l'Histoire économique et du développement est donc clair : le soutien de l'Etat à la modernisation et à la diversification industrielle doit reposer sur les ressources disponibles.
Dans ces conditions, une fois levés les obstacles qui pèsent sur les nouvelles industries, les entreprises privés actives dans les secteurs correspondants deviennent rapidement concurrentielles, tant sur le plan intérieur qu'au niveau international.
La question devient alors d'identifier ces industries et d'adopter la politique voulue pour favoriser leur développement.
Dans les pays développés, la plupart des industries sont évoluées, ce qui suggère que le progrès passe par l'innovation.
L'aide à la recherche et la protection des innovations au moyen de brevets y contribuent.
En ce qui concerne les pays en développement, Célestin Monga et moi avons récemment proposé une nouvelle approche baptisée "identification de la croissance et cadre de facilitation" qui peut accroître leur chance de réussite dans leur soutien à de nouvelles industries.
Dans ce contexte, les responsables politiques d'un pays doivent identifier les industries qui ont donné de bons résultats dans des pays modèles en croissance qui disposent des ressources et d'un savoir-faire analogues au leur et d'un revenu par habitant sensiblement deux fois plus élevé.
Ils doivent ensuite repérer et lever les obstacles qui s'opposent à la modernisation technologique des entreprises privées qui existent déjà dans ces secteurs et supprimer les obstacles qui freinent l'entrée de nouvelles entreprises dans ces mêmes secteurs.
Si dans leur pays ces entreprises n'existent pas, ils doivent prendre des mesures pour attirer les investissements directs étrangers en provenance des pays modèles et établir des incubateurs d'entreprises.
L'Etat doit aussi porter son attention sur le développement de produits innovants et concurrentiels par le secteur privé et l'encourager à se lancer dans de nouveaux secteurs industriels.
Dans les pays dont l'environnement n'est pas propice aux affaires, des zones économiques spéciales ou des parcs industriels peuvent stimuler l'innovation, susciter des investissements directs étrangers et la formation de pôles industriels.
Enfin, l'Etat peut aider les entreprises pionnières qui se lancent dans de nouveaux secteurs industriels par une incitation fiscale pendant une période donnée, le cofinancement des investissements, l'aide à l'acquisition de terrain et aux opérations de change.
Notre approche fournit aux responsables politiques des pays en développement un cadre adapté aux défis considérables inhérents à la création de nouvelles industries destinées à être concurrentielles.
Il leur permet d'avoir un environnement favorable à la croissance du secteur privé, à la création d'emploi et à la réduction de la pauvreté.
Alors qu'à travers le monde on bataille pour maintenir ou retrouver la croissance en 2011, la politique industrielle va probablement retenir plus que jamais l'attention.
Dans un cadre approprié, il n'y a aucune raison pour qu'elle reste dans l'ombre.
La politique industrielle renait de ses cendres
PALO ALTO – Redonner vie à la « politique industrielle » fut l’une des pires réponses que les responsables politiques ont donné à la crise financière et à la profonde récession.
Une fois de plus, les gouvernements préfèrent recourir aux subventions, aux mandats, aux règlementations et à l’investissement de capital afin de déterminer quels seront les industriels gagnants et lesquels seront perdants plutôt que d’adopter une approche plus large et plus équitable.
Ils sont nombreux à se pourvoir d’une politique industrielle : des économies développées comme les Etats-Unis et la Grande Bretagne, qui ont pourtant longtemps résisté à ses pires excès ; mais aussi la France, qui fait depuis longtemps la promotion de ses propres « champions » nationaux ainsi que les économies émergentes comme le Brésil et la Chine.
Le président français, François Sarkozy prévoit par exemple un grand emprunt de 52 milliards d’euros pour soutenir des industries qui, selon l’analyse de son gouvernement, seront des « industries de croissance ».
Même les banques centrales, surtout la Réserve Fédérale américaine, ont apporté leur soutien à certaines entreprises et types d’actifs du fait de la crise financière.
Les politiques industrielles sont très utiles aux politiques qui peuvent ainsi favoriser certaines catégories sous couvert de soutenir l’ensemble de l’économie.
Mais les conséquences sont en général plus préjudiciables que bénéfiques.
L’aspect le plus litigieux est le rôle des gouvernements dans le domaine de la recherche et du développement (R&amp;D).
Les gouvernements ont un intérêt évident dans le secteur de R&amp;D militaire, mais les marchés fonctionnent mieux lorsque les retours sur investissement sont effectivement perçus et les risques assumés par les acteurs du privé.
Dans le cas de la recherche fondamentale, les retours potentiels seront bénéfiques pour tous, qu’ils aient ou non contribué à son financement ou assumé les risques d’échec de cette recherche.
Le secteur privé investi trop peu dans le domaine de la recherche fondamentale car les investisseurs privés ne peuvent pas être assurés d’en percevoir les retours.
C’est pourquoi les économistes, quelle que soit leur appartenance politique, sont convaincus du fait que les gouvernements devraient investir dans les sciences et les technologies fondamentales.
Lorsque je présidais le bureau des conseillers économiques du Président George. W. Bush, nous avons doublé le budget de la Fondation Nationale des Sciences.
Les gouvernements préfèrent se ruer sur la R&amp;D du secteur privé, dont les entreprises pourraient intégralement percevoir les retours, non seulement par l’utilisation du fruit de ces recherches mais aussi en commercialisant brevets et licences d’exploitation.
L’implication gouvernementale devrait se limiter au stade précompétitif et générique des sciences et technologies.
Les gouvernements devraient financer la R&amp;D jusqu’au l’étape où les entreprises privées pourraient s’approprier (le gros des) bénéfices.
La recherche devrait aussi se faire de manière générique pour être sur un pied d’égalité avec le potentiel d’applications commerciales.
Par exemple : la technologie de liaison informatique à l’origine de l’internet fut financée par le ministère de la défense américain.
Mais il serait insensé que le gouvernement finance tel ou tel moteur de recherche ou plateforme de réseau social.
Les gouvernements ne devraient pas entrer dans le jeu consistant à utiliser les subventions, les impôts, les réglementations, les mandats, les emprunts ou les investissements pour nommer tel ou tel vainqueur.
Cela ne fonctionne pas ainsi et pire encore, cela freine les technologies potentiellement porteuses.
Dans les années 80, les partisans de la politique industrielle ne tarissaient pas d’éloges pour le Japon et pour ses recours systématiques aux politiques industrielles.
Mais la volonté des puissants lobbys industriels et du commerce japonais combinée à celle des ministres de l’économie de micro-manager l’économie est l’une des causes principales de la bulle financière japonaise : dix ans de perdu, trois récessions et de loin le plus fort pourcentage d’endettement dans le PIB de toutes les économies développées.
A l’époque, les « pro » politique industrielle américains, souvent appelés les « démocrates Atari » d’après feu le fabriquant des premiers jeux informatiques, n’avaient pas une vision véritablement complète ni correcte de la situation japonaise.
Il y avait bien une « cinquième génération » de projets informatiques, dont l’un sur TVHD, mais la plupart des subventions japonaises ne bénéficiaient pas aux nouvelles technologies mais aux industries anciennes, plus porteuses en termes d’emplois, telles que l’agriculture, l’industrie minière et l’industrie lourde.
Des problèmes économiques similaires sont apparus au cours des dernières années, en Corée du sud, en Europe de l’ouest et aux Etats-Unis.
En 1980, le président Jimmy Carter se présentât pour la seconde fois aux élections présidentielles avec un programme de « reconstruction nationale du système bancaire », une politique industrielle et un bureau de conseillers composé d’éminents responsables du monde du travail et des affaires qui auraient la responsabilité d’attribuer quelques 10 milliards de dollars de fonds publics.
Il fut battu par le chantre de l’économie de marché, Ronald Reagan.
Mais la politique industrielle fait un grand retour même aux Etats-Unis.
Le président George W. Bush a dépensé des milliards pendant des années en faveur de la voiture à hydrogène.
Cela n’a mené nulle part et bien que l’hydrogène puisse devenir viable à terme pour des sources fixes, son utilisation pour le transport nécessite encore de nombreux ajustements importants (dont son inflammabilité et sa combustibilité qui par ordre de grandeur sont bien plus importants que ceux des systèmes à essence.)
L’énorme programme de relance américain de 787 billions de dollars, soit disant destiné à combattre la récession et à créer des emplois (quoique qu’inefficace jusqu’à présent) comprenait des montants considérables de subventions pour des secteurs industriels et technologiques spécifiques : près de 40 billions de dollars uniquement pour les programmes d’énergies propres, par exemple.
Tandis que les entreprises et les investisseurs acceptent ces fonds d’aide, le financement privé pour les projets commerciaux d’énergies alternatives est largement disponible ; un nombre conséquent de fonds de capital risque partout dans le monde s’intéresse aux énergies alternatives et propres.
Le gouvernement devrait établir un cadre d’objectifs généraux pour l’énergie et l’environnement puis laisser les entrepreneurs, les investisseurs et les consommateurs décider de la meilleure manière d’y parvenir.
Il devrait financer la recherche et les technologies fondamentales applicables dans ces domaines.
Mais il n’est de politique sensée qui ne soit soutenue à long terme par le gouvernement.
Quels que soient les soi-disant mérites ponctuels d’une politique industrielle décidée lors d’une profonde récession, les gouvernements ont besoin d’une stratégie de sortie avant que ces programmes ne s’enracinent trop et ne développent de puissants groupes d’intérêts dont le seul objectif est de récupérer une rente.
D’importantes dépenses financées par la dette entrainent à terme une hausse des impôts. Le capital et le travail se trouvent alors détournés d’activités à valeur supérieure et qui ne nécessitent pas du soutien des sauvetages répétés des gouvernements.
Les politiques industrielles furent un véritable échec dans les années 70 et 80.
Autoriser les gouvernements à déterminer qui seront les industries gagnantes et perdantes demeure une aussi mauvaise idée aujourd’hui qu’elle ne l’était hier.
Inégalités et mécontentements
D'une façon générale, le monde s'est enrichi au cours des vingt dernières années, mais alors que certaines économies ont fait de grands bonds en avant, d'autres se sont retrouvées sur la touche.
L'accroissement de la richesse globale n'a pas débouché sur l'abolition, ni même sur la réduction de la pauvreté.
Quasiment le même phénomène s'est produit à l'intérieur des pays.
Presque partout, la mondialisation a créé à la fois une classe de multimillionnaires et une sous-classe comprenant des gens qui ne sont pas juste pauvres dans le sens statistique du terme, c'est-à-dire qu'ils gagnent moins de la moitié de la moyenne nationale, mais qui sont exclus des opportunités censées être accessibles à tous.
Le dynamisme de la mondialisation a profité à beaucoup, mais a aussi accrû les inégalités.
Est-ce nécessairement une mauvaise chose ? Beaucoup le pensent.
En fait, des pays entiers ont une tendance égalitaire intrinsèque.
Ils n'aiment pas les dirigeants d'entreprises qui repartent d'énormes sommes en poche, même en cas d'échec, et ils détestent voir des pauvres et des exclus parmi eux.
Pourtant, bien que la vie dans le monde social-démocrate de la Scandinavie, de l'Allemagne et d'autres pays européens soit confortable, nombre d'entre eux ont acheté leur égalité à crédit aux générations futures.
En outre, un climat égalitaire ne favorise ni l'innovation, ni un sentiment de développement dynamique.
Les individus créatifs ont tendance à quitter les sociétés dans lesquelles s'exerce une forte pression pour ne pas être différent.
L'inégalité n'est pas seulement compatible avec la liberté, elle en est souvent le résultat et le stimulus.
Est-donc le choix que nous devons faire, la liberté ou l'égalité ?
Les choses ne sont pas si simples. Une société libre reconnaît deux limites à l'inégalité économique et générale.
Les deux soulèvent des questions pratiques assez difficiles, bien que claires dans leur principe.
L'inégalité est incompatible avec la liberté si elle limite les chances des individus de participer à la communauté politique, au marché et à la société civile.
En bas de l'échelle sociale, cela soulève la vieille question frustrante de l'égalité des chances.
Ce qui est clair, c'est que chacun doit avoir accès aux élections et aux partis politiques, à l'éducation et au marché du travail, ainsi qu'aux associations de la société civile.
En bref, la citoyenneté dans le plein sens du terme demande des droits de base et la possibilité de les appliquer.
Elle demande aussi un statut économique de base, y compris une garantie de revenus, qui peut être assurée de multiples façons.
Une question difficile consiste à savoir où, exactement, placer la barre qui définit le statut de base auquel tous les citoyens ont droit.
Dans la plupart des pays, elle devrait sans doute être placée plus haut qu'à l'heure actuelle.
Une autre question difficile est de savoir comment garantir ce statut de base.
Le débat sur les suppléments de revenus individuels contre les services publics généraux est devenu animé partout.
Il pourrait bien se résoudre à l'aide de réponses différentes s'accordant avec les traditions distinctes de chaque pays, bien que les réductions d'impôts et autres additions aux revenus des gens soient plus compatibles avec les sociétés libres.
Tout en haut de l'échelle sociale et économique, le problème est différent.
Nombreux sont les gens en désaccord avec le principe des chefs d'entreprises qui empochent sous forme de salaires, bonus et stock options des centaines de millions de dollars de leurs entreprises.
Certes, il est légitime de se demander si le comportement des capitalistes d'aujourd'hui favorise l'acceptation générale du capitalisme.
Mais la fortune individuelle ne devient un problème que dans le cas où elle peut être utilisée pour restreindre les possibilités de participation des autres.
Lorsque la fortune se transforme en toute-puissance, il faut agir pour la restreindre.
Ce que l'on appelle le blanchiment d'argent, c'est-à-dire la transformation de gains illicites en fortune légitime, fournit un exemple de nécessité d'action.
Il y en a d'autres, comme la question des droits de succession, longtemps considérés comme des éléments nécessaires d'une société libre.
Quoiqu'il en soit, bien qu'une société libre reconnaisse des limites à l'inégalité, elle en accepte aussi l'existence, car elle donne des espoirs à beaucoup en montrant ce à quoi l'on peut parvenir avec des capacité et de la chance, voire seulement avec de la chance.
L'inégalité donne des couleurs et de la diversité aux sociétés, c'est l'une des caractéristiques des pays vivants, flexibles et innovants.
Elle n'est donc pas mauvaise en elle-même, même si ses excès doivent être réfrénés au nom de la citoyenneté pour tous.
L'exclusion sociale et le pouvoir personnel obtenu grâce à la fortune sont toujours inacceptables.
Mais si nous voulons la liberté, alors les inégalités sociales et économiques sont un prix légitime et nécessaire à payer.
L’inégalité : les raisons de la colère
Les dirigeants du monde semblent être convaincus que l’inégalité et le manque de participation massive à la croissance économique, si on les laisse persister, déboucheront sur la discorde sociale et même sur la violence.
Mais est-ce l’inégalité, le vrai problème ?
Comme l’a remarqué le Premier Ministre indien Manmohan Singh lors de la conférence internationale des Dalits et des minorités, qui s’est tenue à New Delhi en décembre, “Tout comme la pauvreté absolue peut être réduite par la croissance, les inégalités peuvent s’aiguiser.
Cela peut s’avérer extrêmement déstabilisant tant politiquement que socialement.” L’Inde doit donc prendre des initiatives visant à réduire les inégalités sociales et économiques, sans porter préjudice à la croissance et sans réduire les incitations à l’entreprise individuelle et à la créativité.”
De même, lors du Forum économique mondial de Davos en janvier, le président brésilien Luiz Inácio Lula da Silva a déclaré : “ C’est la croissance économique, la création d’emplois et la distribution des revenus qui nous permettront de vivre dans un monde en paix.” Il a ensuite appelé à des barrières douanières plus basses sur les exportations agricoles afin d’aider les pauvres des pays en développement.
De tels arguments sont frappés au coin du bon sens.
Si les gens sont convaincus qu’ils vont partager les fruits de la croissance économique globale, ils seront plus susceptibles de soutenir la paix dans le monde.
Dans le cas contraire, les troubles seront plus probables.
Les sociologues ont trouvé ce point difficile à prouver.
En fait, certaines analyses statistiques de la corrélation entre inégalité et conflits sociaux concluent qu’il pourrait y avoir même une relation inverse : les sociétés les plus inégales ont tendance à subir moins de conflits, parce que les riches y ont davantage de moyens de contrôler les pauvres.
Il existe certaines preuves que les troubles sociaux découlent de l’inégalité.
Les économistes Alberto Alesina et Roberto Perotti ont montré que, après avoir contrôlé de nombreux autres facteurs, les pays où règne une grande inégalité subissent en général une plus grande instabilité sociale. Ces phénomènes sont mesurés, par exemple, par le nombre d’assassinats pour motifs politiques ou par le nombre de personnes tuées, en association avec la violence domestique de masse.
Quoi qu’il en soit, on peut se demander pourquoi les preuves que l’inégalité provoque les troubles sociaux ne sont pas plus évidentes.
Une partie du problème tient peut-être au fait que ce n’est pas toujours l’inégalité elle-même qui provoque la discorde sociale, mais aussi la manière dont son apparition est perçue.
Les troubles peuvent refléter davantage un sentiment de trahison –celui que d’autres ne tiennent pas leurs promesses, ou qu’ils ne se conduisent pas de façon honorable.
En effet, le sentiment de confiance dans les intentions des autres est crucial au bon fonctionnement d’une économie.
Les juristes rédigent de nombreux contrats, et les tribunaux passent beaucoup de temps à les faire appliquer, mais ces institutions ne peuvent couvrir tous les domaines.
La plupart des relations économiques dépendent de la bonne volonté, l’une propension fondamentale à faire quelque chose de bien, même si personne n’est là pour le vérifier.
La loyauté n’a rien d’universel.
Mais le monde des affaires est bâti sur notre connaissance intuitive du moment où nous pouvons assez faire confiance aux gens, et de celui où il n’en est pas vraiment question.
Nous concevons des contrats appuyés sur une fiabilité imparfaite et construisons des institutions élaborées qui prennent en compte les hauts et les bas de l’honneur humain.
Quand celles-ci fonctionnent bien, nous avons le sentiment général que, même si les gens ne sont pas toujours fiables, une justice de base prévaut.
Un article d’Ernst Fehr de l’université de Zurich, d’Alexander Klein et Klaus Schmidt de l’université de Munich, dans l’exemplaire de janvier 2007 du journal Econometrica , montre la manière dont les gens conçoivent leurs relations économiques en les basant sur leur connaissance des circonstances dans lesquelles les gens sont dignes de confiance.
Dans leurs expériences, les sujets, qui jouent le rôle d’employeurs, devaient choisir parmi plusieurs types de contrats d’embauche, puis observer la réaction d’autres sujets, qui jouaient le rôle d’employés.
Au départ, les employeurs faisaient confiance aux employés pour travailler sans encouragements spécifiques, et comprenaient rapidement que, sans incitations, beaucoup d’employés tireraient au flanc.
Mais les employeurs ont aussi rapidement appris que le meilleur type de contrat d’embauche est celui qui offre à l’employé non seulement un contrat fixe, mais aussi la possibilité d’un bonus, un genre de cadeau pour bons résultats en dehors de toute provision du contrat.
Les employés ont appris lors des expériences qu’ils pouvaient largement faire confiance aux employeurs pour que ceux-ci leur accorde des primes s’ils travaillaient dur, même si aucun ne pouvait formellement leur reprocher un égoïste refus.
Ainsi, une sorte d’échange gratuits de bons procédés entre employeurs et employés a émergé de ces expériences, et non un contrat d’embauche rigide ou stéréotypé.
On peut conclure que de tels arrangements informels survivent dans les relations du monde de l’emploi réel parce qu’ils renforcent nos sentiments sincères de bonne volonté les uns envers les autres.
En revanche, quand l’inégalité est perçue comme le résultat d’une brèche dans des relations de confiance, elle peut mener à l’amertume, et, au final, aux troubles sociaux.
Cela se produit fréquemment à des époques de changements économiques rapides.
Par exemple, dans un monde qui se mondialise rapidement, les salariés peuvent devoir quitter l’employeur avec qui ils travaillent depuis longtemps et avec qui ils ont tissé une relation de confiance, ou bien c’est leur supérieur qui peut être amené à changer.
Dans de tels cas, l’inégalité peut être perçue avec plus d’intensité, car les salariés peuvent lier ce phénomène avec une perte de bonne volonté.
Ce que Singh, Lula, et d’autres dirigeants du monde semblent vraiment vouloir, c’est renforcer la confiance et la coopération même dans un monde dont l’économie change rapidement.
S’ils parviennent à élaborer des politiques, des lois et des incitations qui le permettent, cela pourrait bien déboucher sur la réduction des inégalités, ce qui, on peut l’espérer, consoliderait un meilleur sentiment de confiance.
La vague inflationniste arrive en Chine
SHANGHAI –  Quel que soit le pays, la situation macroéconomique est semblable à l'eau courante et soulève les mêmes questions.
Quel est son débit ? D'où vient-elle et où va-t-elle ?
L'arrivée massive d'investissements constitue le principal &quot;courant&quot; de l'économie chinoise.
Cette dernière connaît une croissance rapide, et à court terme, la demande soutenue d'investissements alimente une forte pression inflationniste.
Aussi, depuis la réforme des marchés, le contrôle du crédit lié aux projets d'investissements et le contrôle serré des fonds contribuent à la stabilité macroéconomique du pays.
Mais en 2003, après cinq années de déflation, l'économie chinoise est entrée dans une nouvelle phase.
Il n'y a plus de surcapacité et les restrictions sur la consommation ont été levées, ce qui a entraîné une augmentation spectaculaire de la demande des ménages.
Depuis, l'industrie lourde (l'acier, l'automobile, les machines, les matériaux de construction, l'énergie et les matières premières) bénéficie d'un boom sans précédent des investissements, traduisant la demande pour la construction urbaine, le logement, le transport, ainsi que pour le renouvellement des infrastructures et des équipements.
Il n'est donc pas surprenant qu'il y ait eu alors une armorce de surchauffe économique.
La productivité et la rentabilité de l'industrie lourde et de l'industrie manufacturière ont augmenté, favorisant de manière spectaculaire l'épargne du pays.
La croissance rapide de l'excédent commercial de la Chine depuis quelques années n'est pas la conséquence du taux de change du yuan, comme beaucoup le croient, mais de l'augmentation de l'épargne intérieure.
Pourtant, de 2005 à début 2007, la politique macroéconomique visait à diminuer le surplus commercial.
Aussi, les autorités ont-elles laissé le yuan s'apprécier et elles ont virtuellement supprimé les allégements de taxe à l'exportation.
Début 2007, comme l'inflation n'était pas très visible, le gouvernement ne la considérait pas comme un problème majeur.
Mais quand la hausse des prix s'est accélérée au cours du deuxième semestre, les autorités ont commencé à s'inquiéter.
La Banque centrale (PBOC) l'a attribué d'abord à un excès de liquidité et a augmenté cinq fois les taux d'intérêt depuis fin 2007.
En conséquence, les taux d'intérêt pour les dépôts de 12 mois ont atteint 3,9%.
Elle a également émis six fois des billets de banque centrale, renforçant ainsi sa politique anti-inflationniste.
Néanmoins, fin octobre, les fonds en monnaie M2 avaient augmenté de 18,4%, dépassant largement la valeur cible de 16% - en croissance de 1,3% d'une année à l'autre.
Début 2008, il était clair que le contrôle de l'inflation et le ralentissement d'une économie en surchauffe constituaient l'objectif économique prioritaire du gouvernement.
La principale commission gouvernementale traitant des questions économiques estime qu'après des années &quot;de forte croissance et d'inflation faible&quot;, la Chine est sur la voie &quot;d'une forte croissance accompagnée d'une forte inflation&quot;.
Ce qui veut dire que la stabilité budgétaire et monétaire va devenir prioritaire, tandis que le contrôle de l'excédent commercial passera au second plan.
Le problème est que jusqu'à présent, l'inflation est essentiellement due à l'augmentation rapide des coûts de fabrication. Or il n'y a aucun signe d'un ralentissement de la hausse des prix de l'énergie et des matières premières.
D'autre part, la nouvelle législation du travail et la politique des revenus contribueront à augmenter encore davantage le coût de la main d'œuvre.
En raison de l'augmentation des prix à la consommation, les taux d'intérêt nominaux vont continuer à grimper.
Et la demande d'investissement restant forte, l'inflation pourrait s'étendre.
La production va souffrir d'une inflation croissante.
Pour limiter la demande en investissement, un rationnement plus sévère du crédit et une politique monétaire plus stricte apparaissent inévitables en 2008. D'autre part, les projets d'investissement et l'utilisation des terrains disponibles feront l'objet d'un contrôle plus rigoureux.
La pression croissante due à l'augmentation du coût de la main d'œuvre obligera les entreprises à diminuer leurs attentes en terme de profit et à abaisser les coûts, ce qui aura à court terme des conséquences négatives sur la croissance et l'emploi.
La pression inflationniste ne baissera sans doute pas cette année.
Le prix des produits de base va continuer à monter, l'augmentation du coût de la main d'œuvre et des prix des biens non commerciaux ne peut être contenue facilement et la situation économique internationale contribuera à entretenir l'arrivée de capitaux et l'inflation des actifs ne cessera pas.
Tous ces facteurs pousseront à une hausse de l'inflation.
Le ralentissement de l'économie américaine devrait avoir des conséquences négatives sur les exportations sur l'emploi et la croissance. Cela entraînera une pression croissante sur le gouvernement chinois et pas conséquent sur le déficit budgétaire, ce qui sera une source supplémentaire d'inflation.
Avec une tendance inflationniste et un fléchissement de la croissance, cela en sera fini du boom économique chinois que l'on connaît depuis une dizaine d'années.
L’inflation, un moindre mal pour résoudre la crise
CAMBRIDGE – Il est temps pour les grandes banques centrales d’admettre qu’une soudaine flambée d’inflation modérée serait extrêmement utile pour sortir de cet incroyable bourbier de dettes.
Certes, l’inflation est un moyen injuste d’amortir efficacement l’ensemble des dettes non indexées dans l’économie.
L’inflation des prix force les créanciers accepter des remboursements dans une monnaie dévaluée.
Certes, en principe, il devrait toujours être possible de remédier aux problèmes du système financier sans recourir à l’inflation.
Malheureusement, plus on s’intéresse de près aux autres solutions, notamment à l’injection de liquidités dans les banques et aux aides directes aux emprunteurs immobiliers, plus il devient évident que l’inflation serait plus une aide qu’une gêne.
La finance moderne a réussi à créer une dynamique de non-remboursement d’une complexité si stupéfiante qu’elle brave les méthodes habituelles de renégociation des dettes.
La titrisation, la gestion structurée et d’autres innovations ont tellement lié les différents acteurs du système financier qu’il est quasiment impossible de restructurer une seule institution financière à la fois.
Des solutions à l’échelle du système sont donc nécessaires.
A court terme, l’inflation modérée&nbsp;– disons 6 % pour deux ans&nbsp;– n’assainira pas les bilans, &nbsp;toutefois, elle simplifiera nettement les problèmes, en rendant d’autres étapes moins coûteuses et plus efficaces.
Certes, dès lors que le génie de l’inflation est libéré de sa lampe, plusieurs années peuvent être nécessaires pour l’y remettre. Personne ne veut revivre les luttes anti-inflation des années 80 et 90.
Or, en ce moment, l’économie mondiale est au bord du précipice. Le monde se trouve déjà en pleine récession.
À moins que les gouvernements ne s’attaquent de front au problème, nous risquons un grave déclin à l’échelle mondiale comme jamais vu depuis des années 30.
Les actions politiques indispensables exigent des mesures agressives d’incitation macroéconomique.
Dans l’idéal, la politique budgétaire devrait se concentrer sur les réductions d’impôts et sur des dépenses dans les infrastructures. Les banques centrales réduisent déjà les taux d’intérêt de tous les côtés.
Il n’est pas exclu que la politique de taux d’intérêt tende vers zéro&nbsp;dans le monde entier&nbsp;: les Etats-Unis et le Japon en sont déjà là, et le Royaume-Uni et la zone euro décideront finalement d’aller dans ce sens.
En outre, il convient de prendre des mesures pour recapitaliser et réguler à nouveau le système financier.
D’énormes risques subsisteront tant que le système financier sera sous respirateur gouvernemental, comme c’est effectivement le cas à l’heure actuelle aux Etats-Unis, au Royaume-Uni, dans la zone euro et dans une multitude de pays.
La plupart des grandes banques mondiales sont en grande partie insolvables et dépendent d’une aide et de prêts gouvernementaux permanents pour les maintenir à flot.
Nombres de banques ont déjà reconnu leurs pertes illimitées dans des emprunts immobiliers.
Alors que la récession s’aggrave, les bilans des banques seront encore plus malmenés par une vague de non-remboursements dans l’immobilier, les cartes de crédit, les capitaux investis dans des sociétés non cotées et les hedge funds.
Même si les gouvernements s’efforcent d’éviter une nationalisation absolue des banques, ils seront contraints de procéder à une deuxième et à une troisième recapitalisation.
Même l’extravagant renflouement de Citigroup, géant de la finance dans lequel le gouvernement américain a injecté 45 milliards de liquidités et couvert des pertes dues à de mauvais prêts à hauteur d’environ 300 milliards, pourrait finalement s’avérer inapproprié.
Quand on voit l’ampleur des problèmes qu’il reste à résoudre, notamment les non-remboursements de plusieurs milliards de milliards de dollars des marchés des credit default swaps, il est évident que le vide du système financer est trop béant pour être entièrement comblé par l’argent du contribuable.&nbsp;
Il est certain que la solution consiste essentiellement à laisser davantage de banques faire faillite, tout en veillant à ce que les déposants soient intégralement remboursés, mais pas nécessairement les détenteurs de dettes.
Or, cette solution sera coûteuse et douloureuse.
Cela nous ramène à l’option de l’inflation.
En plus de tempérer les problèmes de dettes, une brève flambée d’inflation modérée réduirait la valeur (ajustée sur l’inflation) de l’immobilier résidentiel et permettrait à ce marché de se stabiliser plus facilement.
Sans inflation importante, les prix minimaux de l’immobilier devront probablement chuter de 15 % supplémentaires aux Etats-Unis, et bien plus encore en Espagne, au Royaume-Uni et dans une multitude d’autres pays.
Avec une hausse de l’inflation, il ne sera pas nécessaire que les prix de l’immobilier baissent autant.
Bien entendu, compte tenu de la récession actuelle, il ne sera pas si simple pour les banques centrales d’atteindre dans l’immédiat une quelconque inflation.
Il semblerait que tout ce qu’elles peuvent faire, c’est éviter le maintien d’une déflation ou une chute des prix.
Heureusement, il n’est pas si difficile de créer l’inflation.
Les banques centrales doivent simplement continuer à imprimer du liquide pour racheter systématiquement la dette gouvernementale.
Le grand risque est de voir l’inflation exploser et atteindre 20-30&nbsp;% au lieu de 5‑6&nbsp;%.
La peur de commettre une erreur de jugement a paralysé la Banque du Japon durant 10 ans.
Néanmoins, ce problème peut se régler facilement.
Avec une bonne politique de communication, les attentes en matière d’inflation peuvent être maîtrisées et l’inflation diminuée aussi rapidement que nécessaire.
Tous les outils seront utiles pour résoudre ce type de crise financière qui n’arrive qu’une fois par siècle.
Dans le contexte d’une éventuelle récession mondiale, craindre l’inflation, c’est comme craindre la rougeole alors qu’on risque surtout d’attraper la peste.
Inflation ou Déflation?
CAMBRIDGE – Les investisseurs avec lesquels j’ai discuté récemment ne sont pas sûrs s’il faut s’inquiéter d’une future inflation aux Etats-Unis ou d’une future déflation.
La bonne nouvelle est que la réponse – au moins pour les quelques prochaines années – est que les investisseurs ne devraient s’inquiéter d’«&nbsp;aucun des deux&nbsp;».
Le fort taux du chômage américain et la faiblesse des taux de capacité d’usage expliquent la petite pression haussière sur les salaires et les prix aux Etats-Unis.
Et la récente crise de la valeur du dollar par rapport à l’euro et à la livre britannique y contribue en faisant baisser les coûts d’importation.
Ceux qui insistent sur le risque d’inflation pointent souvent du doigt l’énorme déficit budgétaire des Etats-Unis.
L’Office parlementaire du budget (Congressional Budget Office) prévoit que ce déficit sera aux alentours de 5% du PIB pour le restant de la décennie, amenant la dette publique à 90% du PIB, alors qu’elle était de&nbsp; moins de 60% en 2009.
Même si ces énormes déficits constituent un problème majeur pour l’économie américaine si rien n’est entrepris pour les réduire, ils ne doivent pas pour autant être inflationnistes.&nbsp;
Des déficits persistants entravent l’investissement privé, font monter les taux d’intérêt réels à long terme, et imposent un fardeau supplémentaire sur les futurs contribuables.
Mais ils ne créent pas d’inflation à moins de n’entrainer une demande excessive de biens et de travail.
La dernière fois que les Etats-Unis ont été confronté à d’importants déficits budgétaires, au début des années 80, l’inflation a brutalement chuté, dû à une politique monétaire ferme.
L’Europe et le Japon ont tous deux d’importants déficits budgétaires et une inflation faible.
Les pessimistes de l’inflation s’inquiètent de ce que le gouvernement pourrait opter pour une politique de hausse rapide des prix pour réduire la valeur réelle de la dette publique.
Mais une telle stratégie ne peut fonctionner que dans les pays où le gouvernement maintient une dette publique pendant longtemps et dont le taux d’intérêt sur cette dette est fixe.
C’est parce qu’une hausse de l’inflation provoque une hausse similaire des taux sur la nouvelle dette.
L’augmentation des intérêts à régler s’ajoute à la dette publique existante, entrainant une érosion de la valeur réelle de celle-ci causée par une hausse de l’inflation.
Dans la situation actuelle, les Etats-Unis ne peuvent réduire la valeur réelle de la dette publique de façon significative en se laissant aller à une période d’inflation parce que la maturité moyenne sur la dette existante est très courte - quatre ans seulement.
Et les projections de déficits à venir impliquent que la dette additionnelle qui sera émise dans les dix prochaines années sera aussi importante que celle d’aujourd’hui.
Donc faire gonfler l’inflation n’est pas vraiment une solution pour la dette publique actuelle ni pour les déficits à venir.
Ceux qui s’inquiètent de la déflation remarquent que l’index américain des prix à la consommation n’a absolument pas augmenté depuis trois mois.
Pourquoi cela ne continuerait-il pas et se nourrirait-il pas de soi – comme c’est le cas au Japon – où les consommateurs reportent leurs dépenses, anticipant une baisse encore plus importante des prix&nbsp;? Et la déflation constante au Japon depuis le début des années 90 ne démontre-t-elle pas que, une fois entamée, la déflation ne peut être inversée par une politique d’argent facile et de déficit budgétaire&nbsp;?
Mais la récente faiblesse des prix américains est très différente de la situation japonaise.
L’inflation zéro de ces trois derniers mois est un événement unique induit par la baisse des prix de l’énergie.
Les autres composantes importantes de l’index des prix à la consommation ont augmenté ces derniers mois, et l’index des prix à la consommation a augmenté de deux points sur les douze derniers mois.
De plus, les enquêtes sur les attentes des consommateurs montrent que les foyers américains s’attendent à une hausse des prix de plus de 2% dans l’année à venir et à court terme.
Cette perspective attendue du taux d’inflation est plus en phase avec les différences de taux d’intérêt entre les obligations du gouvernement américain et ceux des titres protégés contre l’inflation du Trésor.
Avec de telles prévisions, les consommateurs n’ont aucune raison pour reporter leurs achats. .
L’inflation relativement faible de ces dernières années s’explique aussi par la baisse temporaire des coûts de production.
Les entreprises ayant licencié leurs employés lors du repli économique, la production a baissé plus lentement.
L’augmentation du niveau de production par travailleur qui en a résulté, associé à une hausse modérée des salaires, a fait baissé les coûts salariaux unitaires.
Ce processus arrive à son terme avec la reprise de l’emploi.
La bonne nouvelle est donc que l’éventualité d’une inflation ou d’une déflation significative dans les prochaines années reste relativement faible sur la liste des risques économiques auxquels seront confrontés l’économie américaine et les investisseurs financiers.
Mais, alors qu’il est probable que l’inflation restera faible dans les prochaines années, je m’étonne que le prix des obligations montre que les investisseurs s’attendent apparemment à ce que l’inflation reste faible pendant encore dix ans et au-delà, et qu’ils n’exigent pas des taux d’intérêt plus élevés en compensation du risque futur d’une hausse des taux d’intérêt réels induite par le déficit budgétaire.
L’angoisse de l’inflation
PRINCETON – Les banques centrales peuvent-elles contenir l’inflation&nbsp;? On a cru à un moment qu’elles le pouvaient.
Au cours des vingt dernières années, les banques centrales à travers le monde, la Réserve Fédérale américaine en tête, ont remarquablement bien réussi à stabiliser les prix.
Pourtant, aujourd’hui, dans le sillage de la crise financière, une vague de méfiance traverse le monde – dont une crainte nouvelle et largement répandue concernant la capacité des banques centrales à contrôler l’inflation.
Aux Etats-Unis, le Tea Party a inclus dans son programme le retour à l’étalon-or et l’état de Utah discute la possibilité de donner cours légal à des pièces d’or et d’argent.
Les craintes d’inflation ont poussé l’Allemagne à adopter une position beaucoup plus dure dans la négociation sur les remises de dette en Europe.
En Chine, la peur de l’inflation est en train de déclencher un large mécontentement au sein de la population.
La peur de l’inflation était déjà présente avant que les nouveaux défis de 2011 ne génèrent des interrogations concernant les prix de l’énergie à long terme.
Alors que les protestations pro-démocratiques secouent les régimes arabes autoritaires, la perspective d’un long conflit menace une économie globale toujours dépendante du pétrole. Et après le tremblement de terre et l’accident nucléaire au Japon, de nombreux doutes apparaissent quant à la sûreté de l’énergie nucléaire.
Durant les vingt dernières années, l’ancrage principal de la politique monétaire des banques centrales a été un régime de ciblage d’inflation qui s’est développé à partir de l’interprétation académique des problèmes liés au ciblage des agrégats monétaires.
Après quelques expériences positives au sein de plus petites économies, la Nouvelle Zélande en 1990 et le Canada en 1991, puis plus tard en Suède et au Royaume-Uni, il est devenu de plus en plus accepté que cette nouvelle approche représentait un meilleur moyen de gérer les anticipations d’inflation.
Les monnaies véritablement importantes – le dollar, l’euro et le yen – n’ont jamais été gérée explicitement ou uniquement selon ce principe.
Mais les banques centrales aussi bien en Europe qu’aux Etats-Unis ont établi qu’un taux d’inflation annuel de 2% était un objectif désirable (pour les Européens un maximum désirable).
Il y a toujours eu un problème avec cette approche, à savoir que le niveau général des prix est une abstraction.
Il s’agit d’un concept utile dans un contexte de stabilité générale&nbsp;; mais, particulièrement pendant les crises ou les suites de chocs importants, on observe de fortes variations des prix relatifs.
Lors de ces périodes, le plus facile est d’accommoder les variations en permettant à tous les prix d’augmenter, mais suivant des ampleurs différentes.
Quelques travaux économétriques ont essayé d’identifier les cycles de long terme de l’inflation et la croissance monétaire.
L’économiste Luca Benati a identifié de telles montées de l’inflation sous-jacente durant les décennies précédant la Première Guerre mondiale, la fin des années 1930, la fin des années 1960 et les années 1970.
Il a également montré une reprise de l’augmentation sous-jacente de long terme au Royaume-Uni et aux Etats-Unis depuis le début des années 2000.
Le débat au cours des années 1970 – la période de la dernière montée généralisée de l’inflation – est redevenu pertinent.
A cette époque, il était souvent mis en avant que les pics des prix du pétrole et d’autres matières premières étaient d’une certaine manière «&nbsp;étrangers&nbsp;» au système&nbsp;; ils ne reflétaient pas la base réelle de la politique monétaire dans les pays industrialisés. Par conséquent, les analyses de l’inflation laissèrent de côté les prix de l’énergie et de l’alimentation.
Aujourd’hui, le débat concerne l’inflation «&nbsp;de base », qui exclut les prix alimentaires et énergétiques parce qu’ils sont top volatiles.
Pourtant, les chocs de prix pétrolier après 1973 étaient aussi en partie une réponse à la politique monétaire des principaux pays industrialisés de la fin des années 1960 et début 1970.
C’est en partie pour corriger le fait que le prix réel du pétrole semblait être à la traîne que les producteurs de pétrole entreprirent les actions spectaculaires de 1973.
Les prix d’autres matières premières avaient augmenté fortement au début des années 1970, en réponse directe à la politique monétaire expansive aux Etats-Unis et ailleurs.
Des pénuries de gaz naturel avaient fait augmenter le prix des engrais et poussé le prix de la nourriture à la hausse.
Cette situation engendra des protestations massives dans beaucoup de pays pauvres, et une détermination politique à extraire des gains additionnels grâce à l’exportation d’autres matières premières.
Tout comme dans les années 1970, il existe plus de liens entre les nouveaux problèmes de 2010-2011 que ce qui peut apparaître à première vue.
Les prix de la nourriture et de l’énergie sont plus vraisemblablement affectés par la politique monétaire.
Et ils fournissent une base économique de mécontentement – qui a joué au moins un certain rôle dans l’apparition des protestations du «&nbsp;Printemps arabe&nbsp;».
Etant donné que les prix alimentaires et énergétiques réagissent aux développements monétaires, et ne sont donc pas exogènes, le concept d’inflation «&nbsp;de base&nbsp;» devient évidemment pour le moins problématique.
Dès lors, la Fed essaie à présent de l’éviter.
Une autre approche consiste à essayer de comprendre le changement du comportement des consommateurs de manière analytique.
Par conséquent, l’inflation est sans cesse redéfinie.
Au Royaume-Uni, l’indice des prix à la consommation est en train d’être recalculé de manière à inclure de nouveaux produits, tels que les services de rencontres électroniques.
Il est aisé de penser qu’il ne s’agit pas seulement d’une concession face au changement des mours sociaux, mais aussi d’une volonté d’inclure dans l’indice autant de prix baissiers que possible.
Cette méthode est moins radicale que celle adoptée par l’Argentine, où les niveaux élevés d’inflation représentent à la fois un cauchemar historique et un défi actuel.
Là-bas, le gouvernement, dont l’agence statistique fait état d’un niveau d’inflation de 10%, sanctionne au moyen de lourdes amendes les économistes du secteur privé qui publient des estimations bien plus élevées – en général autour de 25%.
Le ministre des finances prétend qu’il n’existe pas d’inflation «&nbsp;structurelle&nbsp;».
Lorsque l’on répond à l’incertitude par une augmentation des manipulations statistiques, la confiance s’érode.
Une meilleure approche consiste à penser l’histoire de plus long terme comme reflétant des changements des prix relatifs, qui ne sont pas bien pris en compte par un indice des prix à la consommation.
Ce problème est particulièrement grave après une crise immobilière généralisée.
Jusque 2007, de nombreuses personnes finançaient des achats de consommation, dont les prix étaient plus ou moins stables, au moyen d’emprunts qui donnaient en garantie leur maison, dont la valeur augmentait rapidement.
Les biens de consommation semblaient donc devenir meilleur marché.
A présent, au contraire, les prix de la nourriture et de l’essence sont en augmentation, suite au boom actuel des marchés émergents, alors que les prix immobiliers continuent de s’effondrer.
C’est lorsque l’on se soucie des prix relatifs que l’on devient le plus furieux à propos de la politique monétaire – et lorsque les banques centrales semblent n’offrir aucune réponse.
Les nouveaux champs de bataille du financement du développement
PRETORIA – La popularité des partenariats public-privé (PPP) pour soutenir le développement des infrastructures dans les pays émergents augmente dans le monde entier.
Le G-20 encourage les PPP pour stimuler la croissance mondiale et créer des emplois.
Les BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) les considèrent comme un moyen de construire des infrastructures essentielles rapidement et à moindre coût.
L'Organisation des Nations Unies espère que les PPP d'infrastructures fourniront les moyens de réaliser son programme de développement mondial pour l'après-2015.
Le nouvel engouement pour les PPP pourrait redéfinir non seulement l'économie du développement, mais aussi l'ensemble des relations entre pays riches et pays pauvres – mais pas nécessairement pour le meilleur.
Le succès actuel des PPP tient à trois composantes essentielles&nbsp;: une explosion du financement des infrastructures (soutenu par les fonds de pension et d'autres grands fonds)&nbsp;; la création de «&nbsp;pipelines&nbsp;» de projets lucratifs impliquant de gigantesques PPP en vue d’exploiter les matières premières des pays&nbsp;; et le démantèlement des garanties sociales et environnementales.
Chacune de ces composantes doit être soigneusement surveillée avec l’augmentation de l'utilisation des PPP.
La Banque mondiale cherche d’ores et déjà à doubler ses prêts d’ici à une dizaine d'années grâce à une expansion des projets d'infrastructure.
Son nouveau Global Infrastructure Facility (GIF) démarchera auprès de fonds de pension et souverains du monde entier pour les convaincre à investir dans les infrastructures en tant que classe d'actifs spécifique.
Le monde émergent a également été actif.
Le BRICS ont récemment annoncé des plans de création d’une Nouvelle Banque de Développement (NDB) pour les infrastructures et le développement durable.
Son premier Centre régional pour l'Afrique sera basé en Afrique du Sud.
La Chine va lancer une nouvelle Asian Infrastructure Investment Bank.
Les deux banques visent à offrir des alternatives à la Banque mondiale dominée par les USA, d’une part, et à la Banque asiatique de développement dirigée par le Japon, d’autre part.
En effet, ces nouvelles institutions de financement du développement sont considérées comme une réaction contre les institutions de Bretton Woods, dont la poursuite de politiques d’austérité néolibérales et l'échec à réformer leurs structures de gouvernance en vue de partager le pouvoir avec les économies émergentes, ont été accusés d’être la source de l’étranglement des dépenses publiques, de la désindustrialisation et du démantèlement des banques nationales de développement.
De nombreux pays émergents n'apprécient pas non plus les garanties environnementales et sociales exigées par la Banque mondiale, qu'ils considèrent comme une atteinte à leur souveraineté nationale.
En réponse à ces critiques, la Banque est en train de réviser ses garanties et mécanismes d'application.
Or, une surveillance plus faible par la Banque mondiale impliquerait pour les bénéficiaires de prêts de devoir surveiller et faire respecter les normes environnementales et sociales eux-mêmes – indépendamment de leurs ressources ou de leur volonté politique de le faire – compromettant de ce fait les efforts visant à défendre les droits des peuples autochtones, à relocaliser les personnes déplacées, à atténuer les dommages environnementaux ou à protéger les forêts et la biodiversité.
L'affaiblissement des garanties de la Banque mondiale pourrait aussi déclencher une «&nbsp;course vers le bas&nbsp;», dressant l’un contre l'autre les investisseurs privés ou publics, les nouvelles institutions de financement et une Banque mondiale déréglementée, tout en provoquant une réaction populaire.
C'est pourquoi il est important d'avoir des groupements de citoyens qui peuvent intervenir pour s'assurer que les investissements fonctionnent correctement.
Bien que les associations de la société civile contrôlent depuis longtemps le «&nbsp;côté de l'offre&nbsp;» – le financement du projet – elles ignorent souvent le «&nbsp;côté de la demande&nbsp;» – à savoir, la valeur et l'impact des projets en cours d'exécution.
Cela est particulièrement le cas pour les investissements d'infrastructure dans les secteurs de l'énergie, de l'eau, des transports et des technologies de l'information et des communications (TIC).
Le Programme de Développement des Infrastructures en Afrique (PIDA), par exemple, a prévu des «&nbsp;méga-projets rentables&nbsp;» pour une valeur de 360 milliards de dollars dans ces secteurs d'ici 2040.
Le PIDA donne la priorité aux projets axés sur l'énergie (en particulier l'hydroélectricité) afin de soutenir les opérations minières et les pipelines de pétrole et de gaz, tout en écartant les technologies d'énergie renouvelable, comme l'énergie solaire, éolienne et géothermique.
Des préoccupations similaires entourent les projets phares de l'Initiative pour l'intégration de l'infrastructure régionale en Amérique du Sud et du ASEAN Infrastructure Fund en Asie.
Bien que certains projets de PPP offrent des rendements élevés, ils exigent aussi des garanties supplémentaires lourdes de la part du gouvernement du pays hôte pour compenser le risque encouru par le secteur privé.
De ce fait, des tensions fondamentales sont créées à la fois dans la façon dont ces accords sont conclus et dans la conduite générale de l'intégration Sud-Sud et Nord-Sud.
Par exemple, des groupes puissants et des sociétés transnationales (comme le Forum économique mondial, General Electric et Rio Tinto) ont de plus en d’influence au sein du G-20, du G-7 et des BRICS, dont les membres se battent pour accéder aux ressources et aux marchés.
Cette concurrence a donné naissance à de nouvelles Facilités de préparation de projets d’infrastructure, dont le but est d’accélérer et de reproduire de grands PPP qui présentent une dépendance inquiétante par rapport aux grands barrages et aux infrastructures de combustibles fossiles, telles que le pipeline d'alimentation de gaz entre le Nigeria et l'Union européenne – une priorité du PIDA qui ne fait que ralentir les progrès vers un avenir à faible intensité en carbone.
En effet, la lutte pour le développement durable, en particulier en Afrique, est en train de devenir un nouveau champ de bataille, avec des interventions des BRICS, du G-20, de la Coopération économique Asie-Pacifique (APEC), du Mercosur, ainsi que d’autres organisations internationales et intérêts locaux.
Comprendre comment tout cela est en train de jouer nécessite un nouveau paradigme de développement rigoureux.
Il s’agit d’un défi difficile, parce que les organisations de la société civile qui ont le plus grand intérêt à apprendre comment faire face aux nouvelles pressions ont tendance à se spécialiser dans des domaines spécifiques du développement, tels que les Objectifs du Millénaire pour le développement ou des questions sectorielles, plutôt que d’adopter une vision plus large de la façon dont les institutions de financement du développement et leurs grands actionnaires fonctionnent.
Un Forum social mondial relancé pourrait assumer cette tâche, en revenant à son intention initiale d'être un contrepoids à la Forum économique mondial.
En Afrique, les organismes panafricains en charge de la surveillance coordonnée et de l’établissement de l'agenda de développement devraient être évalués en fonction de si les méga-PPP d’infrastructures renforcent une économie de style coloniale basée sur l’extraction et la consommation, ou créent au contraire une économie saine et durable pour les générations à venir.
Hérédité du cancer
HANOVRE, Allemagne – Le cancer du sein est l’une des tumeurs malignes le plus souvent fatale et concerne environ une femme sur dix dans les pays occidentaux.
Si l’on étudie l’histoire médicale familiale de 100 femmes en bonne santé, chez 15 d’entre elles environ on trouvera au moins une parente au premier degré atteinte de cette maladie.
Les études ont montré que le risque d’avoir un cancer du sein est grosse modo multiplié par deux chez les femmes issues d’une famille ayant des antécédents.
Les gènes BRCA1 et BRCA2 ont été identifiés comme les principaux coupables en 1994-1995.
Des dizaines de mutations de ces gènes sont associées à un risque accru de cancers du sein et de l’ovaire.
Les femmes qui ont des gènes BRCA1 ou BRCA2 anormaux courent un risque de 85 pour cent de développer un cancer du sein tout au long de leur vie, tandis que le risque accru de développer un cancer de l’ovaire est de 50 pour cent environ pour les femmes avec des mutations du gène BRCA1 et de 25 pour cent environ pour les femmes avec des mutations du gène BRCA2.
Plus récemment, des études de grande ampleur sur les conséquences des variations de nucléotides uniques dans l’ADN génomique, appelées polymorphismes à nucléotide unique (single nucleotide polymorphisms, ou SNP), sur le risque de cancer du sein chez des porteuses des mutations BRCA1/ BRCA2 ont identifiés des SNP « modifieurs » qui peuvent augmenter ou diminuer le risque de chaque individu au cours d’une vie.
Nous avons également découvert que de 20 à 40 pour cent seulement des cancers du sein fréquents dans certaines familles provenaient de mutations germinales des gènes BRCA1 et BRCA2 – des altérations génétiques qui sont présentes dès la naissance dans chaque cellule de l’organisme et qui peuvent être transmises à ses descendants.
Un risque accru du cancer du sein est également lié à plusieurs syndromes hérités, dont le syndrome de Li-Fraumeni, une maladie manifestée notamment par l’apparition dès l’enfance de multiples cancers, dont le sarcome des tissus mous, la leucémie et le cancer du cerveau.
Mais dans la plupart des cas de cancer du sein héréditaire, les prédispositions génétiques restent indéfinissables.
En fait, aucun autre gène n’a été trouvé dont les mutations sont associées à un risque élevé de développer un cancer du sein au cours de sa vie.
De nouvelles approches tentées récemment dans l’étude des gènes impliqués dans la réparation de l’ADN, et d’autres études approfondies sur l’incidence qu’ont les SNP sur le risque d’un cancer du sein, ont permis d’identifier deux groupes de facteurs de prédisposition au cancer du sein.
Le premier groupe comprend des mutations de gènes impliqués dans la réparation de l’ADN.
Leur fréquence est plutôt rare et certaines mutations ne s’observent qu’au sein d’une population spécifique. Ce groupe de facteurs de prédisposition correspond à un risque modérément plus élevé de cancer du sein.
En tenant compte de la fréquence et du risque, ce groupe de facteurs de prédisposition au cancer du sein peut être qualifié de « mutations rares à pénétrance intermédiaire ».
Le deuxième groupe comprend ce qui est connu sous le nom de « variants fréquents à pénétrance faible ».
Leurs conséquences biologiques sont pour l’essentiel inconnues, mais des analyses statistiques ont montré que ces variants sont associés à un risque relatif nettement plus élevé de cancer du sein, contrairement au premier groupe, où le risque est relativement faible.
Plusieurs associations et réseaux nationaux ont déjà commencé à développer des modèles pour estimer le risque de cancer du sein parmi les femmes ayant des antécédents familiaux.
Nous avons des critères pour des tests génétiques du BRCA1 et du BRCA2 et des lignes directrices de programmes de surveillance adaptés au risque – y compris, si indiqué, d’intervention chirurgicale pour réduire le risque.
Mais rien n’est encore connu sur l’utilité clinique de ces facteurs de prédisposition, qu’ils soient du premier ou du deuxième groupe.
Même s’il a été prouvé que ces facteurs récemment identifiés ont une forte corrélation avec un risque accru de cancer du sein, leur importance statistique n’implique pas une utilité clinique pour une gestion et une thérapie préventive du cancer du sein – du moins pas encore.
Aujourd’hui, il n’y a pas de lignes directrices pour établir une décision clinique raisonnée sur la base de la présence ou de l’absence de ces nouveaux facteurs de prédisposition.
Dans ces circonstances, des tests de dépistage de ces facteurs ne ferait que provoquer une insécurité majeure, entraînant des interventions inutiles chez les porteuses et un sentiment trompeur de sécurité chez les non-porteuses, ainsi qu’au sein de leur famille.
Il est aujourd’hui généralement admis que le cancer du sein, qu’il soit héréditaire ou isolé, est une maladie complexe.
C’est pour cette raison que la proportion génétiquement déterminée du risque d’un cancer du sein chez une personne donnée est le résultat de plusieurs, voire d’un grand nombre de variants et de mutations génétiques.
Pour tirer pleinement parti des facteurs de prédisposition génétiques connus, il sera nécessaire de comprendre leurs conséquences biologiques.
Des modèles fiables de prédiction du risque seront en outre nécessaires pour mieux comprendre les effets combinés de certains schémas de facteurs de prédisposition sur le risque général au cours d’une vie et la réaction à la thérapie, y compris leur réaction en tant qu’objet de thérapies ciblées.
Enfin, et surtout, des critères devront être définis pour décider quand et pour qui des tests de dépistage génétiques doivent être proposés.
Faire ou non un test de dépistage n’est pas la première question qui se pose aujourd’hui.
Dans un premier temps, les experts doivent se demander si les résultats d’un test génétique sur les facteurs de prédisposition peuvent contribuer à prendre des décisions cliniques conformes aux lignes directrices généralement acceptées.
Si, actuellement, la réponse est non, les personnes concernées n’ont pas de raison de perdre de l’argent et du temps à   faire un test.
Si par contre, la réponse est oui, il reviendra aux personnes concernées de décider par elles-mêmes de faire ou non un test de dépistage.
L’étude du génome, dans le but de définir des facteurs de prédisposition au cancer du sein, a débouché sur l’identification de nouveaux variants génétiques. D’autres études et les progrès techniques futurs permettront très certainement de faire de nouvelles découvertes importantes.
La difficulté actuelle est d’extraire la pertinence clinique des connaissances actuelles et de les traduire en soins médicaux au quotidien.
Répondre à ce défi est essentiel si nous voulons concrétiser la promesse d’une médecine adaptée à chaque cas particulier, avec une surveillance accrue et une thérapie pour les patients à haut risque et la possibilité d’éviter des interventions inutiles, ou dommageable pour les patients avec un risque relativement faible.
Les spectateurs innocents
SANTIAGO – Prenez un taxi aujourd’hui à São Paulo et vous ferez l’expérience de la circulation chaotique et des rues peu entretenues d’une métropole d’un pays émergent.
Mais au moment de payer la course, vous vous sentirez davantage à Boston, Luxembourg ou Zürich : le real brésilien, comme les devises de nombreux pays émergents, est au plus haut – et pourrait continuer à s’apprécier.
Les devises fortes font les pays forts, aimait à dire un politicien américain.
Mais de nombreux exportateurs des pays émergents, peinant à conserver leurs clients sur les marchés anémiques américain et européen, ont un autre avis à ce sujet.
Pendant des décennies, les pays en développement ont rêvé d’un paradis de prix très élevés des matières premières et de taux d’intérêt internationaux au plancher.
Mais les ministres des Finances à Lima, Bogota, Pretoria ou Djakarta auraient peut-être dû être plus prudents dans leurs attentes.
Quel est le problème ? Un flux massif de capitaux à court terme en provenance des pays avancés, dont la croissance est faible et les taux d’intérêt au plus bas.
Lors d’une réunion à Calgary le mois dernier, la Banque interaméricaine de développement (BID) a indiqué que les entrées de capitaux dans les sept principales économies latino-américaines s’élevaient à 266 milliards de dollars en 2010, contre moins de 50 milliards en moyenne par an entre 2000 et 2005.
Et si en 2006, 37 pour cent seulement de ces flux de capitaux étaient des capitaux spéculatifs, qui peuvent repartir du jour au lendemain, ces flux s’élevaient à 69 pour cent du total en 2010.
Que se passe-t-il donc ? Les pays émergents d’Amérique latine, de l’Asie de l’Est, de l’Europe de l’Est et d’Afrique sont les spectateurs innocents de l’affrontement entre les Etats-Unis et la Chine à propos des déséquilibres monétaires et commerciaux.
Et ce sont ces spectateurs qui reçoivent certains des coups les plus durs.
Depuis une décennie, l’économie mondiale souffre d’énormes déséquilibres globaux :  les excédents extérieurs importants de pays comme la Chine, le Japon, l’Allemagne, la Suisse et les pays exportateurs de pétrole font écho aux déficits extérieurs des Etats-Unis, du Royaume uni, de l’Espagne et d’autres pays.
Ces déséquilibres ont été temporairement réduits lorsque la crise financière mondiale a provoqué une baisse de la demande aux Etats-Unis, au Royaume uni et ailleurs.
Mais dès 2010, ces déséquilibres sont réapparus, et selon les dernières Perspectives de l’économie mondiale du FMI, ils ne devraient pas se réduire entre aujourd’hui et 2016.
Les communiqués du G20 ont beau avoir parlé à plusieurs reprises d’« ajustement » et de « rééquilibrage » de l’économie mondiale, ces promesses n’ont rien donné.
Les systèmes financiers encore chancelants et les gigantesques déficits budgétaires des pays occidentaux (des Etats-Unis en particulier) ne leur permettent pas de relancer la demande intérieure.
Et le refus de modifier une croissance tirée par les exportations a le même effet sur les pays excédentaires orientaux (la Chine en particulier).
Les pays émergents ont en conséquence dû assumer « un poids disproportionné du rééquilibrage de la demande depuis la crise », selon le FMI.
Les pays excédentaires ont accumulé d’énormes réserves de change qui doivent bien être investies quelque part.
Avant la crise, une grande partie de cet argent était investi dans les secteurs immobiliers américain, espagnol et irlandais.
Mais ces marchés se sont écroulés et d’autres débouchés doivent être trouvés.
L’Europe, aux prises avec une crise bancaire et un endettement massif, n’est pas une destination idéale et la politique monétaire expansionniste des Etats-Unis a abaissé le taux de rendement de ses obligations du Trésor.
En conséquence, de nombreux pays émergents, avec leurs taux d’intérêt élevés et leurs perspectives de croissances prometteuses, sont devenus un aimant irrésistible pour les investisseurs.
A la suite des récents événements en Tunisie, en Égypte et en Libye, les analystes de Wall Street se montrent un peu moins optimistes à propos de la stabilité politique des pays émergents.
Et les piètres performances des marchés actions de certains pays d’Amérique latine et d’Asie au premier trimestre 2011 – à la suite de la flambée de 2010 – ont un peu atténué l’enthousiasme pour les investissements dans les pays émergents.
Mais les entrées de capitaux ne faiblissent pas pour autant.
Cette invasion de dollars rend la gestion macroéconomique des pays émergents encore plus difficile qu’elle ne l’est normalement.
Si les prix des matières premières restent élevés, l’appréciation de leurs devises est à la fois désirable et inévitable.
Mais la différence est ténue entre un ajustement ordonné à de nouvelles conditions et une réaction excessive des marchés.
Et les analystes de nombreux pays émergents se demandent aujourd’hui si cette ligne n’a pas été franchie.
La perte de compétitivité des exportations en raison d’une appréciation excessive des devises n’est pas le seul problème.
Les afflux massifs de capitaux ont provoqué des bulles spéculatives et immobilières aux Etats-Unis et dans certains pays européens.
Aujourd’hui, certains décideurs latino-américains, inquiets d’une évolution analogue dans leurs pays, sont en quête d’instruments politiques pour contrecarrer cette tendance.
La politique d’assouplissement quantitatif de la Réserve fédérale américaine s’est en conséquence déplacée vers l’hémisphère sud, où elle prend la forme d’intervention sur les marchés des changes.
Si les banques centrales des pays avancés peuvent acheter des obligations à long terme, alors les banques centrales des pays émergents peuvent acheter des obligations libellées en dollars.
Même les pays qui ciblent l’inflation et se sont engagés à laisser flotter leur monnaie – le Brésil, la Colombie, le Pérou et le Chili, par exemple – l’ont fait, et en grande quantité.
Il faut s’attendre à ce que les politiques macroprudentielles migrent également vers l’hémisphère sud – et à ce qu’elles soient redéfinies dans le processus.
Si l’achat de dollars n’est pas suffisant pour empêcher la tendance à l’appréciation des devises, les législateurs des économies émergentes auront recours à tout un éventail de mesures pour bloquer les entrées de capitaux.
Toutes ces politiques ont un coût.
Elles ne sont que des pis-aller régionaux pour compenser un mécanisme inefficace d’ajustement international (ou plutôt un non ajustement).
Un meilleur système de rééquilibrage de l’économie mondiale est aussi nécessaire que peu probable.
Il ne nous reste plus qu’à attendre le prochain communiqué du G20.
Innover en toute philosophie
MIAMI – Peut-on apprendre à innover ? L’innovation peut-elle être enseignée à l'école ?
La lecture des écrits d’éminents spécialistes internationaux en matière d’innovation – Clayton Christensen, Henry Chesbrough, John Kao, James Andrew et Harold Sirkin – m’a fasciné, mais hélas aussi frustré.
L’innovation, c’est la production d’un nouveau savoir qui engendre de la valeur. Il s’agit d’idées inédites donnant naissance à de nouveaux produits, services et processus, de nouvelles méthodes de gestion, des inventions et des desseins originaux dont les entreprises, régions et pays bénéficient davantage.
Les experts sont, pour la plupart, unanimes : l’innovation ne connaît pas de formule ni de recette magique.
Il est cependant possible de créer des conditions favorables – filtrer des idées et suivre des plans aidant à la créativité – sous lesquelles l’innovation peut prospérer.
Il est en effet possible d’enseigner aux cadres dirigeants à nourrir à climat novateur, en créant un environnement stimulant dans lequel liberté individuelle, créativité et critique constructive sont encouragées.
Là où l’autorité et ses restrictions sont mises au défi ; là où groupes et individus peuvent faire fi des conventions ; là où un mélange d’idées, de peuples et de cultures est permis et encouragé ; là où les méthodes de gestion permettent aux entreprises et industries de reconnaître, d’identifier et de tirer des leçons de leurs erreurs aussi vite que possible se trouvent les terrains fertiles pour l'innovation.
Par dessus tout, l’innovation fructifiera partout où il est admis qu’il faut rester ouvert au monde physique et au monde des idées. Et ce, car le futur des entreprises, procédés et inventions n’est jamais garanti, et que tout un chacun doit se préparer à l’incertitude.
Ainsi, l’innovation peut être décuplée lorsque les dirigeants d’entreprises prennent conscience que même les entreprises les plus prospères – celles qui « ont bien fait tout ce qu’il fallait » – peuvent péricliter et disparaître.
En somme, l’innovation ne sera jamais vraiment atteinte que lorsque nous comprendrons que le monde, soumis à une dynamique si volatile, évolue à la vitesse du son et que l’avenir est imprévisible.
De grandes idées, qui, à la lecture, revêtaient un aspect bien familier – une impression de déjà vu, lu, étudié.
J’ai vite compris que la théorie du savoir et la philosophie des sciences avaient déjà exploré ces idées brillantes.
En effet, l’innovation n’est qu’une sous-division du savoir scientifique.
D’après l’école de critique rationnelle, lorsque les théories existantes ne permettent pas d’expliquer ou de résoudre les problèmes actuels, la formulation de nouvelles hypothèses – par là, de nouveau savoir scientifique – a de grandes chances de fleurir, tout comme l’innovation, lorsqu’une critique constructive est totalement permise et encouragée.
Ici aussi, la formulation de nouvelles idées et hypothèses a souvent lieu bien loin de l’autorité des experts, car ces derniers, tout comme les cadres dirigeants, deviennent souvent prisonniers de leur propre formation et spécialisation.
Le savoir scientifique est susceptible de naître dans un environnement qui ne prescrit pas de méthode logique pour formuler des hypothèses, où ces dernières peuvent provenir d’un trait d’inspiration fulgurant, de rêves, de diverses disciplines ou de personnes professant dans d’autres domaines et dont la formation est différente.
Dès lors qu'une hypothèse plausible est formulée, elle doit être confrontée à toutes les autres théories existantes, à tous les renseignements et expériences à disposition.
Elle doit faire face aux critiques tous azimuts. Et si et seulement si elle survit à ces tests et critiques, elle peut être adoptée comme un nouveau savoir conjecturel et provisoire.
La science et le savoir ne sont pas fait de gagnants, mais des survivants aux efforts continus et systématiques de la réfutation.
Aucune théorie n’est certaine et doit par conséquent être prête à affronter un avenir incertain.
Ou dans d’autres termes, ceux de Karl Popper, la vérité n’est jamais définitive ; l'erreur peut toujours survenir.
Aucun des livres lus à ce propos ne fait de lien entre innovation et théorie du savoir et philosophie des sciences.
C’est bien regrettable, car les théories de l’innovation doivent être soumises à toutes les questions, conjectures et réponses que ces disciplines ont développé à l’égard du savoir scientifique.
Si les étudiants en gestion d’entreprise et les futurs gérants s’immergeaient dans la philosophie des sciences, ils ne deviendraient pas seulement plus savants, mais nourriraient un plus grand respect pour la science ; ils respecteraient davantage les autres disciplines et acquérraient plus de rigueur, de compétence et d’humilité.
Parallèlement, les étudiants et professeurs de philosophie bénéficieraient des questions qui posent problème aux industries et entreprises.
Ils pourraient élargir leurs horizons et comprendre qu’eux aussi peuvent contribuer à la productivité des entreprises, industries et à l’économie en général.
Donc les rudiments de la théorie du savoir et de la philosophie des sciences auraient dû être introduits dans les écoles d’administration et de gestion d’entreprise depuis bien longtemps.
Des titres peu fiables
MUNICH – Il fut un temps où les actions étaient risquées et les titres nantis, fiables.
Mais ce temps est révolu, ainsi que l’a démontré la chute du marché américain de titrisation des hypothèques.
Depuis des années, des centaines de milliards de nouveaux titres garantis par hypothèque (MBS) et d’obligations adossées à des actifs (CDO) ont été vendus au monde pour compenser le manque d’épargne aux Etats-Unis et pour financer l’investissement immobilier américain.
Aujourd’hui, la quasi-totalité de ce marché, soit 3% du volume initial, a totalement disparu.
Pour compenser la disparition de ce marché, ainsi que celle simultanée des prêts bancaires non titrisés aux propriétaires américains, 95% des prêts hypothécaires américains sont aujourd’hui concentrés par les établissements publics Fannie Mae, Freddie Mac et Ginnie Mae.
De même qu’il fut un temps où les titres garantis par nantissement étaient fiables, il fut un temps où les économies avec un tel interventionnisme de l’état étaient qualifiées de socialistes.
La plupart de ces titres privés étaient vendue à des pays exportateurs de pétrole ou à l’Europe, en particulier l’Allemagne, la Grande Bretagne, le Benelux, la Suisse et l’Irlande.
La Chine et le Japon n’ont pas osé y toucher.
En conséquence, les banques européennes ont souffert de l’importante dépréciation des titres toxiques américains.
Selon le Fonds Monétaire International, plus de 50% des capitaux propres détenus avant la crise par les systèmes bancaires nationaux européens, soit 1,6 billions de dollars, auront disparu d’ici 2010 ; la plus grosse part de ces pertes étant d’origine américaine.
Le transfert de ressource depuis l’Europe vers les Etats-Unis est donc identique à l’addition des montants dépensés par les Etats-Unis pour la guerre d’Irak (750 milliards de dollars) et pour la guerre en Afghanistan (300 milliards de dollars).
Les Américains crient au loup : les Européens auraient du connaitre les risques associés à ces titres lorsqu’ils les ont acquis.
Mais même les CDO notés AAA par les agences de notations américaines qui les considéraient aussi sûres que les obligations du gouvernement, ne valent aujourd’hui qu’un tiers de leur valeur nominale.
Les Européens ont fait confiance à un système indigne de confiance.
Il y a deux ans, Ben Bernanke, à la tête de la Réserve Fédérale américaine, prétendait que les étrangers achetaient les titres américains car ils faisaient confiance au système de surveillance américain et voulaient participer au dynamisme de son économie.
Nous savons aujourd’hui que ce n’était qu’une campagne visant à conserver ces flux de capitaux étrangers pour permettre aux foyers américains de financer leur style de vie.
Cette campagne fut un succès. Les Etats-Unis ont perçu des flux de capitaux de l’ordre de quelques 808 milliards de dollars en 2008.
Les récentes statistiques montrent que ce chiffre a aujourd’hui été réduit de moitié.
Depuis des années, les Etats-Unis ont bénéficié d’un soi-disant privilège.
Ils bénéficiaient d’un retour sur leurs actifs étrangers presque deux fois supérieur à celui qu’ils rétribuaient aux étrangers sur les actifs américains.
Selon une hypothèse, cela reflèterait le fait que les banquiers d’investissement américains faisaient de meilleurs choix.
Une autre hypothèse serait de dire que les agences de notations ont contribué à tromper leur monde en accordant des triples A à leurs clients américains tout en rétrogradant de manière agressive les emprunteurs étrangers.
Ceci a permis aux banques américaines de proposer de faibles taux de retour aux prêteurs étrangers tout en forçant les emprunteurs étrangers à accepter des taux d’intérêts élevés.
Il est évident que les systèmes de notations étaient honteusement biaisés.
Lorsqu’une grande agence de notation américaine gratifiait ces dernières années les sociétés européennes d’un maigre triple B, les CDO basés sur les MBS obtenaient facilement un triple A. Selon le FMI, 80% des CDO entraient dans cette catégorie.
Et selon un document de travail du National Bureau of Economic Research (Bureau national pour la recherche économique, ndt) rédigé par Efraim Benmelech et Jennifer Dlugosz, 70% des CDO ont reçu une notation de triple A alors même que les MBS d’après lesquels ils avaient été conçus ne recevaient en moyenne qu’un B+, ce qui les auraient rendus non viables pour le marché.
Les auteurs ont donc baptisé ce processus de fabrication des CDO une alchimie, l’art de transformer le plomb en or.
Le principal problème avec les titres garantis par hypothèque américains est qu’ils sont sans recours.
Un CDO est une créance contre une chaine de créances dont le dernier maillon est le propriétaire immobilier américain.
Aucun des établissements financiers qui a mis en place les CDO n’est à proprement parler tenu de rembourser les sommes promises ; ni d’ailleurs les banques et les intermédiaires qui émettent les hypothèques ou qui créent les MBS qui leur sont adossés.
Seuls sont responsables les propriétaires de biens immobiliers.
Les détenteurs d’un CDO ou d’un MBS seraient cependant incapables de trainer ces propriétaires en justice.
Quand bien même y arriveraient-ils, les propriétaires n’auraient qu’à rendre les clés de la maison puisque eux aussi bénéficient du non-recours.
Au fur et à mesure que les prix de l’immobilier ont chuté et qu’un tiers des emprunts étaient sous l’eau, c’est à dire que la valeur du bien immobilier sur le marché était inférieure au montant de l’emprunt, trois millions d’américains ont perdu leur maison, incapables d’honorer leurs remboursements, faisant ainsi des CDO et des MBS des coquilles vides.
Le problème s’est trouvé accentué par des pratiques d’évaluation frauduleuses, ou du moins, douteuses.
Les propriétaires ont par exemple signé des contrats adossés contre espèces avec les constructeurs pour masquer la valeur réelle de leur bien et obtenir de meilleures conditions d’emprunt ; les frais d’agence étaient ajoutés aux hypothèques et à la valeur reportée des biens.
Les personnes à faibles revenus dont on ne pouvait s’attendre à qu’ils puissent rembourser intégralement leur prêt se voyaient offrir des crédits NINJA ( No Income, No Job, no Asset  : pas de revenus, pas de travail, pas de bien, ndt).
De tels comportements imprudents et irresponsables étaient par trop courants.
Les Etats-Unis vont être dans l’obligation de réinventer son système de prêts immobiliers afin d’échapper au piège socialiste dans lequel ils sont tombés.
Une réforme élémentaire serait d’obliger les banques à conserver dans leurs bilans une certaine proportion des titres qu’ils émettent.
De cette façon, ils partageraient la douloureuse si les titres ne sont pas honorés – et ainsi seraient fortement encouragés à maintenir des normes de prêts immobiliers plus fermes.
Une bien meilleure solution serait d’adopter la manière européenne : se débarrasser des prêts sans recours et développer un système de financement basé sur des obligations garanties, comme les Pfandbriefe allemands.
Si un Pfandbrief n’est pas honoré, on peut assigner la banque en justice.
Si la banque fait faillite, le détenteur de l’obligation garantie peut se retourner directement contre le propriétaire du bien, lequel ne peut pas se défausser en rendant simplement les clés.
Et si le propriétaire du bien n’est pas solvable, le bien peut être vendu pour honorer la dette.
Depuis leur création en Prusse en 1769 par Frédéric le Grand, pas un seul Pfandbrief n’a failli à ses échéances.
Contrairement à toute la camelote financière en provenance des Etats-Unis ces dernières années, ces obligations garanties offrent une sécurité digne de leur nom.
Au cour du raisonnement nucléaire de l’Iran
MELBOURNE – L’Iran est-elle déterminée à obtenir l’arme nucléaire ? Ou se contentera-t-elle d’une simple capacité nucléaire, susceptible de fabriquer des armes sans pour autant le faire ?
La différence a-t-elle de l’importance ?  
Peu de questions internationales englobent des enjeux aussi forts que ceux-la.
Si le profond pessimisme qui entoure les intentions iraniennes persiste, la plus grande inquiétude concerne une attaque préventive israélienne qui pourrait engendrer un nouveau conflit majeur au Moyen-Orient avec la probabilité de conséquences dramatiques pour l’économie mondiale.
Personne ne devrait sous-estimer la difficulté d’évaluer les intentions réelles de l’Iran.
Et les signaux mitigés de la part de centres de pouvoir concurrents n’aident en rien ; ni d’ailleurs le contraste récurrent entre le discours iranien public, généralement claironnant, et le discours officieux, plutôt plus modéré.
Les pessimistes et les sceptiques ont matière à s’inquiéter compte tenu de l’historique de cas d’obstructions et de stratégies de la corde raide de la part de l’Iran par rapport aux inquiétudes légitimes qu’éveillent ses programmes nucléaires. 
Ceci étant dit, trop d’hommes politiques et de commentateurs ont jugé trop rapidement, surtout en ce qui concerne la détermination irrévocable de l’Iran à fabriquer des armes nucléaires, ou à obtenir une capacité nucléaire suffisante, ce qui serait tout aussi dangereux.
En fait, il y de bonnes raisons de penser que la situation est moins alarmante et plus maîtrisable qu’il n’y paraît.
Parvenir à un accord acceptable à la fois pour l’Iran et la communauté internationale semble incroyablement difficile à négocier, mais ce n’est pas impossible.
Il ne faut pas chercher très loin les raisons qui poussent l’Iran à tester les limites de la tolérance internationale : racheter les humiliations de l’ère Mosaddeq, démontrer à la région et au reste du monde la supériorité de ses prouesses technologiques et pour affirmer clairement aux puissances occidentales – dont le double jeu est perçu comme ayant abandonné l’Iran à la guerre chimique de Saddam Hussein à la fin des années 80 – qu’il n’y aurait aucun compromis sur son « droit » à enrichir l’uranium selon les termes du Traité de Non-Prolifération nucléaire (TNP).
Par contre, les observateurs ont plus de mal à comprendre pourquoi l’Iran mettrait un terme au développement de ses armes nucléaires qu’elle devrait rapidement avoir les moyens de fabriquer.
Mais au cours des nombreuses conversations officieuses que j’ai pu avoir avec des responsables en Iran et ailleurs ces dernières années, j’ai entendu cinq raisons potentielles différentes avancées clairement à plusieurs reprises et qui méritent d’être prises au sérieux.
La première est la crainte qu’Israël pourrait considérer l’existence d’une ou deux bombes nucléaires iraniennes comme une menace existentielle, nécessitant une attaque militaire préventive – avec ou sans le soutien des américains, mais dans tous les cas avec des moyens contre lesquels l’Iran sait très bien qu’elle ne peut se mesurer.
Les Iraniens ne pensent pas qu’une telle attaque se concrétise jamais s’ils ne dépassent pas la limite actuelle de militarisation.
Deuxièmement, il est très clair ni la Russie ni la Chine ne toléreront une bombe iranienne, et tout le soutien que ces pays ont accordé à l’Iran au Conseil de Sécurité s’évaporera si l’Iran persiste à s’armer.
Une attitude affichée plus clairement à l’occasion des dernières négociations sur de nouvelles sanctions.
Troisièmement, et découlant de ceci, il ne fait aucun doute pour l’Iran que si elle obtenait effectivement la bombe, cela entrainerait d’impossibles sanctions économiques particulièrement sévères.
Des sanctions financières, directes et indirectes, sont déjà à l’ouvre – y compris sur les Gardiens de la Révolution et leurs conséquents intérêts économiques  – mais ont été tolérables dans le contexte d’évaluation du « droit à l’enrichissement » de l’Iran du TNP.
Une fois en rupture évidente avec le TNP, l’Iran sait bien que la participation internationale à un régime de sanctions plus lourd sera inévitable.  
Quatrièmement, les Iraniens savent bien qu’une hégémonie régionale obtenue par l’arme nucléaire ne tiendra pas longtemps.
La capacité de l’Egypte, de l’Arabie Saoudite ou de la Turquie à développer rapidement leur propre bombe ne convainc que peu de monde et tous savent que des pressions internationales importantes se feraient jour, surtout de la part des Etats-Unis, pour les convaincre de ne pas le faire.
Mais il est aussi clair que des frictions régionales de type Arabo-persannes, Sunnites-Shiites, ou d’autres plus directes, rendraient inévitable une course au nucléaire.
Enfin, il y a aussi une raison d’ordre religieux : les armes de destruction massives sont en totale violation des préceptes de l’Islam.
Cet argument est le plus souvent déconsidéré en occident mais c’est pourtant un élément qui est systématiquement revenu dans mes conversations avec les responsables iraniens, quel que soit leur rang.  Et cela n’est pas sans fondement : l’Iran n’a en effet pas répondu avec la même vigueur lorsque l’Irak l’a bombardé d’armes chimiques.
Rien de tout cela n’indique que nous pouvons avoir confiance dans les intentions iraniennes, et trop de doutes persistent pour cela.
Tout accord qui mettrait fin aux sanctions et à l’isolation diplomatique devrait être accompagné d’une surveillance, d’une inspection intrusives et de modalités de vérification portant non seulement sur toutes les étapes sensibles du cycle nucléaire mais aussi sur tous plans de conception d’armements ou de laboratoires d’ingénierie suspects.
La communauté internationale doit absolument pouvoir compter sur un laps de temps suffisant – douze mois environs – pour répondre à toute preuve qui montrerait une intention réelle de l’Iran d’augmenter son armement.
Les frustrations vont demeurer, comme celles ressenties au cours de l’année dernière lors de l’effort créatif des membres du conseil de sécurité – et plus récemment du Brésil et de la Turquie – pour trouver des solutions intermédiaires susceptibles de recréer la confiance et qui ont été rejetées, principalement parce que les chefs du mouvement démocratique de l’année dernière ont refusé de se compromettre avec le président Mahmoud Ahmadinejad.
Mais il y a aussi suffisamment de rationalité pour laisser ouverte la porte des négociations.
L’Iran est un pays extraordinairement complexe.
Mais, tout comme nous ne pouvons nous permettre de sous-estimer les forces extrémistes persistantes, nous ne parvenons pas à comprendre, à nos risques et périls, les courants modérés et de bon sens qui circulent aussi dans le pays, y compris aux niveaux les plus élevés du gouvernement.
Thaïlande : la guerre dont on ne parle pas
LEEDS – L'ancien Premier ministre thaïlandais Chavalit Yongchaiyudh a déclenché récemment un flot de critiques lorsqu'il a proposé de résoudre politiquement la crise dans les provinces à majorité musulmane de l'extrême-sud du pays en leur accordant une forme d'autonomie.
La parti démocrate au pouvoir en Thaïlande a immédiatement qualifié ses propos de trahison.
Mais l'évolution de la situation en Afghanistan après les élections dans ce pays montre l'inefficacité de la seule force militaire pour résoudre une guerre civile.
C'est un précédent riche d'enseignements pour la Thaïlande et les autres pays en proie à des insurrections dont ils ne peuvent venir à bout.
Ainsi qu'Aristote l'a formulé, &quot;la politique est la reine des sciences au royaume de l'action&quot;.
En juin 2006, j'étais assis avec quelques jeunes gens dans un village de la province de Yala au sud de la Thaïlande.
Ces jeunes d'apparence ordinaire avaient pris part à des événements peut ordinaire. Ils appartenaient au groupe d'activistes qui a attaqué une dizaine de check points militaires dans les trois provinces de l'extrême-sud thaïlandais le 28 avril 2004.
Armés essentiellement de machettes et de couteaux de cuisine, 106 attaquants ont péri ce jour-là, dont 32 à l'intérieur d'une mosquée d'importance historique, à Krue Se dans la province de Patani, où ils avaient cherché refuge.
Cinq membres des forces de sécurité thaïlandaises ont aussi été tués.
Aucun des jeunes gens auxquels j'ai parlé n'a pu expliquer clairement son engagement, si ce n'est à dire qu'un professeur d'une école islamique connu sous le nom d'Ustad So les avait recrutés dans un mouvement clandestin.
Il leur avait enseigné que la mainmise de la Thaïlande sur cette région historiquement malaise était illégitime, que les autorités thaïes étaient cruelles et que le moment était venu pour la population musulmane de se soulever et de chasser les infidèles bouddhistes.
Selon un spécialiste de la contre-insurrection, David Kicullen, la violence dans l'extrême-sud thaïlandais qui a fait à ce jour plus de 3500 victimes était la plus violente dans le monde entre 2004 et 2007, &quot;juste derrière l'Irak et l'Afghanistan durant cette période&quot;.
Pourtant, malgré ce bain de sang, cette situation n'a guère attiré l'attention des médias, des chercheurs ou plus largement de la communauté internationale, essentiellement parce que le conflit ne peut se réduire à une histoire simple dans laquelle les bons et les méchants sont facilement identifiables.
Tout d'abord, le mouvement activiste lui-même n'a pas de nom, agit de manière extrêmement décentralisée à travers de petites cellules locales qui agissent relativement indépendamment – dans ce que l'on pourrait appeler des succursales activistes autogérées.
L'expert politique thaïlandais Chaiwat Satha-Anand qualifie le mouvement de &quot;réseau dépourvu de centre&quot;.
En l'absence d'un ennemi clairement identifié, il est difficile aux journalistes, aux diplomates et aux pouvoirs publics d'appréhender le conflit et de le décrire.
Ensuite, l'issue reste incertaine.
Le 28 avril 2004, les insurgés ciblaient avant tout les bouddhistes membres des forces de sécurité, mais la plupart des victimes étaient des musulmans malais.
Les coupables potentiels sont aussi devenus les premières victimes.
Certaines d'entre elles ont été exécutées par la police ou l'armée.
Les Occidentaux constituent le seul groupe a ne pas avoir été visé par quiconque.
Un sujet aussi embrouillé étant délicat à traiter, la plupart des responsables des médias occidentaux ont préféré s'intéresser à l'Irak ou à l'Afghanistan .  
Un troisième facteur intervient aussi : la violence dans l'extrême-sud du pays est devenue un problème secondaire à l'intérieur même de la Thaïlande.
Dans ce pays, les feux de l'actualité se sont détournés depuis longtemps du sud pour se braquer sur Bangkok, d'abord à l'occasion d'un coup d'Etat militaire, et ensuite en raison d'incessantes manifestations de masse et d'autres questions politiques qui font la une de l'actualité.
Et comme la violence ne fait que quelques victimes chaque jour (rarement plus depuis 2004), le Sud a disparu des gros titres.
Beaucoup de responsables de l'armée et de la police thaïlandaise reconnaissent en privé qu'il est impossible de venir à bout de l'insurrection seulement par des mesures de sécurité.
Après une baisse du nombre d'attentats fin 2007 et en 2008, la violence a recommencé à augmenter en 2009.
L'idée des militaires selon la quelle les musulmans malais pouvaient être rééduqués et resocialisés au point d'accepter une identité thaïlandaise s'est montrée irréalisable.
On peut en dire autant de la ligne dure visant à déraciner les activistes et à détruire leur organisation.
Quant au gouvernement aujourd'hui au pouvoir du Premier ministre Abhisit Vejjajiva, il fait fausse route en croyant parvenir à la paix simplement en rétablissant la justice ou en finançant de grands projets de développement socio-économiques.
Les musulmans malais de l'extrême-sud thaïlandais exigent leur propre espace politique.
Peu d'entre eux croient réellement qu'un minuscule Etat de Patani coincé entre la Thaïlande et la Malaisie serait viable.
Mais beaucoup sont favorables à un statut spécifique au sein de la Thaïlande qui leur permettrait de perpétuer leur propre tradition culturelle et religieuse sans interférence de Bangkok.
En attendant que le gouvernement thaïlandais comprenne cela, des jeunes gens comme ceux que j'ai rencontrés à Yala continueront à être recrutés comme activistes.
Ainsi que Chavalit Yongchaiyudh l'a compris, le conflit de l'extrême-sud thaïlandais est un problème politique qui appelle une solution politique – exactement comme l'Afghanistan et les autres conflits dont nous entendons parler.
La rigidité est source d’instabilité
Tout le monde souhaite la stabilité et pourtant rares sont ceux qui acceptent d’abandonner aujourd’hui ce qui leur apportait la stabilité hier.
Mais vouloir la stabilité à partir de la rigidité est illusoire.
La stabilité du système financier international actuel repose sur le bon vouloir de pays dont les taux de change sont fixes à leur donner davantage de flexibilité.
Dans le sillage de la crise financière internationale de 1997-1998, plusieurs marchés émergents se sont retrouvés extrêmement compétitifs, grâce à deux facteurs principaux : la dépréciation de leur monnaie ou des gains de productivité rapides, ou les deux.
Les pays qui disposaient de comptes courants excédentaires importants ont commencé à amasser des réserves de change considérables et ont fixé (ou dirigé) le taux de change de leur devise de manière à soutenir ces deux objectifs, stabilisant ainsi le système financier global.
L’ironie de la crise de 1997-1998 est qu’elle a montré les limites d’un taux de change fixe dans un pays lorsqu’on assiste à une fuite des capitaux.
Et pourtant, sous divers aspects, l’accumulation des réserves de change a fonctionné mieux qu’on ne pouvait s’y attendre – les pays ont découvert qu’ils pouvaient encaisser des chocs importants et que la croissance était forte tant aux plans intérieur qu’extérieur.
En l’espace de quelques années, plusieurs pays en ont conclu qu’un taux de change fixe était viable à condition d’être soutenu par un trésor de guerre de réserves de change officielles suffisamment important.
Un nouvel ordre est apparu dans le système mondial du régime de changes.
Il y eut bien sûr quelques retombées moins souhaitables, pour d’autres pays.
Si une certaine proportion de l’économie mondiale souhaite dégager un excédent de son compte courant (la plupart des pays émergents d’Asie, des pays exportateurs de pétrole, et le Japon en 2006), une proportion égale de l’économie mondiale doit accuser un déficit.
À partir de 1998, les Etats-Unis ont assumé la quasi totalité de ce déficit.
Tant que les actifs américains étaient intéressants pour les investisseurs des pays excédentaires (ou qu’il y avait une chaîne d’investissements des pays excédentaires qui aboutissait aux Etats-Unis) ces accumulations de réserves de change étaient acceptables.
Le FMI s’est beaucoup inquiété de ce qui se passerait si cette chaîne venait à se rompre – et quand le point de rupture fût atteint, il fût plus d’ordre mathématique qu’économique.
Le déficit du compte courant américain ne peut se maintenir à 3 pour cent environ du PIB que si des évaluations irréalistes sont faites concernant la part des actifs américains que le reste du monde est prêt à détenir.
Les programmes d’action adoptés par la Chine, la zone euro, le Japon, l’Arabie saoudite et les Etats-Unis en avril 2007– dans le cadre de la consultation multilatérale du FMI sur les déséquilibres mondiaux – représentaient la réponse de la communauté internationale face à l’accroissement des risques.
Les Etats-Unis étaient invités à réduire leur déficit extérieur courant, tandis que les pays excédentaires prendraient des mesures concrètes pour abaisser leurs réserves de manière à soutenir la croissance mondiale.
Le sentiment d’urgence concernant ces déséquilibres s’est accru ces derniers mois, à mesure que la situation globale devenait plus complexe.
En particulier, les difficultés du secteur de l’immobilier américain ont, depuis l’été, sapé la confiance dans les actifs titrisés, avec pour conséquence directe de modifier les choix de portefeuilles et ainsi d’affecter considérablement certains taux de change.
Le dollar s’est déprécié de façon à concourir à l’ajustement mondial et heureusement sans perturber le marché des valeurs mobilières du gouvernement américain ; en fait, les taux d’intérêt à long terme ont baissé depuis le mois de juillet, permettant à l’ajustement de se faire de façon « ordonnée ».
Et pourtant les mouvements des marchés de changes dans le reste du monde n’ont, dans l’ensemble, eu que peu de rapport avec la situation des comptes courants existants.
Les devises des pays excédentaires avec des taux de change fortement dirigés se sont en fait dépréciées en termes réels depuis l’été, créant des pressions inflationnistes et contrecarrant l’ajustement mondial.
Ces mouvements ont également fait porter de manière disproportionnée le poids de l’ajustement sur les devises avec des taux de change flottants, comme l’euro et le dollar canadien et australien.
L’ajustement insuffisant des pays excédentaires avec des taux de change fixes signifie que même si le compte courant déficitaire américain se réduit, un déficit correspondant se crée ailleurs dans le monde – en même temps qu’une appréciation effective réelle des taux de change.
Savoir que faire dans cette situation de plus en plus complexe et volatile est le plus facile : il suffit de se référer aux programmes d’action de la consultation multilatérale du FMI et de les mettre en œuvre.
Comme le note le récent rapport bisannuel du département du Trésor américain au Congrès, pour la Chine, ce programme consiste à « rééquilibrer son économie, en relançant la demande intérieure et une croissance tirée par la consommation ; à réformer son système financier ; et à assouplir son régime de change.
En effet, le rééquilibrage de la croissance est un objectif économique central du gouvernement chinois ».
Mais l’accroissement de la demande et une réelle appréciation du taux de change du renminbi ne sera pas suffisant si les autres pays ne remplissent pas leur part du contrat.
Les pays exportateurs de pétrole doivent encore augmenter leurs dépenses budgétaires ; le Japon et la zone euro doivent relancer la croissance au moyen de réformes structurelles ; et les États-Unis doivent mettre en oeuvre des mesures concrètes pour encourager l’épargne.
Ces mesures permettront d’avoir confiance dans le fait que le processus d’ajustement se poursuivra de manière ordonnée et sans créer de nouveaux déséquilibres mondiaux ou provoquer des mesures protectionnistes.
La mise en œuvre des programmes d’action de la consultation multilatérale est également nécessaire pour éviter une perte de confiance dans le dollar.
Les menaces pesant sur la croissance mondiale iront croissant tant que l’ajustement se fera de manière inégale.
L’application de ces programmes n’est pas forcément simple, mais une coopération est nécessaire, aujourd’hui, entre les pays concernés pour réduire les risques.
Intégrer le Maghreb
RABAT – La « révolution du jasmin » en Tunisie a souligné les conséquences liées aux économies stagnantes et au chômage endémique des jeunes pour les régimes autoritaires de la région.
Un autre facteur moins remarqué contribue au malaise : l’incapacité des pays du Maghreb – l’Algérie, la Libye, la Mauritanie, le Maroc et la Tunisie – à développer leur coopération économique.
En fait, l’Union du Maghreb arabe estime que le manque d’intégration régionale coûte à chaque pays deux points de pourcentage de croissance annuelle du PIB. De son côté, la Commission économique pour l’Afrique des Nations unies a évalué que dans l’éventualité d’un Maghreb unifié, chacun des cinq pays de la région connaîtrait une croissance de 5 pour cent de son PIB.
Et la Banque mondiale a calculé qu’une meilleure intégration, comprenant une libéralisation des services et la réforme des lois sur l’investissement, entraînerait une progression de 34 pour cent du PIB réel par tête pour l’Algérie, de 27 pour cent pour le Maroc et de 24 pour cent pour la Tunisie.
Les pays de la région ne peuvent plus se permettre d’attendre.
Si leurs taux de croissance restent identiques à ceux des cinq dernières années, il leur faudra plus de deux décennies pour atteindre le revenu par tête actuel du Mexique et de la Turquie, d’autres  pays moins riches membres de l’OCDE.
Un marché unique dynamique créerait des occasions d’investissement pour toutes les entreprises de la région.
Mais aujourd’hui, seulement 1,2 à 2 pour cent du commerce extérieur des cinq pays maghrébins s’effectue au sein de la région.
La question clé est de savoir si ce sont des problèmes structurels ou des facteurs institutionnels et politiques qui freinent le développement du commerce interrégional.
Au plan économique, le niveau négligeable du commerce intra-Maghreb s’explique par des facteurs tels que l’étroitesse des marchés et la faible complémentarité commerciale – en d’autres termes, le faible rapport entre les importations et les exportations.
Le potentiel du commerce interrégional semble être en partie limité par la similitude entre les économies de certains pays, du Maroc et de la Tunisie en particulier.
L’indice de Finger et Kreinin, qui mesure le degré de similarité des exportations de deux pays sur un marché tiers, évalue à plus de 70 pour cent la similarité des exportations de ces deux pays vers l’Union européenne.
L’intégration régionale pourrait contribuer à encourager la croissance de deux manières.
Tout d’abord, l’intégration du Maghreb créerait des économies d’échelle et stimulerait la concurrence, établissant un marché de 75 millions de consommateurs – de taille analogue à plusieurs des puissances commerciales les plus dynamiques et certainement assez important pour attirer les investisseurs étrangers.
Ensuite, l’intégration régionale réduirait les effets du réseau « en étoile » entre l’UE et le Maghreb – effets qui apparaissent quand un grand pays ou une région conclut des accords commerciaux bilatéraux avec plusieurs pays plus petits.
La mondialisation des marchés agit comme un puissant régulateur des économies, mais elle provoque aussi une déstabilisation des régions les plus faibles.  Si les pays du Maghreb venaient à se diviser davantage en des entités protectionnistes mutuellement hostiles, le seul résultat serait une croissance économique trop faible pour répondre aux attentes de leurs populations – des attentes déjà exacerbées par le contraste de plus en plus marqué entre les niveaux de vie au nord et au sud de la Méditerranée.
Face aux défis croissants présentés par la mondialisation, une volonté politique partagée est la seule force suffisamment puissante pour tirer parti de l’énorme potentiel économique du Maghreb.
A défaut, la région risque de devenir un espace politique et économique poreux livré à l’incertitude et à l’instabilité.
Dans le monde instable actuel, un Maghreb intégré est à la fois une possibilité et une nécessité.
Et pourtant, nombreux sont ceux au Maghreb – à la fois au sein de la classe politique et de l’opinion publique – à entretenir des sentiments ambivalents quant à l’intégration régionale.
Il est donc urgent de développer un projet politique qui séduise tant les dirigeants que les populations de la région.
Rien ne souligne davantage les bienfaits d’une intégration régionale que les grands projets d’infrastructures qui profitent à plusieurs pays.
Des projets liés aux transports, par exemple, auraient un fort impact politique et une visibilité maximum, tout en rapprochant les citoyens du Maghreb, à la fois physiquement et psychologiquement.
Les projets énergétiques pourraient aussi être développés, étant donné que les besoins en énergie devraient croître plus rapidement au sud de la Méditerranée qu’en Europe.
De tels projets encourageraient énormément l’intégration du Maghreb s’ils étaient accompagnés de projets industriels basés sur le gaz comme matière première ou comme source d’énergie développée avec des partenaires de l’UE.
Les abondantes ressources en gaz de la région pourraient également servir à faire fonctionner des usines de désalinisation pour faire face aux énormes besoins en eau du Maghreb.
En effet, l’explosion de la population et l’urbanisation rapide de la région, combinées au développement rapide des infrastructures touristiques, ont fait que la pénurie en eau constitue déjà un frein à la  croissance.
Compte tenu de l’accroissement indispensable des infrastructures en eau, s’il est bien une question pour unifier la région, c’est celle de la gestion et de l’allocation des ressources en eau.
Le premier pas doit toutefois être de résoudre les conflits entre États, comme le conflit entre l’Algérie et le Maroc à propos du Sahara occidental, qui entravent la mise sur pied d’un Maghreb unifié.
Sans cela, imaginer même les contours d’un avenir commun deviendra difficile.
Et sans ces perspectives d’avenir, le désespoir né de la précarité économique et à l’origine de la révolution tunisienne, ne disparaîtra pas de sitôt.
Des stratégies d’investissement pour l’après-crise
MILAN – Les investisseurs ont été durement touchés par la crise actuelle.
Des leçons ont été tirées de l’expérience et les stratégies d’investissements réexaminées.
A mon sens, la principale leçon à l’attention des investisseurs est que les différents éléments du risque ne sont pas tous statiques et évoluent d’une manière qui n’est pas encore pleinement comprise – et que les réglementations nationales ne parviennent pas à maîtriser pleinement.
Pour cette raison, la capacité des marchés à se corriger d’eux-mêmes doit également jouer un rôle, et implique que les stratégies d’investissement cherchent à prendre en compte la possibilité de risque systémique.
Les menaces posées à l’ensemble du système peuvent survenir d’une façon imprévue, ce qui peut amener des stratégies d’atténuation des risques convenant en période normale à ne plus être adaptées.
Bien sûr, des perturbations systémiques majeures ne se produisent pas chaque année.
Au contraire, l’instabilité va croissant jusqu’à ce que le système subisse un choc et se repositionne, selon un calendrier imprévisible.
Cela signifie qu’évaluer les risques systémiques nécessite de prendre en compte une période de temps plus longue que celle associée aux risques stationnaires non systémiques auxquels les investisseurs accordent en général le plus d’attention.
Prenons par exemple une période de dix ans et admettons que pendant neuf ans, les retours sur investissement sont « normaux », suivis par une « mauvaise année » due à l’élément de risque systémique. Dans ce cas, si une stratégie d’investissement produit un retour annuel de 8 pour cent en temps normal, un choc important de 20 pour cent tous les dix ans réduira les dix retours moyens de 3,19 points de pourcentage, à 4,81 pour cent.
Prendre en compte le risque systémique a plusieurs implications.
Par exemple, un fonds de dotation ou un fonds de pension pourrait décider de baser ses décisions de paiement sur un retour moyen ajusté aux chocs et calculé sur une plus longue période qu’une simple moyenne des précédents retours ou des valeurs des actifs en clôture des comptes (la pratique habituelle aujourd’hui).
On peut bien sûr avancer que la réforme de la réglementation à la suite de la crise financière résoudra éventuellement le problème des risques systémiques périodiques et que nous retournerons au monde plus confortable de risques relativement stationnaires sans déséquilibres périodiques.
Mais je ne parierais pas sur cette éventualité.
Les événements de l’histoire montrent que le risque systémique est persistant et rétif à toute tentative de réglementation pour l’éliminer.
L’innovation financière se poursuivra parallèlement à l’arbitrage réglementaire.
Et bien que les dimensions et les sources internationales de risque systémique soient de plus en plus importantes, nous n’avons jusqu’à présent démontré qu’une capacité limitée, ou aucune, à maîtriser ce risque.
Il y a sans doute des facteurs de compétitivité et d’autres conséquences qui plaident en faveur de l’adoption d’une approche plus prudente qui tienne compte du risque systémique périodique et qui varie d’une institution à l’autre.
L’idée n’est pas de dire qu’il n’y a qu’une seule réponse juste, mais plutôt que les stratégies d’investissement et les décisions de paiement doivent prendre en compte les dimensions à long terme du risque.
Ceci vaut également pour les investisseurs qui décident en fin de compte que les stratégies visant à générer des rendements moyens normaux plus élevés et post-choc en valent la peine.
On peut considérer le risque systémique périodique comme une tendance inhérente vers un retour à la moyenne : les rendements à court et moyen terme peuvent dévier considérablement et pour de longues périodes des rendements à long terme attendus dans le cas de plusieurs stratégies et possibilités d’investissement.
En d’autres termes, lorsque les taux de rendements semblent anormalement élevés pour une longue période, c’est qu’ils le sont probablement et un facteur ou un autre – que nous ne connaissons pas à l’avance – les fera baisser.
Ce point est particulièrement pertinent pour les investisseurs importants, qui contrairement aux opérateurs en bourse, ne peuvent pas totalement ignorer les fondamentaux macroéconomiques sans renoncer à une diversification raisonnable.
Les financiers qui investissent avec succès dans les actions dépréciées peuvent atténuer le risque en ignorant ce qu’ils estiment être des actifs surévalués.
Ils ne seront pas invulnérables pour autant puisqu’une évaluation juste – voire une sous-évaluation – n’est pas à l’abri des pressions à la baisse d’une crise financière ou du repositionnement des prix des actifs consécutifs à l’accumulation d’un risque systémique.
Il faut bien sûr user de son bon jugement.
Je tends à penser que les chocs se produisent assez fréquemment, et qu’ils varient en taille et en probabilité.
Une approche sensée pourrait être de se prémunir contre les chocs de niveau intermédiaire.
Cette approche pourrait également permettre d’atténuer l’impact de chocs plus importants et d’augmenter le rendement net potentiel durant les chocs les plus sévères  (bien qu’elle puisse aussi diminuer le taux de rendement potentiel dans le cas de chocs plus bénins).
Dans un domaine en tous cas, celui de la gestion de la liquidité, plusieurs investisseurs ont appris dans la douleur des leçons de la crise.
L’accent a été mis, à juste titre, sur les difficultés des flux de trésorerie découlant de la combinaison d’importants portefeuilles d’investissement illiquides et de chocs systémiques sévères qui ont un effet adverse sur les modèles de flux de trésorerie.
Il existe toutefois deux autres aspects de la gestion des liquidités qui méritent d’être retenus.
D’abord, les investissements illiquides limitent la capacité des investisseurs à ajuster leurs portefeuilles quand les premiers signes d’un accroissement du risque systémique sont apparents.
Ensuite, dans les périodes de détresse financière, les portefeuilles liquides créent des occasions d’investissement, étant donné que les prix d’actifs dépréciés (souvent à l’excès) se combinent avec la capacité d’investir quand d’autres investisseurs ne peuvent ou ne veulent pas investir.
Cela signifie que la liquidité a une valeur potentiellement considérable, qui augmente quand des problèmes systémiques se présentent.
Cette valeur doit être « ajoutée » au taux de rendement attribué aux différentes classes d’actifs liquides en temps « normaux », affectant ainsi l’attrait relatif des actifs liquides et illiquides – et influençant les choix d’allocation des actifs faits par les différentes catégories d’investisseurs.
Tous ces points soulignent la nécessité de nouveaux points de référence pour la performance et la compensation, qui tiennent compte de la vulnérabilité au risque systémique périodique, en portant une attention particulière à l’endettement et à la liquidité.
Un endettement faible et une liquidité élevée doivent être évalués de façon à éviter des difficultés de flux de trésorerie, à garantir une plus grande flexibilité dans l’ajustement de l’allocation des actifs et à créer des occasions dans le sillage de la crise.
Peut-être plus important, les taux de rendement à court et moyen terme, en particulier dans les périodes où ils sont élevés, ne doivent pas être pris pour des indications fiables des taux de rendement à long terme.
Les stratégies d’investissement ne doivent pas être basées sur le postulat que les conditions sont en général « normales » et que l’instabilité périodique est anormale.
Les défis liés à l’évaluation du risque systémique et l’occurrence de l’instabilité ne sont rien d’autres que des défis, pas des raisons pour ignorer ce phénomène.
Chercher ce qui aurait pu être évité
Il s'agit peut-être là d'un caprice excessif, ou peut-être est-ce le résultat d'une certaine volatilité financière internationale ces dernières années, avec les crises du Mexique en 1994-1995, de l'Asie de l'Est en 1997-1998, de la Russie en 1998, puis du Brésil, de la Turquie et de l'Argentine, mais nous, les économistes, nous préoccupons plus des questions monétaires et des catastrophes futures que nous ne le fîmes par le passé.
Ce mois-ci, la Banque des Règlements Internationaux (BRI), basée en Suisse, vient s'ajouter à la liste des experts qui se plaignent des risques financiers que le monde semble être en train de prendre par rapport à son avenir. « [T]ous les pays touchés par la crise financière…travers[èr]ent un ralentissement très prononcé » déclarait la BRI sur les événements récents.
Elle poursuit en citant « les déséquilibres comptables actuels au niveau international », et particulièrement le déficit extérieur des États-Unis, qu’elle décrit comme « sans précédent pour un pays dont la monnaie sert de réserve d’avoir un déficit courant d’une telle magnitude ».
En Bref, le monde se retrouve « toujours plus à la merci des turbulences financières ».
{0&gt;The BIS hints at the possibility of a financial crisis that, with the US at its center, would dwarf by at least an order of magnitude all crises that have occurred since 1933. &lt;}0{&gt;La BRI sous-entend la possibilité d’une crise financière qui, avec les États-Unis en son centre, réduirait à grande échelle la magnitude de toutes les crises qui se sont produites depuis 1933.&lt;0} Pourtant, pour répondre à ce risque, la BRI émet les recommandations ordinaires qui font cas d’école.
Les pays dont les politiques et les économies sont déséquilibrées devraient modifier leurs politiques pour retrouver leur équilibre : « les pays en déficit devraient réduire le taux de croissance de leurs dépenses intérieures à un seuil inférieur à celui de leur production intérieure.
Permettre à leur monnaie de se déprécier en valeur réelle rendrait leurs produits plus compétitifs et apporterait également à la production l’envie de se détourner des biens non échangeables pour se tourner vers les biens marchands. »
C’est là le code de politesse des économistes pour faire passer le message : les États-Unis doivent réduire progressivement leur déficit budgétaire, tandis que d’autres pays, comme la Chine et le Japon, doivent progressivement laisser la valeur du dollar chuter et la valeur des autres monnaies monter.
Ainsi, la BRI ne propose rien de neuf, rien qui ne retienne particulièrement l’attention.
Mais si l’on se tourne vers le gouvernement américain, on y constate une forte illusion : le déficit budgétaire actuel n’est pas un problème.
Comme le remarquait Stan Collender, un observateur remarqué du budget fédéral américain : « Auncun de ceux qui sont en charge du budget fédéral ne semble aujourd’hui s’intéresser à ce budget ».
Ce n’est pas « parce que les comités budgétaires sont trop occupés (…) [L]e parlement et le sénat (…) ne font pas grand chose en général [parce qu’]ils ne le veulent pas ».
Au sein du gouvernement Bush, Josh Bolten, le directeur de l’OMB (Office of Management and Budget), « est devenu quasi invisible », tandis que « le Président et le vice-président évitent toute discussion publique sur le budget ».
Soyons bien clair sur ce point : ce n’est pas parce que les responsables politiques qui voudraient se lancer dans la consolidation fiscale ne parviennent pas à convaincre, mais bien parce qu’il n’y a aucun homme politique, du moins aucun qui puisse avoir une certaine influence sur la détermination des politiques, qui essaie de diriger les États-Unis vers l’adoption d’une politique fiscale plus responsable.
Il s’agit là d’un échec grotesque de l’exercice du pouvoir.
Les gouvernements qui poursuivent des politiques à l’origine de déséquilibres, telles que le laxisme fiscal américain ou le taux de change fixe de la Chine, le font pour des raisons qu’ils considèrent comme importantes d’un point de vue politique.
Lancer des appels dans leur direction, pour leur demander de modifier leurs politiques, et de ce fait contribuer positivement au bien commun que représente la stabilité financière, ne sert à rien si d’autres ne modifient pas leurs politiques, n’agissent pas de manière responsable pour contribuer également au bien-être général.
La coordination des politiques internationales requiert un leader, quelqu’un qui fera le premier pas dans la bonne direction.
Alors que les États-Unis sont les mieux placés pour jouer ce rôle, en qualité de première économie mondiale, ils n’ont pas réussi à ce jour à remplir leur rôle.
John Snow, le secrétaire au Trésor, n’a presque pas communiqué publiquement sur le budget, mais a consacré publiquement beaucoup de temps à la Chine.
Les responsables politiques républicains présents sur le terrain sont moins préoccupés par les finances nationales qu’ils ne le sont par les pertes d’emploi du secteur industriel.
{0&gt;“So what else is new?” you may ask – and with good reason.&lt;}0{&gt;Quoi de neuf alors ? pourrait-on se demander, et ce avec de bonnes raisons.&lt;0} La liste des questions que le gouvernement Bush n’a pas réussi à adresser est très longue, et ne pas avoir pris de mesures pour réduire les risques de future catastrophe financière n’est pas un échec qui apparaît en tête de liste.
Le gouvernement Bush dans sa totalité est une suite d’échec de la direction politique, alors pourquoi s’acharner sur sa mauvaise gestion financière ?  
D’un point de vue purement pratique, parce que garantir la stabilité financière est une question sur laquelle de réels progrès peuvent être accomplis relativement facilement.
Le gouvernement Bush se soucie peut-être peu de la réduction du déficit comme représentant la politique appropriée pour l’Amérique, mais il s’en soucierait peut-être bien plus si la question était présentée comme nécessaire avant tout changement politique à l’étranger qui diminuerait la pression des importations sur le marché intérieur de l’emploi industriel.
Iran: le contrat de la dernière chance
La crise iranienne évolue rapidement et de manière inquiétante.
Il n'y a guère de doute que l'Iran veuille se doter de l'arme nucléaire.
Au cœur du problème se trouve l'aspiration du régime iranien à devenir une puissance musulmane hégémonique au niveau régional afin de traiter à égalité avec les grandes puissances de la planète.
C'est précisément cela qui distingue l'Iran de la Corée du Nord ; alors que cette dernière cherche à se doter de l'arme nucléaire pour conforter son isolation, l'Iran vise à dominer la région, et peut-être même au-delà.
Pour parvenir à atteindre son but, l'Iran parie sur des changements révolutionnaires dans la répartition des pouvoirs au Moyen-Orient.
Pour cela, il met à profit son influence dans la région du Golfe, notamment en Irak, et il instrumentalise non seulement Israël et le conflit israélo-palestinien, mais également le Liban et la Syrie.
Cette combinaison d'une aspiration hégémonique, d'une remise en question du statu quo régional et d'un programme nucléaire est extrêmement dangereuse.
Israël interpréterait l'acquisition de la bombe par l'Iran ou même sa capacité de la fabriquer comme une menace vitale, ce qui obligerait l'Occident - en particulier l'Europe - à intervenir.
Si l'Europe a une dette morale envers Israël, elle a également des préoccupations quant à la situation sur la rive orientale de la Méditerranée qui tient une place de première importance dans sa stratégie de sécurité.
Et si l'Iran dispose de l'arme nucléaire, il sera perçu comme une menace par ses voisins, ce qui entraînera probablement une course à l'armement dans la région et ajoutera à son instabilité.
Autrement dit, un Iran nucléarisé posera un grave problème de sécurité à l'Europe.
Croire qu'elle restera à l'extérieur de ce conflit est une dangereuse illusion.
Les enjeux de cette crise sont élevés, c'est pourquoi l'Allemagne, le Royaume-Uni et la France ont entamé il y a deux ans des négociations avec l'Iran pour le persuader de renoncer à se doter des moyens de fabriquer la bombe. Cette initiative a échoué pour deux raisons.
Premièrement, la proposition européenne de relancer les échanges commerciaux et de fournir à l'Iran les technologies dont il a besoin, notamment dans le domaine du nucléaire civil, était sans commune mesure avec la crainte iranienne d'un changement de régime, ainsi qu'avec ses aspirations hégémoniques et sa quête de prestige sur la scène internationale.
Deuxièmement, la guerre désastreuse déclenchée par les Américains en Irak a conduit les dirigeants iraniens à penser que la principale puissance occidentale était affaiblie au point de dépendre de leur bonne volonté et à estimer que l'Occident était peu enclin à une sérieuse confrontation, ceci à cause du prix du pétrole.
L'analyse du régime iranien risque de s'avérer une dangereuse erreur, car elle pourrait conduire plus tôt qu'il ne le pense à une confrontation brutale dont l'Iran n'a aucune chance de sortir vainqueur.
La question au cœur de ce conflit est de savoir qui domine le Moyen-Orient : l'Iran ou les USA ? Les dirigeants iraniens sous-estiment le caractère explosif de cette question pour les USA en tant que puissance mondiale et par conséquent pour le propre avenir de l'Iran.
Le débat ne porte pas sur l'option militaire, car la destruction du programme nucléaire iranien par des frappes aériennes américaines serait de mauvais augure.
Il n'y a aucune garantie qu'une tentative de détruire le potentiel nucléaire iranien pour l'empêcher de produire la bombe soit couronnée de succès.
Une agression étrangère ne ferait que légitimer les ambitions iraniennes en matière d'armement nucléaire.
Enfin, une attaque militaire marquerait le début d'une escalade de la violence et du terrorisme dans la région et peut-être même à une bien plus grande échelle, un cauchemar pour toutes les parties concernées.
Dans ces conditions, que faire ? Il reste encore une réelle possibilité de trouver une issue politique si les USA et l'Europe - entraînant sans doute avec eux le Conseil de sécurité et les pays non alignés du G77 - proposent un contrat de la dernière chance à l'Iran.
En échange de l'arrêt à très long terme de son activité d'enrichissement de l'uranium, l'Iran et d'autres pays pourraient avoir accès à la recherche et à la technologie nucléaire sous la supervision étroite de l'Agence internationale pour l'énergie atomique.
Cette première étape serait suivie de la pleine normalisation des relations commerciales et politiques, avec notamment de garanties de sécurité contraignantes, basées sur un accord de sécurité régional.
Il faut que les dirigeants iraniens sachent que le prix à payer en cas de refus serait très élevé. Avec le soutien sans faille de la communauté internationale, l'Occident ferait tout ce qui est en son pouvoir pour isoler l'Iran sur le plan financier, économique, technologique et diplomatique.
L'Iran aura donc à choisir entre la reconnaissance et la sécurité d'une part et l'isolation totale d'autre part.
Mettre l'Iran devant cette alternative suppose que l'Occident n'ait pas peur d'une hausse du prix du pétrole et du gaz.
Les deux autres possibilités - l'émergence de l'Iran en tant que puissance nucléaire ou une intervention militaire pour l'en empêcher - conduiraient aussi à une hausse, sans même parler des autres conséquences bien plus funestes.
Tous les éléments incitent donc à miser sur la carte économique, financière et technologique.
La prise de conscience des terribles conséquences d'une confrontation militaire et les conséquences tout aussi terribles d'un Iran nucléarisé doivent inciter les USA à abandonner leur politique de refus de négociations directes et leur espoir d'un changement de régime.
Il ne suffit pas que l'Europe agisse tandis que l'Amérique regarde en spectateur l'évolution de la situation, ne prenant part aux discussions que derrière le rideau et laissant au final l'Europe se débrouiller toute seule.
L'administration Bush doit mener l'initiative occidentale lors de négociations directes et bien coordonnées avec l'Iran.
Si elles aboutissent, les USA doivent aussi accepter de fournir les garanties voulues.
Dans cette confrontation, le facteur décisif sera la crédibilité et la légitimité internationale, ce qui ne pourra être obtenu qu'avec un leadership américain pondéré, de sang-froid, avec une vue à long terme.
La communauté internationale pourrait faire bloc autour de cette proposition qui est une option intéressante pour l'Iran.
S'il l'accepte, l'arrêt de ses recherches nucléaires à Natanz au cours des négociations serait le test décisif de sa sincérité.
Mais s'il refuse ou ne respecte pas ses obligations, il s'isolerait totalement et légitimerait pleinement des mesures à son encontre.
Ni la Russie ni la Chine ne pourront se permettre de faire bande à part au sein du Conseil de sécurité.
Mais cette initiative ne peut réussir que si l'administration américaine en prend la direction au sein des pays occidentaux et s'assoit à la table de négociation avec l'Iran.
Et même dans ce cas, la communauté internationale devra agir rapidement.
Toutes les parties doivent avoir conscience que le temps est mesuré pour une solution politique.
Iran: un an après
WASHINGTON – Ce mois-ci marque le premier anniversaire de la très contestée réélection du président Iranien Mahmoud Ahmadinejad, qui a provoqué le plus grand soulèvement populaire que le pays ait connu depuis la révolution islamique de 1979.
Tandis que le régime parvenait progressivement à museler dans la violence l’opposition du Mouvement Vert, les profondes divisions intérieures du pays – aussi bien au sein même des élites politiques qu’entre le gouvernement et la société – sont loin d’être résorbées.
Les évènements ont fait de nombreuses victimes collatérales parmi lesquelles la notion même d’un Iran comme « République Islamique. »
Selon l’expression du Grand Ayatollah Ali Montazeri, la brutalité du régime contre son propre peuple en fait une nation qui n’est « ni Islamique, ni République. »
Une autre victime fut la légitimité du Chef Suprême, l’Ayatollah Ali Khamenei.
Pendant vingt ans, Khameini a trompeusement cultivé l’image d’un guide impartial et magnanime, mais il s’est révélé être un petit autocrate partisan en accordant ouvertement son soutien sans faille à Ahmadinejad.
Parmi les slogans sans précédent entendus lors des manifestations de l’été dernier, il y eu celui de « Khameini, assassin, son pouvoir est nul ».
Sous la direction de Khamenei, une trilogie improbable constituée de Gardiens de la Révolution nouveaux riches, de religieux intransigeants et de miliciens Basij endoctrinés a progressivement pris le pouvoir.
Malgré ses prétentions religieuses comme guide spirituel, l’avenir de Khameini dépendra surtout des Gardiens de la Révolution.
Tandis que Khameini s’inquiète de certains chefs religieux qui à Qom expriment de plus en plus leur opposition à sa loi, le vrai danger pourrait venir de l’intérieur même des Gardiens de la Révolution et qui pourrait en revanche lui être fatal.
Malgré la crise de légitimité du gouvernement et une mauvaise gestion endémique, le Mouvement Vert – mené par les candidats d’opposition à la présidence Mir Hossein Mousavi et Mehdi Karroubi – doit faire face à des obstacles majeurs. Les cerveaux du mouvement sont soit derrière les barreaux, soit interdits de communiquer librement.
Ils manquent d’organisation et de vision stratégique.
Lorsque les manifestations ont débuté l’année dernière, la nature  populaire du Mouvement Vert était considérée comme un avantage, dans la mesure où il ne pouvait pas être si facilement écrasé. « Il y a trente ans, les gens étaient des moutons et Khomeini était leur berger, » me disait un éminent activiste pro démocratie Iranien. « Aujourd’hui, nous n’avons pas de berger, mais les gens ne sont plus des moutons. »

Malgré la force que représente leur nombre, Mousavi et Karroubi commettent une erreur en s’appuyant uniquement sur les contestataires de la rue.
Leurs courageux partisans défendent la tolérance et pratiquent la non-violence mais ils sont dépassés par les forces gouvernementales armées qui sont prêtes à tuer et à être tué pour conserver le pouvoir.
Si le Mouvement Vert veut représenter une réelle menace pour le gouvernement, il doit s’adjoindre le soutien des commerçants du bazar, des ouvriers dans les industries majeures du pays, des syndicats des transports, et des fonctionnaires du gouvernement.
Si tous ces groupes entamaient des grèves soutenues, l’économie du pays en serait immobilisée.  Mais ce sera une tâche difficile cependant car si la grogne des travailleurs Iraniens est réelle, ils n’en demeurent pas moins aussi amorphes que le Mouvement Vert lui-même.
De plus, peut-être en partie parce qu’ils sont échaudés par les promesses non tenues et les excès de la Révolution Islamique, Mousavi et Karroubi ne recherchent pas expressément des changements radicaux.
Ils poursuivent plutôt une approche graduelle dont l’objectif est de coopter et de recruter les membres des classes traditionnelles qui se détournent du pouvoir, y compris des religieux et des Gardiens de la révolution, pour les rallier au Mouvement Vert.
La stratégie délibérée du Mouvement Vert est freinée par les Etats-Unis, l’Europe et surtout Israël, qui ressentent l’impérieuse nécessité de brider les ambitions nucléaires du gouvernement iranien.
L’influence que peuvent avoir les puissances étrangères comme les Etats-Unis sur la réforme politique en Iran est limitée et la politique iranienne de l’administration Obama est par ailleurs confrontée à deux obstacles.
Tout d’abord, comment arriver à un arrangement avec un régime pour lequel vous êtes plus utile en tant qu’adversaire ?
Tandis qu’une large majorité d’Iraniens veulent se rapprocher des Etats-Unis, l’hostilité vis à vis des américains est devenue un élément essentiel de l’identité de la République Islamique pour les partisans Iraniens de la ligne dure. « Si le pouvoir iranien devait adopter une attitude pro-américaine, nous devrons renoncer à tout, » a concédé l’Ayatollah Ahmad Jannati, à la tête du puissant Conseil des Gardiens. « Après tout, l’anti-américanisme est l’une des principales composantes de notre état islamique. »
Le second défi pour les Etats-Unis est de défendre les droits de l’homme et la démocratie en Iran sans compromettre l’indépendance des forces d’opposition.
La diversité du Mouvement Vert fait qu’il n’y a aucun consensus clair sur la politique américaine qui serait la plus constructive.
La conviction universelle est que les Etats-Unis doivent absolument éviter toute action militaire, condamner les abus de la République Islamique contre les droits de l’homme et exprimer leur solidarité morale envers le peuple iranien.
Il n’y a pas non plus de consensus sur les questions plus délicates comme l’efficacité potentielle de sanctions ciblées.
Le tout premier Premier ministre post-révolution de l’Iran, Mehdi Bazargan, aurait déclaré que le véritable leader de la révolution de 1979 n’était pas l’Ayatollah Khomeini mais plutôt le Shah, qui était parvenu à rallier une diversité de groupes de la société iranienne contre lui. Une dynamique assez similaire semble s’être reformée aujourd’hui : les deux personnes dont on peut dire aujourd’hui qu’elles sont responsables de la résistance de l’opposition ne sont pas Mousavi et Karroubi, mais Ahmadinejad et Khamenei.
La brutalité et l’intimidation du gouvernement peuvent interrompre la marche de l’histoire pour un temps, mais pas indéfiniment.
Quel que soit le destin du Mouvement Vert à court terme, des millions de courageux manifestants iraniens ont clairement exprimé au monde l’été dernier que la quête centenaire du pays pour la démocratie est une idée dont le temps est venu.
Quand l’Iran rencontrera Obama
WASHINGTON DC – Depuis la révolution islamiste de 1979, les dirigeants radicaux de l’Iran n’ont cessé de dépeindre les États-Unis comme une puissance raciste et assoiffée de sang, résolue à opprimer les musulmans du monde entier.
Rien ne peut mieux contrer ce point de vue que l’élection d’un afro-américain, Barack Obama, partisan du dialogue avec l’Iran et dont le deuxième prénom, Hussein, est aussi celui d’un personnage central de l’islam chiite.
Alors que les politiques de l’administration Bush unissaient souvent le paysage politique iranien disparate contre une menace commune, une présidence Obama pourrait accentuer les profondes divisions internes du pays.
Si les intolérants conservateurs contrôlent aujourd’hui d’une main ferme le gouvernement iranien, modérés et réformistes de l’élite politique – immobiles mais toujours vivants – pourraient se voir ressusciter par la victoire d’Obama.
Ils s’étaient fait expulser du pouvoir par les radicaux qui utilisèrent le sentiment d’insécurité du pays – accentué par la présence de centaines de milliers de soldats américains dans des pays voisins – comme prétexte pour truquer les élections, réprimer l’opposition et faire régresser les libertés politiques et sociales.
Mais les réformistes pourraient bien représenter un défi ardu pour le président Mahmoud Ahmadinejad lorsqu’il voudra se faire réélire en juin 2009.
De même, pour la jeunesse d’Iran, la moins anti-américaine du Moyen-Orient, l’espoir renaît d’une réconciliation avec les États-Unis, ce qui semblait impossible à l’époque de Bush.
Si un scepticisme populaire persiste à l’égard des politiques américaines, les Iraniens sont nombreux à reconnaître que leur pays ne sortira jamais de son isolement ni ne réalisera son énorme potentiel tant que sa relation avec les États-Unis relèvera du domaine de la confrontation.
Le public iranien, mis sur la touche et désillusionné ces dernières années, pourrait revenir sur la scène politique.
Mais tandis qu’une majorité de la population iranienne et une grande partie de son élite politique reconnaissent que la culture “mort à l’Amérique” créée en 1979 est obsolète, des coteries petites mais puissantes – à la fois en Iran et parmi les alliés arabes du pays – ont un intérêt économique et politique certain à empêcher un rapprochement avec les États-Unis.
Sur le plan national, les radicaux iraniens savent qu’une amélioration des liens avec les États-Unis pourrait catalyser les réformes politiques et économiques qui saperaient les quasi-monopoles dont ils bénéficient grâce à l’isolement du pays.
Pour des alliés arabes comme le Hezbollah et le Hamas, la perspective d’un compromis diplomatique entre les États-Unis et l’Iran – dans lequel les États-Unis changeraient leur approche de l’Iran et l’Iran son approche d’Israël – pourrait signifier la rupture avec leur principal protecteur idéologique et première source de financement.
C’est pour cette raison que si un dialogue sérieux est mis en route, ses opposants essaieront sans doute de le torpiller à coup d’imprécations guerrières, prenant pour cible les soldats américains et les intérêts en Irak ou en Afghanistan, ou en s’assurant qu’une cargaison d’armes venue d’Iran à destination du sud du Liban ou de Gaza soit opportunément “découverte.”
Ils jouissent d’un tableau de chasse remarquablement fructueux depuis des années dans le domaine du sabotage de la moindre velléité d’avancée diplomatique.
La teneur des relations Iran-États-Unis dépendra grandement du guide suprême iranien de 69 ans, l’ayatollah Ali Khamenei.
Il est plus puissant que jamais, car les plus importantes institutions du pays – les gardes révolutionnaires, le Conseil des gardiens, la présidence et le parlement – sont actuellement dirigés par des individus soit directement nommés par lui, soit d’une fidélité à toute épreuve.
Si l’on se fie à l’histoire, un retournement spectaculaire des pratiques iraniennes en termes de politique nationale et étrangère est peu susceptible de se produire tant que Khamenei restera à la barre.
L’histoire de ses 20 années de pouvoir révèle un chef opposé à toute prise de risque, qui ne cherche ni la confrontation, ni le compromis.
Khamenei n’a aucune confiance dans les intentions américaines, car il est convaincu que le but ultime de l’Amérique – qui que soit le président des États-Unis – n’est pas un changement de comportement mais un changement de régime en Iran.
L’administration Obama aura la tâche considérable de sonder le réel tempérament de Khamenei. Malgré les apparences, aspire-t-il secrètement à une relation plus amicale avec les États-Unis ?
Ou estime-t-il que l’hostilité envers l’Amérique est nécessaire à la protection des idéaux de la révolution et de la légitimité de la République islamique ? Une approche plus modérée de l’administration Obama pourrait-elle provoquer une réponse plus conciliante de la part de Khamenei ?
La seule manière de tester ces hypothèses passe par un dialogue direct États-Unis-Iran.
Enfin, il faut faire preuve de réalisme en ce qui concerne la capacité d’Obama à influencer les relations entre l’Iran et les États-Unis.
Ceux-ci peuvent et doivent montrer clairement à l’Iran qu’ils sont prêts à mettre de côté 30 années de méfiance et d’hostilité mutuelles et à nouer des relations selon un ton et un contexte nouveaux.
Un effort soutenu et une immense patience seront nécessaires, mais cela pourrait bénéficier de manière substantielle aux intérêts stratégiques américains.
Même si l’Iran n’est pas prêt à changer la nature de ses relations avec l’Amérique, une tentative d’ouverture infructueuse de la part des États-Unis ne serait pas inutile.
S’il devient manifeste que ce sont les radicaux en Iran, et non en Amérique, qui mettent des bâtons dans les roues d’un réchauffement des relations entre les deux pays, l’opposition de l’élite nationale et de la population pourrait se mettre en place et des divisions imprévisibles et potentiellement de grande ampleur pourraient voir le jour au sein du système politique iranien.
Tempête au Moyen Orient
Please note that there may be discrepancies between this, the original French text, and the English text, which has been edited.
If you would like to make any changes to the original article, let us know and we will pass your proposed edits along to the author for approval.
PARIS – Les négociations en cours entre l'Iran et le Groupe des 5 + 1, les cinq membres permanents du conseil de sécurité plus l'Allemagne viennent, faute d'accord au moment de la date butoir du 24 novembre, d'être prolongées de 7 mois, jusqu'en juin 2015.
Extraordinaires négociations&hellip; Interrompues, et réouvertes à diverses reprises, elles durent en fait depuis plus de dix ans.
Le Sénat des Etats-Unis et Israël affichent de manière constante une méfiance absolue, inconditionnelle, qu'aucune disposition écrite ne paraît pouvoir suffire à réduire. Les négociations semblent programmées pour échouer.
Pourtant, et depuis deux ou trois ans au moins les deux exécutifs principalement concernés, l'Iranien et l'Américain sont hautement désireux et ont même un urgent besoin de trouver un accord.
L'Iran parce que les sanctions économiques commencent à l'étrangler dangereusement, et parce que le Président Rohani, hostile depuis toujours à la détention de l'arme nucléaire par l'Iran, a besoin d'un succès international pour conforter sa position.
Les Etats-Unis parce que le Président Obama a lui aussi besoin d'un succès international pour renforcer sa position intérieure, et en même temps parce que le règlement de ce contentieux est une condition de soulagement des tensions et d'ouverture d'un processus de règlement pour le problème syrien, et pour commencer à traiter la menace représentée par l'état islamique dit califat en Irak.
Or l'Iran sort à peine d'un long combat politique interne, plus de trois ans en fait, entre ceux qui voulaient absolument arriver à produire l'arme -représentés par l'appareil militaire et une partie des mollahs-, et ceux qui le refusent, représentés eux par la communauté marchande et par les mollahs réformateurs au premier rang desquels Khatami et Rohani.
Ce combat fut longtemps incertain, et fut finalement gagné par les anti-nucléaire militaire lorsque le Guide Suprême, l'Ayatollah Khamenei s'y rallia en proclamant l'arme nucléaire contraire au Coran.
Même s'il est probablement terminé maintenant et nettement gagné par les anti-nucléaire militaire, ce combat a eu notamment pour résultat que pendant des années toute délégation iranienne collective participant à des pourparlers était inévitablement composite et comportait aussi bien des opposants que des favorables à l'armement nucléaire. On a ainsi vu des cas où une visite de l'Agence de Vienne à une installation jugée suspecte, mais explicitement autorisée par l'un des divers accords partiels qui ont jalonné cette route, a été formellement interdite par un commandant local.
De même depuis les mêmes années, toute délégation américaine composée pour les mêmes pourparlers, comporte pour partie des fonctionnaires irréductiblement hostiles à l'Iran et à tout ce qui en vient et pour partie seulement des fonctionnaires disciplinés au Président et servant la cause qu'il a décidé de servir.
On ne peut que comprendre les ratés fréquents de ces négociations.
Or les choses changent au grand Moyen Orient, lentement et sûrement mais profondément, telles des plaques tectoniques. La plus visible n'est pas la plus profonde, dont les effets déflagrateurs se révèlent plus localement et à plus court terme.
Il s'agit du réveil chiite.
On sait que depuis bien des siècles -un millénaire en fait- le monde de l'Islam vit un conflit profond entre deux lectures de la tradition.
Les majoritaires, sunnites, plus de 70 % du monde arabe, se veulent orthodoxes et considèrent les minoritaires, chiites, comme des hérétiques et réciproquement. La haine est inextinguible.
Le seul grand pays chiite est l'Iran, la Perse, non arabe.
Dans le monde arabe les chiites sont dispersés, un peu partout.
Il n'y a que l'Irak où ils approchent de la majorité. L'imbécillité de l'attaque américaine contre l'Irak au début du présent siècle a mis fin à l'autorité du dictateur local.
Saddam Hussein était, certes effroyablement cruel, mais séculier, religieusement minoritaire -une petite secte issue du chiisme- et surtout, loin de détenir des armes de destruction massives, il voulait maintenir sa domination de fer chez lui sans référence religieuse en se gardant bien de vouloir bouleverser l'équilibre extérieur, la leçon de 1989-90 lui suffisant. Cette opération insensée ouvrit la voie à une guerre civile entre sunnites et chiites, en même temps que la perspective pour les chiites de prendre majoritairement le pouvoir par une élection.
L'instabilité qui en résulta est permanente depuis.
L'on a en Syrie une situation presque inverse mais analogue. Dans la mosaïque de ce pays, des druzes, des kurdes, des chrétiens, quelques juifs, des chiites, la majorité est sunnite.
Un dictateur laïque, Bachar El Assad, effroyable lui aussi, maintenait un ordre extrêmement brutal mais appuyé par toutes les minorités qu'il défendait contre les sunnites dominants. Assad lui-même est alaouite, une petite secte issue du chiisme, donc minoritaire.
La volonté occidentale de se débarrasser de lui au nom des droits de l'homme et de la démocratie, visions occidentales chaleureuses mais inconnues et sans racines dans tous ces pays, a été prise par les sunnites comme l'annonce d'une libération possible de leur oppresseur et comme une incitation à anticiper la guerre de libération&hellip; Or ces sunnites là sont proches des saoudiens, et appartiennent donc au Wahhabisme,&nbsp; l'école de pensée la plus intolérante de tout l'Islam. De ce fait ils encouragent et protègent l'émergence de l'Etat Islamique d'Irak et de Syrie, qui se veut Califat, et annonce une guerre d'extermination aussi bien contre les chrétiens -pour eux les croisés- que contre les chiites.
L'arc chiite en plein réveil est à l'évidence soutenu par l'Iran, mais aussi par la Russie, lasse de voir l'influence anglo américaine relayée au Moyen Orient par la quasi satellisation où ces deux pays ont réussi à mettre les deux grandes nations qui dominent le monde sunnite, l'Egypte et l'Arabie Saoudite. L'armée la plus puissante au milieu de tout cela est l'armée turque.
Elle n'est pas arabe, mais elle est sunnite, et le gouvernement turc cherche peu à cacher son absence d'antipathie pour l'Etat Islamique en interdisant notamment à ses propres kurdes de soutenir les kurdes voisins d'Irak subissant l'assaut de l'Etat Islamique.
Assad devient donc nécessaire à la défense générale contre les tueurs de l'Etat Islamique.
Et l'adversaire majeur de l'Etat Islamique en cause est l'Iran, meilleure fédérateur possible même des arabes chiites.
Même l'Arabie Saoudite fait cette analyse, elle aussi a compris que même un sunnisme modéré est intolérable aux djihadistes. Le déblocage des négociations iraniennes est donc la clé du déblocage général, qui passe par un changement d'alliances ayant reçu les agréments turc et russe.
Voilà pourquoi l'annonce du report de sept mois des négociations des 5 + 1 avec l'Iran est une mauvaise nouvelle : tous les dangers sont en voie d'aggravation, Ukraine comprise, alors que cette dernière trouverait aussi son compte à une stabilisation générale, en même temps qu'une bonne : les négociations sont reportées, non interrompues.
Personne n'a voulu prendre ce risque. Puisse la crainte être ici bonne conseillère pour la suite.
Dieu et la Femme en Iran
PRINCETON – Ma grand-mère fut l’une des premières femmes à étudier la physique et les mathématiques à l’université de Vienne.
A l’obtention de son diplôme en 1905, elle fut nommée par l’université pour recevoir la plus haute distinction qu’octroyait l’institution, un prix comprenant la remise d’une bague portant les initiales de l’empereur.
Mais aucune femme n’avait jamais reçu cette distinction honorifique et l’empereur François-Joseph refusa de la lui accorder.
Après plus d’un siècle, l’on pourrait penser avoir surmonté l’idée que les femmes ne seraient pas aptes à suivre le niveau de scolarité le plus élevé, dans quelque matière que ce soit.
Il est donc inquiétant d’apprendre que plus de 30 universités iraniennes ont exclu les femmes de plus de 70 disciplines, de l’ingénierie, la physique nucléaire, l’informatique à la littérature anglaise, l’archéologie et l’administration des affaires.
Selon Shirin Ebadi, l’avocate iranienne militante des droits humains et lauréate du prix Nobel de la paix, ces exclusions font partie d’une politique gouvernementale visant à limiter les perspectives des femmes en dehors du foyer.
Cet ostracisme est d’autant plus ironique que, selon l’Unesco, l’Iran compte le taux le plus élevé de lycéennes au monde.
L’an dernier, elles représentaient 60 pour cent des étudiants passant des examens universitaires et les femmes se sont imposées dans des domaines traditionnellement dominés par les hommes, comme l’ingénierie.
Ce pourrait précisément être les succès des étudiantes – et le rôle que jouent les femmes dans l’opposition au régime théocratique – qui ont incité le gouvernement à chercher à inverser cette tendance.
Aujourd’hui, des femmes comme Noushin, une étudiante d’Ispahan qui a indiqué lors d’une interview à la BBC qu’elle voulait devenir ingénieur mécanicien, devront renoncer à leurs ambitions malgré l’excellence de leurs résultats aux examens d’admission.
Certains diront que l’idée d’égalité sexuelle représente un point de vue culturel spécifique, et que les Occidentaux ne devraient pas chercher à imposer leurs valeurs à d’autres cultures.
Il est vrai que les textes islamistes énoncent de diverses manières la supériorité des hommes sur les femmes.
Mais le même jugement est émis dans les textes juifs et chrétiens. Et le droit à l’éducation, sans discrimination, est garanti par plusieurs conventions et déclarations, notamment la Déclaration universelle des droits de l'homme, auxquelles presque tous les pays, y compris l’Iran, ont souscrit.
La discrimination envers les femmes s’inscrit dans un schéma plus vaste d’intolérance des autorités, en particulier à l’égard de ceux et celles qui ne sont pas musulmans ou qui n’appartiennent pas à l’une des trois religions minoritaires – zoroastriens, juifs et chrétiens – reconnues par la constitution iranienne.
Pour s’inscrire à l’université, par exemple, il faut se déclarer comme croyant de l’une de ces quatre religions.
Les athées, agnostiques ou membres de la communauté baha’ie, ne sont pas acceptés.
Imaginez quelle serait notre réaction si quelqu’un cherchait à justifier la discrimination raciale en affirmant qu’il est faux d’imposer sa culture à autrui.
Il faut se souvenir que la « culture » d’une partie des États-Unis a pendant de longues années voulu que les citoyens d’origine africaine s’asseyent à l’arrière des bus et fréquentent des écoles, des hôpitaux et des universités séparées.
C’était la « culture » de l’Afrique du Sud pendant l’apartheid qui dictait que les Noirs devaient vivre à l’écart des Blancs et que leurs conditions de scolarité seraient inférieures et séparées.
Ou, pour être précis, c’était la culture des Blancs qui détenaient le pouvoir dans ces endroits à cette époque.
Le même constat s’applique à l’Iran.
Les dirigeants du pays sont tous des hommes et des musulmans.
L’appel lancé en 2009 par le Guide suprême, l’ayatollah Ali Khamenei, pour « l’islamisation » des universités s’est traduit par la modification de certains cours et le remplacement de certains enseignants par des professeurs plus conservateurs. Il y a deux mois, Khamenei a déclaré que les Iraniens devaient revenir aux valeurs traditionnelles et avoir plus d’enfants – une annonce qui comporte des répercussions évidentes pour le rôle des femmes, en sus de son impact environnemental.
Les sanctions internationales appliquées aujourd’hui à l’Iran ont pour objectif d’empêcher le régime de se doter de l’arme nucléaire, pas de le persuader de mettre fin à la discrimination envers les femmes ou liée à la religion.
Il n’existe pas de boycott des universités iraniennes, ou de produits du pays, comme c’était le cas pour l’Afrique du Sud à l’époque de l’apartheid.
Il semble que nous prenions toujours moins au sérieux la discrimination sexuelle et religieuse que la discrimination raciale et ethnique.
Nous sommes peut-être plus prêts à accepter que les différences biologiques entre hommes et femmes influent sur leurs rôles respectifs au sein de la société.
De telles différences existent et elles ne sont pas purement physiques.
Nous ne devons donc pas arriver à la conclusion que, parce que la plupart des ingénieurs sont des hommes, il doit exister une discrimination envers les femmes.
C’est peut-être simplement que plus d’hommes que de femmes souhaitent devenir ingénieur.
Mais cette question-là n’a rien avoir avec le fait que les femmes qui souhaitent devenir ingénieur et qui sont qualifiées par suivre ces études se voient nier la possibilité de réaliser leur ambition.
En empêchant explicitement les femmes de suivre des cours ouverts aux hommes, l’Iran a adopté une position aussi indéfendable que la discrimination raciale et doit être condamné tout aussi énergiquement.
Peter Singer est professeur de bioéthique à l’université de Princeton et professeur agrégé de l’université de Melbourne. Ses ouvrages incluent Animal Liberation (La libération animale), Practical Ethics (Questions d’éthique pratique), One World et The Life You Can Save.  (Sauver une vie : agir maintenant pour éradiquer la pauvreté).

L’échec économique des mollahs
ISTANBUL – Alors que la confrontation se poursuit entre le gouvernement iranien et l’opposition, l’un des facteurs, rarement mentionné, qui pourrait déterminer l’issue de ce face à face, est l’état pitoyable de l’économie iranienne.
Ses piètres résultats feront-ils finalement pencher la balance dans un sens ou dans l’autre ?
L’économie iranienne se maintient à flot à grand peine depuis l’instauration de la République islamique – en partie à cause de l’embargo imposé par les Etats-Unis il y a trente ans.
Désespérément à la recherche de technologie et de pièces de rechange pour l’équipement existant, l’Iran, le second producteur pétrolier mondial de l’OPEC en 2006, est aujourd’hui un importateur net de produits dérivés du pétrole.
Les conditions se sont tellement dégradées dans l’industrie du pétrole en 2007 qu’un rationnement de l’essence a été institué, ouvrant la voie à un marché noir florissant.
googletag.cmd.push(function () { googletag.display('Mpu'); });Ces pénuries ont, sans surprise, attisé l’inflation.
En novembre 2009, la Banque centrale iranienne (Banque Markazi) a fait état d’une hausse des prix de 22 pour cent.
Pour favoriser l’investissement, de nouvelles mesures ont été adoptées pour permettre aux banques étrangères d’entrer dans le système financier iranien.
Mais malgré de nombreuses demandes, aucune licence n’a pour l’instant été accordée.
Les relations économiques entre l’Iran et la Turquie sont un indicateur pertinent de la décomposition de l’économie iranienne.
Les liens commerciaux entre les deux pays sont anciens et nombreux. La visite du président Ahmadinejad en Turquie en 2008 avait pour objectif de développer ces liens, avec une multiplication par deux du commerce bilatéral, à hauteur de 20 milliards de dollars d’ici 2011, et de 30 milliards à l’horizon 2012.
Le gouvernement turc a même autorisé les exportateurs turcs à libeller leurs traites en rials iraniens.
Mais pendant que les responsables politiques imaginaient des lendemains prospères, huit des principaux investisseurs turcs se retiraient d’Iran.
L’un d’entre eux a annoncé que les « conditions d’investissement en Iran n’étaient pas claires » et a déclaré forfait sans même demander une compensation pour la participation de 60 pour cent qu’il détenait dans l’entreprise qu’il avait créée.
D’autres investisseurs turcs ont fait état de difficultés similaires.
Cesur Ambalaj s’est désengagé en raison de « promesses non tenues ».
TAV Holding, qui a remporté l’appel d’offres pour la construction du nouvel aéroport Khomeini de Téhéran, n’a jamais pu entamer les travaux.
Un autre investisseur, Gubretas, qui avait racheté Razi, l’une des principales sociétés pétrochimiques d’Iran pour 650 millions de dollars en 2008, n’a pas encore pu démarrer la production à cause d’entraves administratives.
Le projet de route entre le port turc de Trabzon sur la mer Noire et le port iranien de Bandar Abbas n’a toujours pas vu le jour en raison des atermoiements du gouvernement iranien.
La liste des contretemps et occasions manquées est longue.
Selon le vice-président de la commission mixte économique Iran-Turquie, « il est extrêmement difficile de traiter des affaires en Iran ».
Un ancien diplomate turc en poste en Iran a décrit l’environnement commercial en des termes abrupts : « Dans leurs échanges avec les partenaires étrangers, c’est comme si les Iraniens préféraient que tout le monde y perde plutôt que chaque partie ait quelque chose à gagner ».
Quelles leçons peut-on tirer de l’échec des entreprises commerciales turques en Iran ? Certains l’attribuent aux infrastructures désastreuses et à des taxes de péage prohibitives.
D’autres estiment que le système bancaire, pour ainsi dire inexistant, du pays est le coupable.
D’autres encore font porter le chapeau à la « main invisible » des Etats-Unis qui craindraient, soi-disant, que l’Iran et la Turquie deviennent trop puissants.
Mais la véritable raison du dysfonctionnement économique iranien tient au partage particulier du pouvoir économique et politique qui prévaut dans ce pays.
D’après le Fonds monétaire international, l’économie iranienne est dans sa quasi totalité contrôlée par des acteurs politiques.
Vingt mille entreprises publiques se partagent 65 pour cent du budget national et gèrent 80 pour cent des exportations, ainsi que 50 pour cent des échanges commerciaux intérieurs.
La part de marché des banques nationales s’élève à 85 pour cent.
Ces entreprises publiques constituent ce qui est appelé l’économiebonyad.
Lesbonyads sont des fondations étroitement liées aux et de fait gérées par les autorités religieuses.
Par l’entremise desbonyads, les mollahs ont leur mot à dire dans la plupart des contrats de production et commerciaux.
Parallèlement auxbonyads, un autre réseau économique a vu le jour sous l’égide dubassidj, la force paramilitaire liée auxpasdaran (les Gardiens de la Révolution islamique), qui sont eux étroitement liés à Ahmadinejad. Depuis qu’il est devenu président, celui-ci a encouragé l’économiebassidj et aujourd’hui, lespasdaran disposent de licences commerciales et ont le contrôle et l’usage exclusif de certains ports.
Ces deux réseaux sont très souvent en concurrence, si ce n’est en conflit, reflétant l’instabilité politique actuelle du pays.
Pour ajouter à la confusion, il existe un autre groupe, lessarrafs (principalement des usuriers privés) qui sont l’interface incontournable entre les investisseurs étrangers et leurs contreparties iraniennes, qu’elles appartiennent auxbonyads ou aubassidj.
Dans ces circonstances, il ne faut pas s’étonner que faire des affaires en Iran relève du casse-tête.
Ces conflits internes se sont aggravés avec la crise politique du pays et la crise économique mondiale.
Les décisions irrationnelles semblent avoir pris le dessus.
Les mollahs iraniens ont par exemple fermé la route aérienne Téhéran-Antalya parce qu’elle permettait aux Iraniens de profiter de plaisirs impies en Turquie. Mais une nouvelle route Téhéran-Isparta a été ouverte, avec 140 kilomètres de plus, rendant le voyage un peu plus long !
Guidé par des positions aussi mesquines, le gouvernement iranien semble incapable de faire le moindre progrès, même sur les politiques les plus sensées.
L’Iran n’a par exemple pas encore ratifié des accords économiques internationaux comme l'accord commercial OCE (ECOTA), qui renforcerait ses liens économiques avec les pays voisins, tous musulmans.
La période la plus dangereuse pour un pays, dit-on, est quand il entreprend des réformes.
L’économie iranienne doit encore atteindre ce point tournant.
Mais il sera clairement plus dangereux pour le régime de ne rien faire que de commencer à ouvrir ce qui est aujourd’hui un système fermé et en décomposition.
Le choix radical de l\u0027Iran
Le choix des Iraniens de porter au pouvoir le maire radical de Téhéran, Mahmoud Ahmadinejad, risque de détériorer les relations avec l'Occident et d'accentuer l'isolation du pays au niveau international.
Pourtant, en termes de politique nationale, le régime islamiste s'en portera sans doute mieux que si un candidat plus modéré l'avait emporté.
Il apparaît clairement qu'Ahmadinejad dispose d'une réelle base de soutien.
Le fait qu'il se soit présenté comme un populiste, qu'il ait parlé d'aider les pauvres, condamné le gouvernement et agi pratiquement comme un candidat d'opposition ne compte pas : il incarnait le choix du régime, et a fini par recevoir une aide officielle y compris contre des rivaux radicaux.
Le régime a fait preuve d'une grande habileté.
Il a transformé le candidat un peu plus pragmatique Hashemi Rafsanjani, en désaccord avec certaines politiques gouvernementales, en personnage en harmonie avec l'ordre établi, et son propre candidat en rebelle.
Le gouvernement a ainsi utilisé le ressentiment contre l'establishment pour consolider son propre pouvoir.
Étant donné que l'ancien président, Mohammad Khatami, soutenait le mouvement réformiste, m�me s'il était peu téméraire et qu'il n'a au final rien accompli, cela ne fait que souligner � quel point les dirigeants ont retourné � leur avantage la situation politique.
Ahmadinejad est un représentant des activistes les plus jeunes de la révolution anti-Shah d'il y a 25 ans.
Il est directement impliqué dans la prise d'otages américains en Iran, quoiqu'on ne sache pas réellement � quel point.
Le plus inquiétant est qu'il soit proche des deux principaux groupes qui représentent les éléments les plus extrémistes d'Iran : le Corps des gardiens de la révolution islamique et l'organisation Basij.
Le premier est une armée parall�le pro-régime ; la seconde est une organisation qui intimide les opposants et quiconque est � la recherche d'une société plus ouverte.
Néanmoins, cette inquiétude de voir l'Iran aux mains de dirigeants encore plus radicaux est mitigée par deux facteurs.
Tout d'abord, Ahmadinejad va sans doute se concentrer sur des probl�mes nationaux, et essayer - sans qu'on puisse présager de ses chances de succ�s - d'améliorer les conditions de vie des Iraniens les plus pauvres.
Deuxi�mement, le groupe au pouvoir depuis la révolution va continuer de mener les politiques idéologique et étrang�re.
Le président a moins de pouvoirs qu'il n'y paraît, et il est particuli�rement éclipsé par le guide supr�me l'Ayatollah Ali Khamenei.
Quoiqu'il en soit, l'élection d'Ahmadinejad clarifie cr�ment le défi que l'Iran représente pour la politique occidentale et la stabilité du Moyen-orient.
Tout d'abord, elle envoie le signal aux éléments plus extrémistes d'Iran et aux clients terroristes de ce pays – le Hezbollah libanais, le Hamas palestinien et le Jihad islamique, et plusieurs petits groupes qui agissent contre l'Arabie saoudite, l'Irak et d'autres pays arabes – qu'ils ont le feu vert pour lancer leurs attaques.
Ils vont sans doute estimer que l'Iran les soutiendra, quoiqu'ils fassent.
En apparence, l'Iran s'est souvent montré relativement prudent, tout en jouant � couvert le rôle de commanditaire mondial de la terreur.
Des fonctionnaires iraniens qui ont pu, individuellement, agir pour commander et coordonner des opérations spécifiques, se sentiront désormais plus libres d'agir ainsi.
En outre, Ahmadinejad prône ouvertement un programme intensif d'obtention d'armes nucléaires.
La plupart des hommes politiques iraniens, en tout cas ceux que le gouvernement autorise � agir au grand jour, soutient ce programme, mais favorise une approche plus discr�te et prudente.
Rafsanjani, par exemple, fait passer l'établissement de meilleures relations avec l'Occident avant l'avancée sur le front nucléaire.
Si Ahmadinejad est le président d'un Iran nucléaire, il est plus susceptible d'en employer les armes d'une façon hasardeuse.
Cela ne signifie pas qu'il les utiliserait, mais plutôt qu'il s'en servirait � des fins de chantage diplomatique, faisant monter les menaces � des niveaux de crise.
Depuis que les dirigeants iraniens proclament quotidiennement leur désir d'effacer Israël de la carte et de combattre les États-Unis (Ahmadinejad a marché sur l'image d'un drapeau américain en allant voter), le risque de confrontation a augmenté.
Enfin, Ahmadinejad est susceptible de s'enhardir au point de mettre en danger la stabilité de l'Irak, et sa victoire va encourager les fonctionnaires iraniens radicaux et les extrémistes irakiens.
L'Iran envoie déj� de nombreux agents en Irak et soutient des clients qui cherchent � transformer ce pays en clone.
Les Irakiens, y compris les musulmans chiites, qui suivent la m�me version de l'Islam que les Iraniens, rejettent généralement de telles interférences.
Une position iranienne plus militante pourra augmenter les frictions avec l'Irak, et y inspirer encore plus de violence anti-américaine.
En bref, le résultat des élections iraniennes est dangereux, m�me si son potentiel déstabilisateur dépendra des actes d'Ahmadinejad et du degré de pouvoir que lui accordera Khamenei.
En outre, avoir affaire � un Iran aussi ouvertement extrémiste - radical m�me selon les crit�res d'un régime déj� dur – va constituer un défi non seulement pour les États-Unis, mais aussi pour l'Europe.
Les pays européens vont-ils continuer � prétendre que la rhétorique militante et les provocations d'Ahmadinejad ne comptent pas et qu'il est possible de trouver des solutions diplomatiques aux ambitions nucléaires de l'Iran ? Avec Rafsanjani, un vrai accord ou au moins les apparences d'une coopération auraient été faciles � entretenir.
Mais, avec Ahmadinejad, il faudra une immense dose de conciliation pour entretenir serait-ce que la plus minime procédure diplomatique.
Certains réformistes et exilés iraniens se réjouissent de l'élection de Ahmadinejad, car ils estiment que son administration est plus susceptible de montrer le vrai visage du régime et de détromper tout espoir de compromis des occidentaux.
Mais elle peut aussi symboliser le succ�s du régime � retourner � son avantage le mécontentement provoqué par un quart de si�cle de r�gne islamiste radical.
Quelles qu'en soient les conséquences, la victoire d'Ahmadinejad signifie pour l'Occident que tout ce qui touche � l'Iran va devenir encore plus délicat.
Un autre regard sur le rapport des services de renseignement américain relatif à l\u0027Iran et au nucléaire
NEW YORK – En raison du rapport de la direction du Renseignement national des USA selon lequel l'Iran a eu un &quot;programme d'armement militaire&quot;, mais qu'il a été suspendu en 2003, il n'y aura probablement pas d'attaque américaine contre l'Iran durant le mandat de Bush.
Comment pourrait-il expliquer qu'il bombarde une installation militaire nucléaire iranienne inexistante aux yeux de ses propres services de renseignement ?
Le monde s'est vu ainsi épargné une politique qui aurait été aussi vaine que destructrice.
Attaquer l'Iran aurait été probablement le seul acte qui aurait amené l'Iran à acquérir un armement nucléaire (neuf ans après le bombardement israélien sur le réacteur nucléaire d'Osirak en 1981, Saddam Hussein était à moins d'un an d'avoir une bombe atomique).
Pourtant les services du Renseignement national sont parvenus à leur conclusion d'une manière assez étrange.
Toute personne compétente dans le domaine sait que les chemins qui mènent au nucléaire civil et au nucléaire militaire sont les mêmes, à part les toutes dernières étapes, relativement simples.
La difficulté est d'obtenir de la matière fissile – du plutonium ou de l'uranium hautement enrichi.
Une fois obtenue, n'importe quel pays, voire un groupe de terroristes quelque peu sophistiqué, peut faire le reste.
Une centrale nucléaire utilise comme combustible de l'uranium faiblement enrichi.
Si dans les mêmes lieux on l'enrichit encore un peu, on obtient de l'uranium hautement enrichi (UHE) utilisable pour réaliser une bombe atomique.
La dernière étape - rassembler deux morceaux d'UHE pour obtenir la masse critique nécessaire à une explosion - est simple : la recette peut être téléchargée sur internet.
Le &quot;secret&quot; de la bombe à hydrogène a été publié en 1979 par le magazine in The Progressive dans un article de Howard Morland. Le gouvernement américain a alors ouvert une procédure judiciaire pour le censurer, mais il n'y est pas parvenu.
L'étape la plus difficile, construire des installations pour enrichir l'uranium, correspond exactement à ce que les Iraniens sont en train d'accomplir, même si la quantité d'uranium produite n'est pas suffisante pour fabriquer une bombe, ce qui devrait prendre cinq à dix ans de plus.
Mais une fois qu'ils auront les capacités suffisantes, les étapes restantes seront très simples.
Pourtant, c'est en raison de progrès au niveau de ces étapes les plus simples, qui auraient été amorcées puis annulées, que le rapport parle d'un &quot;programme d'armement nucléaire&quot;.
Au vu des réalités techniques, il aurait été plus exact de parler de programme nucléaire au sujet de l'étape difficile et ouvertement reconnue de l'enrichissement de l'uranium, car c'est la phase essentielle dans de la fabrication d'une bombe atomique.
Paradoxalement, c'est la suspension des étapes les plus faciles qui donnent l'impression que le programme d'armement nucléaire a été arrêté, alors que les étapes les plus importantes se poursuivent au grand jour.
Certes, cela ne signifie pas qu'une fois que l'Iran aura les installations voulues pour enrichir l'uranium, il fabriquera nécessairement une bombe.
Mais ce sont les capacités et non l'intention qui comptent.
L'Iran pourrait imiter le Japon, avoir des installations permettant de fabriquer la bombe, sans toutefois passer à l'acte, ou l'Inde de 1974 qui a longuement attendu avant de passer soudain aux étapes ultimes et faire un essai nucléaire.
Alors pourquoi cette confusion ? La réponse tient aux dispositions du Traité de non-prolifération nucléaire (TNPN) qui interdisent la possession de l'arme nucléaire à la plupart des signataires, mais les autorise à acquérir la technologie nécessaire à une centrale nucléaire, ce qui comporte l'enrichissement de l'uranium.
Malencontreusement, le Traité permet donc à n'importe lequel des signataires d'acquérir l'élément essentiel à la fabrication d'une bombe atomique.
Aussi, quand le gouvernement du président Bush a voulu s'opposer au programme iranien, il ne suffisait pas d'insister sur les capacités d'enrichissement de l'uranium de l'Iran.
Il fallait mettre autre chose en lumière, notamment les tentatives de dissimulation qui violent le TNPN, et souligner que ces violations étaient tellement graves qu'il fallait immédiatement agir pour que l'Iran arrête ses travaux sur l'enrichissement.
Les USA ont été ainsi conduits à une suite d'exagérations.
En décembre 2005, le vice-président Dick Cheney a déclaré qu'il &quot;y a toutes les raisons de croire qu'ils poursuivent réellement un programme d'armement nucléaire&quot;.
Le président Bush dit maintenant que c'est l'enrichissement de l'uranium et non quelque programme secret qui rapproche l'Iran du point où il pourra fabriquer la bombe nucléaire.
Mais si son argument est légitime, il est vain : ayant justifié sa position par à partir d'éléments erronés, le gouvernement américain se trouve maintenant discrédité par le rapport des ses services secrets.
Nous sommes maintenant dans une situation où les paradoxes s'accumulent.
Un choix politique désastreux – une attaque militaire contre l'Iran – est exclu en raison d'un rapport mal inspiré et mal interprété provenant des services de renseignement.
On peut se demander pourquoi Bush et Cheney se sont laissés acculer dans cette situation.
Bush dit avoir eu connaissance des conclusions du rapport seulement une semaine avant sa publication – une déclaration qui est soit fausse soit qui trahit un niveau d'incompétence au-delà de tout ce que l'on pouvait imaginer.
Tout cela n'a plus beaucoup d'importance.
Les habitudes de mensonge du gouvernement Bush l'empêchent de donner libre cours à ses penchants agressifs, laissant place à énorme vide.
La doctrine selon laquelle les grandes puissances, la plupart disposant de l'arme nucléaire, doivent dissuader par la force ou la menace de la force les pays moins importants de se doter de l'arme nucléaire - un fiasco en Irak, en Corée du Nord qui possède déjà l'arme nucléaire et maintenant en Iran – a conduit à une impasse.
Mais, rapport des services de renseignement ou pas, le danger que l'Iran acquiert l'arme nucléaire est bien réel et a peut-être même augmenté.
Il manque une politique pour y répondre.
Présidentielles en Iran : l’enlisement
WASHINGTON, DC – La décision de l’ancien président Mohammed Khatami de retirer sa candidature en dit long sur l’enlisement actuel de la politique en Iran.
Pourtant, le plus gros point d’interrogation des dixièmes élections présidentielles iraniennes prévues en juin n'est pas tant son résultat, mais ce que ce dernier révèlera des intentions du Guide Suprême du pays : l’Ayatollah Ali Khamenei.
Il est malheureusement très probable que le résultat permettra de poursuivre la transformation du gouvernement civil de la république islamique en un état de garnison, dans lequel les autorités militaires jouent un rôle déterminant dans les affaires politiques et économiques.
S’il est impossible de prévoir le résultat, ce n’est pas parce que l’Iran est une démocratie.
L’Ayatollah Khamenei, qui est aussi le commandant en chef des forces armées, dirige les organismes qui organiseront les élections�: le Conseil des gardiens et le ministère de l’Intérieur, qui supervisent le processus électoral, et la milice Basij et le Corps des gardes de la révolution islamique (IRGC), qui contrôlent officieusement les urnes et le comptage des voix.
De récents sondages montrent que l’impopularité croissante du président actuel, Mahmoud Ahmadinejad, est principalement due à ses mesures économiques.
Même si le prix du pétrole a atteint un record sans précèdent en 2008, le chômage et l’inflation (s’élevant aujourd’hui à 31�%)  sont incontrôlables et le budget du gouvernement souffre d’un déficit de 44 milliards de dollars.
Environ 80�% de l’économie reposent sur le secteur public, notamment sur les recettes désormais en chute libre du pétrole, tandis que les banques iraniennes sont confrontées à une crise du crédit – le gouverneur de la Banque centrale d’Iran, Mahmoud Bahmani, ayant annoncé des paiements non effectués à environ 38 milliards de dollars.
L’impopularité d’Ahmadinejad n’affaiblit néanmoins pas ses chances de réélection.
A quelques mois du scrutin, aucun des deux courants politiques, conservateur et réformiste, ne s’est décidé pour ses candidats.
Parmi les réformistes désormais en lice, Mehdi Karrobi, ancien porte-parole du Majli (le parlement) est le candidat officiel.
Mais on s’attend aussi à ce que Mir Hossein Moussavi, ancien premier ministre, et Abdullah Nouri, ancien ministre de l’Intérieur, entrent dans la course.
Pour le moment, du côté conservateur, Ahmadinejad est le seul.
Mais nombre de conservateurs s’opposent à ses mesures économiques et à sa façon de diriger.
D’aucuns ont affirmé à plusieurs reprises que soutenir Ahmadinejad leur ferait perdre des voix et renforcerait la crise économique.
Le désenchantement des conservateurs vis-à-vis d’Ahmadinejad se fait clairement sentir au sein du Majli actuel, à majorité conservatrice.
Le Majli a rejeté des propositions gouvernementales pour l’économie et a plusieurs fois destitué ou mis en position de faiblesse les membres du cabinet ministériel.
Quant à�la diplomatie, le principal défi de l’Iran n’est autre que son programme nucléaire et la nature de ses relations avec les Etats-Unis.
Mais comme le président ne fait pas autorité dans ces domaines, tout différend avec le Guide Suprême le mettra en position de porte-à-faux sans véritable pourvoir.
Pour ce qui est de la politique intérieure, le principal défi du président portera sur l’économie. A ce propos, les problèmes structurels du pays ont été exacerbés par une dépendance excessive des recettes de la vente de pétrole, par l’effet des sanctions internationales de longue date et la réticence d'entreprises étrangères à investir en Iran.
L’un des éléments les plus représentatifs de la stagnation en Iran est peut-être le contrôle que l’IRGC, non concerné par la régulation gouvernementale, exerce sur la majeure partie de l'économie.
Afin de bien gérer la crise économique, tout président ne doit pas seulement changer de méthodes mais aussi obtenir assez de pouvoir politique pour contrecarrer l’intervention de l’IRGC et d’autres organisations dans l’élaboration de ses mesures.
La décision initiale de l’ancien président Khatami de briguer à nouveau le poste a retenu l’attention de la communauté internationale. Mais sa victoire n'aurait pas été une garantie de changement.
En tant que président, il a dû faire face aux réformistes critiquant sa vaine tentative de résistance à tous les groupes puissants qui ont saboté ses réformes économiques et l’amélioration qu’il a apportée aux relations avec l’Occident.
Du reste, ses facultés d’organisation ne s’étaient pas vraiment améliorées.
A ce jour, la faction de Khatami n’a encore pas de tribune médiatique.
Or, les détracteurs réformistes pensent qu’afin de mobiliser la population, il ne suffit pas de faire campagne contre Ahmadinejad.
Pour être élu, un réformiste doit prouver qu’il sera capable de faire pencher l’ordre du jour des institutions politiques iraniennes vers les priorités réformistes.
Mais les réformistes s'interrogent�: si le Guide Suprême n’accorde aucun pouvoir de presse à la faction de Khatami, l’aurait-il vraiment laissé être président�? Et si un réformiste devenait président, comment pourrait-il surmonter ses divergences avec le Guide Suprême�?
Intéressante discussion de salon que de spéculer sur le résultat des élections en Iran, qui ne devrait pas éloigner des fondamentaux de sa politique.
Il se peut que le prochain président ait une marge de manœuvre pour ajuster ses mesures sociales ou politiques.
Mais pour ce qui est des grandes questions de politique étrangère, des relations avec l'occident et du programme nucléaire, l'identité du président n'a aucune importance.
Ces questions dépendent d’un homme qui ne se présentera pas en juin, mais dont le pouvoir est assuré�: le Guide Suprême de l'Iran, l'Ayatollah Ali Khamenei.
Un nouveau candidat pour l’Iran
WASHINGTON DC – Avec l’entrée en lice de l’ancien premier ministre Mir Hussein Mousavi et le retrait de l’ancien président Mohammad Khatami, la course à la présidence iranienne vient juste de prendre un tour plus intéressant.
Pour le président sortant Mahmoud Ahmadinejad, ce rebondissement est un obstacle de taille – et éventuellement l’occasion de modifier les relations entre l’Iran et l’Occident.
Une grande partie de l’élite iranienne estime que Mousavi, pour qui l’Iran est « mal en point », a les compétences révolutionnaires et idéologiques nécessaires pour affronter des intégristes islamistes tels qu’Ahmadinejad.
De plus, il est associé aux réformistes iraniens, selon lesquels l’Iran doit procéder à de grands changements de politique intérieure et étrangère pour échapper à sa crise économique et à son isolement international.
S’il était élu, Mousavi pourrait imposer des politiques étrangères qui intègrent la coopération avec les Etats-Unis et l’Union européenne sur plusieurs questions, y compris le programme nucléaire iranien.
Pourtant, Mousavi fera face à de nombreux obstacles jusqu’au scrutin du 12 juin et ne sortira victorieux que si le guide suprême, l’ayatollah Ali Khamenei, le lui permet.
Mousavi a joué un rôle important dans le mouvement révolutionnaire qui a renversé le Shah en 1979.
On lui attribue le mérite d’avoir guidé l’Iran à travers les crises du début de la période révolutionnaire et de la guerre Iran/Irak, quand il était premier ministre de 1981 à 1989.
Généralement considéré comme un technocrate compétent, Mousavi a souvent réussi à trouver son chemin dans le dédale économique et politique du pays.
Il semblait ne plus jouer de rôle actif en politique après la suppression de son poste en 1989 ; aujourd’hui, tel un Cincinnatus perse, c’est comme s’il avait refait surface pour aider l’Iran à un moment crucial.
Sous Ahmadinejad, le pays est en proie à la crise économique la plus grave des dernières décennies.
L’inflation, le chômage, les sanctions et la chute des prix du pétrole risquent fort de menacer la stabilité du régime.
Ils étaient peu nombreux dans le grand public et dans l’élite à juger les candidats à la présidentielle capables d’améliorer la situation en Iran.
Si Ahmadinejad conserve quelque soutien des classes pauvres et rurales, il est toujours considéré avec mépris par une grande partie de la classe dirigeante, même dans son propre camp politique.
Ses échecs économiques ont souligné la nécessité d’opter pour un président plus modéré et compétent.
Pendant ce temps, l’ancien président Khatami est vilipendé par les intégristes et par les galonnés des gardes révolutionnaires qui n’ont cessé au cours de son mandat d’entraver son programme de réforme.
Récemment, dans le journal de droite Kayhan proche de Khamenei, une page de libre expression mettait Khatami en garde contre les risques de subir le même sort que Benazir Bhutto au Pakistan – c’est-à-dire de se faire assassiner.
Il n’est pas surprenant qu’il se soit retiré de la course et qu’il ait laissé Mousavi, technocrate et révolutionnaire, seul adversaire viable d’Ahmadinejad.
Mais le changement ne va pas de soi en Iran.
Le guide suprême, l’ayatollah Ali Khamenei, se méfie de Mousavi, qui fut premier ministre sous la présidence de Khamenei dans les années 80.
Les deux hommes politiques ont souvent été en désaccord sur les politiques économiques, sociales et religieuses ; alors qu’Ahmadinejad a toujours été loyal envers Khamenei et a largement suivi ses politiques ces quatre dernières années.
Pour Khamenei, c’est Ahmadinejad qui a tenu ses opposants réformistes en échec et résisté à la tentative du président George W. Bush de « dominer » l’Iran et le Moyen-Orient.
Un changement perçu de l’« attitude » américaine sous le gouvernement Obama pourrait faciliter le soutien ou au moins le consentement de Khamenei à une victoire électorale de Mousavi.
Il n’est pas exclu que Khamenei soit fondamentalement opposé à des relations totales entre les Etats-Unis et l’Iran, pour autant, un nouveau président iranien pourrait apporter quelques garanties de compromis limités, notamment sur le front nucléaire.
Qui plus est, un apaisement des tensions entre les Etats-Unis et l’Iran durant les prochains mois, même s’il ne s’accompagne pas de progrès notables dans les relations, pourrait améliorer la perspective d’un résultat plus juste et fiable des élections.
Mousavi est le candidat à observer.
Cependant, comme toujours, les élections en Iran ne sont ni prévisibles, ni transparentes.
Les protagonistes – Khamenei et les gardes révolutionnaires – continueront d’exercer une influence potentiellement déterminante.
Les mangeurs d’herbe du nucléaire iranien
MADRID – Après de longues années d’échec des tentatives internationales de coup d’arrêt aux ruses de l’Iran pour développer l’arme nucléaire, la question aujourd’hui n’est plus de savoir si l’Occident pourra empêcher la nucléarisation du pays, mais de savoir si le régime islamique s’effondrera en premier lieu.
Malheureusement, si cela ne se produit pas, la seule solution pour stopper l’Iran sera la guerre – et la guerre est une très mauvaise option.&nbsp;&nbsp;&nbsp;
Il convient d’évoquer le Pakistan lorsque l’on tente d’évaluer si les sanctions qui touchent actuellement l’Iran l’obligeront ou non à abandonner son programme nucléaire.
En 1965, le ministre des Affaires étrangères Zulficar Ali Bhutto avait fait cette célèbre déclaration dans laquelle il proclamait que si l’Inde, son ennemi juré, acquérait l’arme nucléaire, son pays serait prêt à «&nbsp;se nourrir d’herbe, voire à se priver&nbsp;» dans le but de développer sa propre bombe atomique.
Aujourd’hui, le Pakistan, pays en échec au bord de la désintégration, possède davantage de têtes nucléaires que l’Inde.
Le régime théocratique iranien, plongé dans une lutte critique pour sa survie contre celui qu’elle considère comme l’allié impie d’Israël, le «&nbsp;Grand Satan&nbsp;» américain, et contre un monde arabe environnant qui abhorre ses ambitions hégémoniques, n’abandonnera pas facilement son dessein nucléaire. En effet, l’arme nucléaire semble être la seule voie qui s’ouvre au régime sur la route de l’auto-préservation.
Les révolutions française et soviétique nous ont enseigné que l’une des manières de préserver une révolution était de l’exporter.
L’Iran s’y est essayée&nbsp;; elle a échoué.
L’effondrement quasi inévitable du plus proche allié de l’Iran dans la région, le régime Baas syrien, ne fait qu’ajouter aux craintes paranoïaques du pays – et fait apparaître le développement d’une capacité nucléaire comme d’autant plus nécessaire à sa survie.
Les dirigeants iraniens pourraient bien être prêts à laisser leur peuple «&nbsp;se nourrir d’herbe, voire à le priver&nbsp;» afin de satisfaire leurs ambitions nucléaires, mais la classe moyenne iranienne, peut-on espérer, ne se soumettra pas à une telle dégradation.
Le mécontentement social se renforce depuis des années en Iran, et remonte très certainement à une période bien antérieure à celle qui a vu l’Occident commencer à sérieusement lui imposer des sanctions économiques et financières. En réalité, les révoltes populaires en Tunisie et en Égypte se sont directement inspirées du Mouvement vert iranien, qui a émergé lors des manifestations massives ayant suivi les élections de 2009, avant de succomber à une répression brutale de la part du gouvernement. &nbsp;&nbsp;&nbsp;&nbsp;
Les sanctions à l’encontre de l’Iran lui font évidemment beaucoup de mal. Mais la vérité est que les graves difficultés économiques dont souffrent les Iraniens ordinaires reflètent principalement la mauvaise gestion économique du régime, et que la crainte généralisée de la menace d’une guerre de la part d’Israël et des États-Unis, alimentée périodiquement par les discours belliqueux de l’Iran elle-même, est exacerbée.
En effet, l’économie de l’Iran est désormais sérieusement sous l’emprise d’une peur de la guerre. Lorsqu’une monnaie nationale perd 50 % de sa valeur en quelques semaines, l’effondrement économique est proche.
Les hommes d’affaires se trouvent dans l’impossibilité de recourir au rial, même pour des transactions financières domestiques, dans la mesure où l’inflation échappe actuellement à tout contrôle.
Les prix des produits de base connaissent par ailleurs une montée en flèche, et le coût des appartements de petite et moyenne surface deviennent prohibitifs pour une classe moyenne sévèrement touchée par le chômage. &nbsp;&nbsp;&nbsp;&nbsp;
L’économie arriérée de l’Iran, dont un tiers est contrôlé par la Garde révolutionnaire, est tout simplement incapable d’offrir des opportunités d’emploi aux cohortes grandissantes de jeunes diplômés iranien – la même catégorie sociale que celle qui avait renversé le Shah.
Ce problème devient d’autant plus patent que 60 % de la population iranienne est née après 1979.
Par ailleurs, la rapidité de la croissance démographique et la nature chaotique de ses mesures économiques ont fait de l’Iran un pays excessivement dépendant des importations alimentaires.
Pourtant, aussi paralysants que puissent être les effets des sanctions, celles-ci ne conduiront pas le régime à abandonner son programme nucléaire.
Ce que l’on peut espérer tout au plus serait que ces sanctions accroissent les chances de changement de régime en réveillant la protestation populaire, déclenchant ainsi une version iranienne du Printemps arabe.&nbsp; &nbsp;&nbsp;&nbsp;
Il ne s’agit peut-être cependant que d’un vœu pieu. Et même en cas d’émergence d’une contestation sociale, la répression pourrait bien de nouveau y mettre fin.&nbsp;&nbsp;&nbsp;
Néanmoins, le choix d’une attaque des installations nucléaires iraniennes par Israël ou les États-Unis serait une erreur catastrophique, ou, telle que la qualifie l’ancien chef du service de renseignement israélien du Mossad, Meir Dagan, «&nbsp;l’idée la plus stupide&nbsp;» qui soit. Il faut ainsi espérer que la rhétorique guerrière du Premier ministre israélien Benyamin Netanyahu et sa manipulation déplacée de la mémoire de la Shoah ne correspondent à rien de plus qu’à un stratagème destiné à détourner l’attention du monde de la question palestinienne, qu’Israël ne fait rien pour résoudre.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
Hélas, nul ne saurait exclure un scénario dans lequel aucune des mesures entreprises – en termes de diplomatie, de sanctions, ou de pressions en faveur d’un changement de régime – n’aboutirait. Dans ce cas, il conviendrait de ne pas sous-estimer les effets pernicieux du complexe israélien à l’égard de l’Holocauste.
Ce qui conduit Israël à la guerre en 1967 n’était nullement une évaluation éclairée des intentions de l’Égypte d’attaquer, mais bien la peur d’une seconde Shoah.&nbsp;&nbsp;&nbsp; &nbsp;
Une intervention armée à l’encontre de l’Iran pourrait cependant produire précisément les effets que Netanyahu s’efforce d’éviter.
La diplomatie mondiale d’après-guerre pourrait bien être amenée à recourir, peut-être plus solidement que jamais, à la création au Moyen-Orient d’une zone interdite d’armes nucléaire, et ainsi avoir à se préoccuper de la capacité nucléaire d’Israël, de même que du problème palestinien – des sujets que Netanyahu s’efforce avec ferveur d’ignorer.
Mais si est finalement prise la voie de la guerre, et qu’aux lendemains de celle-ci la communauté internationale échoue une fois de plus à pacifier la région la plus troublée du monde, le Moyen-Orient pourrait connaître un profond chaos, bien plus dangereux que le risque de création d’une bombe par l’Iran.
Les Mensonges du programme nucléaire iranien
Le directeur de l'Agence internationale de l'énergie atomique (AIEA), Mohammed El Baradei, presse le Conseil des gouverneurs de l’Agence de faire un dernier effort pour trouver une solution diplomatique aux ambitions nucléaires iraniennes, avant de transmettre le dossier du nucléaire iranien au Conseil de sécurité des Nations unies pour d’éventuelles sanctions.
La décision de transmettre le dossier iranien au Conseil de sécurité des Nations unies pourrait se prendre dès le 24 novembre, date à laquelle le Conseil des gouverneurs de l’AIEA se réunit pour débattre des « nouvelles informations » découvertes par les inspecteurs sur le terrain.
Grâce au travail des inspecteurs de l’AIEA, nous possédons maintenant une image assez détaillée de l’archipel nucléaire iranien, du moins des installations que le gouvernement iranien a été obligé d’ouvrir.
Nous savons que l’Iran a découvert, exploité et traité de l’uranium naturel, l’élément constitutif de base de tout programme d’enrichissement, sans en avertir l’AIEA.
Nous savons que l’Iran a construit une usine de traitement à Ispahan pour convertir le concentré d’uranium (yellowcake) en hexafluorure d’uranium, un composé de l'uranium, de formule UF[indice 6], la matière de base pour l’enrichissement de l’uranium, sans en informer l’AIEA au préalable, comme prévu.
Nous savons également que l’Iran a construit une usine souterraine d’enrichissement de l’uranium à Natanz, usine qui a été renforcée pour être protégée contre toute attaque au missile, et que des bâtiments factices ont été construits à la surface pour la masquer vis-à-vis de la surveillance aérienne.
Les autorités ont uniquement accepté d’ouvrir cette usine aux experts de l’AIEA quand son existence a été confirmée par imagerie satellite commerciale et elles semblent avoir débarrassé les sous-sols de tout l'équipement qui y avait été installé, avant l'arrivée des inspecteurs.
Une fois opérationnelles, ces installations offriront à l’Iran la maîtrise de l’ensemble du cycle du combustible nucléaire.
Le gouvernement iranien a caché ces activités à l’AIEA pendant dix-huit ans, transgressant ainsi clairement son accord de garanties.
Rien que pour cette raison, le Conseil de l’AIEA doit saisir le Conseil de sécurité du dossier iranien pour d’éventuelles poursuites, comme l’exige la charte de l’Agence.
Les nations qui ne détiennent pas la puissance nucléaire et qui sont signataires de la charte de l’AIEA, comme l’Iran par exemple, s’engagent à cesser tout effort de développement d’armes nucléaires.
Elles reçoivent en échange le droit d’accès à certaines technologies nucléaires.
Mais leur engagement nécessite une coopération totale et transparente avec l’AIEA. L’Iran a plutôt cherché à jouer au chat et à la souris.
« Nous avons compris, avec le cas de l’Iran, que la maîtrise du cycle du nucléaire vous classe quasiment au rang des nations possédant l’arme nucléaire » m’a confié l’un des principaux conseillers de M. El Baradei. « Cela a joué le rôle de sonnette d'alarme pour nous. »
Mais une sonnette d’alarme qui permet au Conseil de l’AIEA de fermer les yeux ne sert à rien.
Depuis deux ans et demi, l’Union européenne a déployé tous les efforts possibles pour obtenir la coopération sans réserve de l'Iran avec l’AIEA et l’aveu de ses activités nucléaires, sans résultat.
Quand l’AIEA a annoncé vouloir inspecter un site soupçonné d’abriter une cascade d’enrichissement dans un complexe militaire de la Garde révolutionnaire à Lavizan-Shian, le gouvernement iranien a cherché à gagner du temps des mois durant, avant de finalement raser le site.
Quand l’AIEA a demandé à visiter un laboratoire suspect à l’usine de production de matériel de défense de Parchin, les Iraniens ont traîné des pieds.
Quand ils ont finalement autorisé la visite d’une équipe restreinte, ils en ont limité les déplacements en violation de leurs engagements.
M. El Baradei a déclaré que l’AIEA n’avait trouvé « aucune preuve » établissant l’existence d’un programme d’armes nucléaires en Iran, une déclaration que les dirigeants iraniens citent depuis comme preuve de leurs intentions pacifiques.
Mais l’AIEA n’a aucune autorité pour déterminer si un pays possède ou pas un programme d’armes nucléaires.
C’est au Conseil de sécurité des Nations unies qu’appartient cette décision.
La tâche de l’AIEA est de déterminer si un pays est en violation de son accord de garanties et M. El Baradei a déjà abondamment prouvé que l’Iran a effectivement transgressé son accord de garanties.
Il n’est pas difficile ni ambigu de comprendre les intentions des leaders iraniens, contrairement à ce que certains semblent croire.
Dix-huit ans de pratiques de dissimulation constitue un excellent exemple de performance réussie.
Tout comme les propres déclarations des dirigeants iraniens.
En 1986, par exemple, le président de l’époque, Ali Khomeni, prononça un discours d’encouragement au siège social de l’Organisation de l’énergie atomique iranienne. « Notre nation a toujours été sous le coup de menaces extérieures », déclarait-il.
« Le moins que l’on puisse faire pour affronter ce danger est de faire savoir à nos ennemis que nous pouvons nous défendre. »
En 1998, Ali Akbar Hashemi Rafsanjani, le candidat considéré comme « modéré » de la récente élection présidentielle iranienne, a clairement défini ce que cela signifie dans un discours prononcé devant le corps de la Garde révolutionnaire.
« Nous devons nous former complètement à l’utilisation d’armements chimiques, bactériologiques et radiologiques d'attaque et de défense », appelant son public à « saisir l’occasion et de se mettre à la tâche ».
Lors d’un rallye « Journée Jérusalem » tenu à l’université de Téhéran en décembre 2001, il a prononcé l’une des menaces les plus sinistres du régime. « L’utilisation d’une bombe atomique contre Israël détruirait complètement Israël, alors que [la même bombe] lancée contre le monde musulman ne causerait que des dégâts. »
Le régime iranien n’a fait que gagner en audace depuis ce jour.
Le ministre des affaires étrangères, Kamal Kharrazi, déclarait en juin 2004 que l’Iran « n’acceptera aucune nouvelle obligation » et doit « être reconnu par la communauté internationale comme membre du club des nations nucléaires ».
De même, en mars 2005, M. Rafsanjani a réitéré le refus iranien de se livrer au démantèlement de ses installations visant à la maîtrise de la totalité du cycle nucléaire, comme l’Union européenne et l’AIEA le réclament, insistant sur le fait que l’Iran « ne peut arrêter son programme nucléaire et ne l'arrêtera pas ».
Vu les circonstances, le risque que représente l’absence de réaction dépasse largement le prix du transfert du dossier iranien devant le Conseil de sécurité.
L’Iran a en effet peut-être déjà lancé secrètement son programme d’enrichissement de l’uranium.
Si les centrifugeuses achetées à A. Q. Khan, l'impresario pakistanais du nucléaire, sont actuellement utilisées, l’Iran pourrait déjà être en possession d’un stock de matériau fissible suffisant pour produire 20 bombes.
L’Iran abritant toujours certains hauts dirigeants d’Al Qaida, cela présente une menace encore plus sérieuse : des terroristes pourraient entrer en possession d’armes nucléaires.
Le danger de laisser l’Iran passer au nucléaire devrait être évident. Même pour M. El Baradei.
Les choix de l’Iran
Berlin – Alors que le président Bush, de visite sur le vieux continent, s’efforce de convaincre les chefs de file de l’Union européenne d’accepter un durcissement des sanctions des Nations Unies contre l’Iran, et que le débat s’anime entre John McCain et Barack Obama pour savoir si les Etats-Unis doivent engager le dialogue avec les dirigeants iraniens, la question du programme nucléaire iranien s’échauffe.
Il n’est pas surprenant que les Iraniens observent le débat avec intérêt.
Or, ils ont besoin de faire davantage que de simplement observer.
L’élite politique iranienne considère les Etats-Unis, plutôt que l’Europe, comme son meilleur homologue international.
Seuls les Etats-Unis peuvent garantir à la république islamique la sécurité qu’elle souhaite.
En effet, les Etats-Unis doivent être prêts à fournir des garanties s’ils veulent que l’Iran abandonne les parties les plus suspectes de son programme nucléaire.
Il importe que l’Iran agisse pour que tout dialogue futur avec les Etats-Unis porte ses fruits.
Dans les négociations avec les pouvoirs publics iraniens, je suis toujours stupéfait de voir que, pour ces derniers, la résolution du conflit nucléaire (ou, en fait, d’autres problèmes qui concernent l’Iran) est sous la responsabilité des États-Unis, de l'Europe et d'autres grandes puissances – et non de l'Iran.
Cette passivité n'est pas dans l’intérêt de l'Iran.
En tant qu'acteur essentiel du Proche-Orient, il peut faire éclater et exacerber le conflit tout autant qu'il peut le résoudre.
Peu de dirigeants iraniens comprennent que le rôle de grande puissance régionale ne va pas sans responsabilités et que seule une attitude responsable peut amener la légitimité et la reconnaissance auxquelles aspire l'Iran.
Les responsables politiques du pays doivent par conséquent s'efforcer de développer leurs propres idées de résolution négociée des problèmes nucléaires et d’autres questions qui touchent cette partie du monde, et se demander comment l'Iran peut regagner la confiance dans ses actions.
Les dirigeants iraniens devraient commencer par tirer un trait sur les discours hostiles.
Les déclarations incendiaires sur Israël renforcent le manque de confiance parmi les partenaires potentiels de l'Iran et compliquent la tâche des Européens et des Américains intéressés par l'instauration de relations plus favorables avec l'Iran – qui laisse entendre qu'il veut engager un dialogue de haut niveau avec les États-Unis dans un futur relativement proche.
Si c’est vrai, l'Iran doit se rendre compte que les violents discours sur les questions sensibles risquent de décourager toute tentative sérieuse d’engager le dialogue.
En outre, l'Iran pourrait regagner la confiance s'il faisait preuve de plus de transparence, en particulier au sujet de ses ambitions stratégiques.
Pour commencer, il pourrait publier les documents essentiels que les Iraniens ne cessent de citer mais qu'on ne voit jamais –comme par exemple la fatwa de l'ayatollah Khomeiny selon laquelle l'islam interdirait la production, le stockage et l'utilisation d'armes nucléaires.
De plus, il serait judicieux que l'Iran énonce de sa vision stratégique pour le Proche‑Orient.
Il devrait tenir compte des préoccupations de ses voisins, chercher à développer ses propres idées de confiance régionale – et de renforcement de la sécurité – et s'associer aux efforts en vue de créer des accords de sécurité dans la région.
Il devrait également accepter les propositions des États-Unis d'adopter des mesures de confiance entre les forces militaires des deux pays, notamment leurs marines.
Pour dépolitiser la question nucléaire, l'Iran devrait passer du discours sur les « droits inaliénables » à des solutions pragmatiques.
Le droit à l'indépendance en matière de recherche et de développement nucléaire, conformément au Traité de non-prolifération, n'est pas contesté.
Mais plutôt que d'insister par principe sur l’indépendance des opérations du cycle du combustible sous la souveraineté nationale, l'Iran pourrait aller dans le sens des Saoudiens et de leur idée de filiale commune régionale, ou étudier différentes possibilités de consortiums multilatéraux avec d'autres pays.
Le Parlement iranien, avec actuellement à sa tête Ali Larijani, ancien négociateur nucléaire, pourrait fortement contribuer aux mesures de confiance et à la résolution du conflit nucléaire en ratifiant le protocole additionnel du TNP.
D'autres éclaircissements sont nécessaires.
L'Iran est-il prêt à accepter un compromis tenant compte des préoccupations européennes et d’autres préoccupations internationales concernant son programme nucléaire, et par conséquent à obtenir une vaste coopération économique, énergétique, technologique et scientifique ? Après tout, l'énergie nucléaire n'est qu'une technologie du XXe siècle, pas même du XXIe siècle.
Au bout du compte, un partenariat avec l'Europe pourrait aider l'Iran à garder le meilleur de sa jeune génération au lieu de la voir former des files d’attente devant les ambassades étrangères pour obtenir un visa – ou, plus souvent, devant les consulats américains à Istanbul ou Dubaï.
Les grandes puissances ne pourront accepter l'Iran avec un statut nucléaire équivalent à celui du Japon que s’il se considère comme une puissance stable – ce qu'il fait occasionnellement – mais si, de surcroît, il agit comme telle.
S'il veut être considéré comme une puissance stable, il doit accepter les actions aux niveaux local et international d'établissement de la paix entre Israël et ses voisins.
Pour conclure un marché avantageux avec les États-Unis, l'Iran doit cesser de soutenir des organes activistes comme le Hamas ou le Jihad islamique palestinien, qui mettent à mal les efforts déployés pour la solution « des deux Etats » pour Israël et la Palestine.
Même sans parvenir à un tel accord, l'Iran devra agir s'il veut être considéré comme un acteur constructif du Proche-Orient.
Il devra accepter tous les autres États du Proche-Orient en tant qu’acteurs légitimes ayant des intérêts légitimes s’il veut lui-même être reconnu ainsi.
Il devra également composer avec la volonté de la majorité écrasante des Palestiniens de parvenir à un accord de paix avec Israël.
De temps à autre, les dirigeants iraniens s'efforcent de faire des violentes déclarations du président Mahmoud Ahmadinejad sur Israël rien de plus qu'un appel à un « changement de régime ».
Or, il ne s'agit pas là d'une politique stable.
L'Iran est en droit de chercher des garanties contre un changement de régime contraint par des forces extérieures.
Mais il ne peut obtenir à la fois des garanties contre ce changement à domicile et l’encourager dans les pays voisins.
Le clergŽ politique d\u0027Iran
Le rŽgime thŽocratique iranien semble plus confiant que jamais.
Sa position face ˆ l'Occident au sujet de son programme nuclŽaire, ainsi que ses liens avec la Syrie et son influence croissante au Liban et en Irak sugg�rent l'Žmergence d'une forte puissance rŽgionale.
Mais alors que les analystes occidentaux et les voisins de l'Iran tirent la sonnette d'alarme, l'autoritŽ du rŽgime repose en fait sur des fondations instables.
La rŽvolution de 1979, qui a mis un terme ˆ la tradition monarchique iranienne, a crŽŽ un nouvel ordre politique basŽ sur les fondations thŽologiques chiites et donnant le pouvoir absolu ˆ un juriste-religieux chiite.
Au cours de toute la longue histoire de l'Iran, les sŽminaires chiites ont exercŽ une grande influence sur la sociŽtŽ et la politique iraniennes, tout en Žtant considŽrŽs comme des institutions civiles.
C'est ˆ partir de la rŽvolution iranienne que l'establishment sŽminariste a ŽtŽ considŽrŽ comme une source de lŽgitimitŽ politique.
Ce changement suivait la thŽorie du Òdirigeant-juristeÓ de l'Ayatollah Khomeini.
Selon Khomeini, le dirigeant-juriste pouvait modifier les lois religieuses en fonction de son interprŽtation des besoins du rŽgime.
Par consŽquent, l'interprŽtation religieuse, autrefois une fonction extr�mement dŽcentralisŽe prise en charge par plusieurs sŽminaires, se retrouvait concentrŽe entre les mains d'un dirigeant politique.
De m�me, l'establishment sŽminariste n'Žtait plus une structure civile chargŽe uniquement des affaires religieuses, mais se transformait en parti idŽologique unifiŽ servant les intŽr�ts du rŽgime.
Cette transformation a eu un impact retentissant.
Traditionnellement, les sŽminaires chiites Žtaient plut™t des lieux dŽsorganisŽs et dŽstructurŽs, basŽs sur des styles de gestion prŽ-modernes.
Le concept d'establishment religieux dŽcentralisŽ est difficile ˆ apprŽhender pour les Occidentaux, Žtant donnŽ le cadre administratif extr�mement structurŽ des Žglises et des ordres ecclŽsiastiques chrŽtiens.
Mais cette hiŽrarchie fluide, l'absence de r�gles Žcrites et d'ordre organisationnel permettaient aux diffŽrents sŽminaires et ˆ leurs diffŽrentes traditions interprŽtatives de survivre ˆ des rŽgimes politiques despotiques et de rŽsister ˆ l'intervention de diffŽrentes dynasties et monarchies.
Ce changement d'orientation chiite refl�te aussi une influence tr�s moderne sur la politique.
Puisque le fondamentalisme chiite est lui-m�me un phŽnom�ne rŽcent, les premiers rŽvolutionnaires iraniens ont inŽvitablement reconstruit les sŽminaires religieux en suivant les principes suggŽrŽs par les discours prŽrŽvolutionnaires les plus puissants de l'opposition iranienne : ceux de l'idŽologie communiste.
En ÒmodernisantÓ les sŽminaires en suivant un mod�le ˆ parti unique, les rŽvolutionnaires en ont pris le contr™le.
Les sŽminaires sont alors devenus ˆ peine plus qu'un prolongement du syst�me politique.
La mort de l'Ayatollah Khomeini, et celle d'autres autoritŽs religieuses ( marjas ) comme l'Ayatollah Abul Qassem Khoi ˆ Nadjaf, en Irak, ont marquŽ la fin de l'idŽal du dirigeant ma”trisant ˆ la fois la religion et la politique.
Le guide supr�me actuel de l'Iran, Seyyed Ali Khamenei, dont le dipl™me d'Žtudes religieuses a soulevŽ la suspicion au sŽminaire et parmi l'Žlite clŽricale, n'a pas ŽtŽ considŽrŽ comme juriste de par son mŽrite.
Le manque Žvident de lŽgitimitŽ religieuse de Khamenei a poussŽ le gouvernement ˆ prendre le contr™le total de l'establishment clŽrical, privant encore davantage les sŽminaires de leur indŽpendance historique.
Les derni�res dŽcennies ont fourni au rŽgime des conditions presque idŽales pour prendre aussi le contr™le de l'establishment chiite en Irak.
Sous Saddam Hussein, des restrictions Žtaient imposŽes au sŽminaire chiite de Nadjaf (le contrepoids traditionnel de l'establishment chiite iranien) et ont forcŽ plusieurs religieux ˆ Žmigrer au sŽminaire iranien de Qom.
Le contr™le iranien croissant de l'establishment ecclŽsiastique chiite s'Žtendait au-delˆ de l'Irak.
Il Žtait aussi renforcŽ par les activitŽs du rŽgime dans les annŽes 1980, ˆ l'Žpoque o� il a crŽŽ le Hezbollah comme groupe de guŽrilla au Liban, Žtendant ainsi sa domination sur les zones chiites les plus importantes de la rŽgion.
Le rŽgime iranien a alors renforcŽ sa ma”trise du rŽseau chiite au Moyen-Orient, et utilise aujourd'hui ce contr™le pour servir ses propres intŽr�ts.
Par consŽquent, les perspectives d'un centre de pouvoir chiite alternatif qui Žmergerait du chaos en Irak sont minces.
Khamenei, le guide supr�me, a rŽussi ˆ politiser l'establishment clŽrical chiite, principalement en contr™lant les ressources financi�res des autoritŽs religieuses et des institutions chiites en Iran et dans la rŽgion.
Le religieux chiite dominant d'Irak, l'Ayatollah Ali Sistani, s'est montrŽ incapable d'agir de fa�on indŽpendante et a ŽvitŽ de s'opposer aux politiques iraniennes ˆ l'Žgard de l'Irak afin de protŽger son fragile rŽseau d'institutions.
Par consŽquent, en dŽpit de la chute de Saddam, le sŽminaire de Nadjaf reste impuissant.
Quelle ironie, il semble que la thŽorie thŽocratique en Iran ait dŽbouchŽ sur une anti-thŽocratie.
Maintenant que les sŽminaires sont politisŽs et leur indŽpendance fortement diminuŽe, l'establishment religieux n'est plus en position de confŽrer une quelconque lŽgitimitŽ politique au rŽgime.
Il ne peut plus non plus exercer ses fonctions traditionnelles dans la sph�re religieuse pour fournir un soutien ˆ la sociŽtŽ civile du pays.
Ë une Žpoque o� la RŽpublique islamique a ŽchouŽ ˆ tenir ses promesses Žconomiques et politiques au peuple iranien, la faiblesse la plus frappante du rŽgime pourrait s'avŽrer �tre l'absence d'une autoritŽ religieuse crŽdible qui puisse justifier ses dŽfaillances.
La frappe préemptive de l’Iran
Les dirigeants iraniens cherchent querelle. Ils ont décidé de rejeter par leurs actions la proposition de l’Europe et des Etats-Unis : un réacteur nucléaire, des pièces de rechange pour avions, un programme de coopération économique, et bien plus encore, en échange de la suspension du programme d’enrichissement de l’uranium.
Beaucoup espéraient qu’ils accepteraient, malgré leur extrémisme, ne serait-ce que pour échapper aux sanctions, désormais inévitables même si la Chine et la Russie s’y opposent au Conseil de sécurité des Nations Unies.
Cette fois-ci, les Etats-Unis et l’Europe travaillent main dans la main, et ont les moyens d’exclure l’Iran du système bancaire international, d’empêcher les dirigeants iraniens de se rendre en Occident, et d’interrompre toutes les exportations – à l’exception des médicaments et de la nourriture - vers l’Iran.
Au lieu d’attendre passivement les sanctions, les dirigeants iraniens ont décidé de déclencher une crise au Proche-Orient, en organisant des attaques contre Israël.
Ils visent ainsi à dissuader les Etats-Unis et l’Europe de provoquer une autre crise : les marchés financiers et la vie politique en Europe ne peuvent en effet tolérer qu’une certaine dose de conflits sur la scène internationale.
Ils espèrent peut-être ébranler par la même occasion la bonne entente actuelle entre l’Union européenne et les Etats-Unis.
Autre point important, l’Iran se veut puissante dirigeante dans le monde musulman. Or ses ambitions sont menacées par le conflit en Irak, où l’Iran soutient les milices chiites qui assassinent des sunnites.
Chaque journée sanglante, marquée par des attentats et des exécutions en Irak, rappelle aux Arabes que les Iraniens ne sont ni Arabes ni sunnites.
En revanche, attaquer Israël est une façon d’unir les Musulmans et d’obtenir la gratitude des Arabes.
L’offensive a été planifiée au cours de plusieurs réunions avec le Hamas et le Hezbollah au Liban.
Khaled Mashal, chef du bureau politique du Hamas, qui vit sous protection syrienne à Damas, s’est rendu à Téhéran, où il a reçu quelque 50 millions de dollars qui faisaient cruellement défaut.
Le Hamas, malgré ses liens avec les Frères musulmans sunnites, dont les bailleurs de fonds arabes détestent les Ayatollahs, a décidé de participer à cette opération avec l’Iran, en raison de son isolement diplomatique et financier par rapport à l’Europe, suite à son refus de reconnaître Israël.
Le Hamas a intensifié les tirs de roquettes, et pénétré en territoire israélien, tuant deux soldats et en enlevant un autre.
Ces opérations ont déclenché les représailles d’Israël, et donc une crise à Gaza comme le souhaitait l’Iran.
Quant aux conséquences pour les habitants de Gaza, le Hamas – comme Yasser Arafat avant lui – vient de montrer une fois de plus qu’il est plus dévoué à l’idée de la Palestine qu’au bien-être des Palestiniens.
La participation du Hezbollah était une autre affaire. Le Hezbollah compte toujours une force de 5 000 guérilleros/terroristes rémunérés, armés, et en uniforme.
Mais son secrétaire général, Hassan Nasrallah, s’efforce depuis des années d’en faire un parti politique légitime, principal représentant des chiites libanais, et il a si bien réussi qu’il y a aujourd’hui deux ministres du Hezbollah au gouvernement.
Pourtant, pour se faire accepter de tous les Libanais, et dans une certaine mesure pour conserver la confiance des chiites, le Hezbollah a dû se joindre au consensus libanais sur la priorité à la reconstruction et à la relance économique après des années de guerre civile.
Il devait éviter pour cela une guerre avec Israël.
Une résolution du Conseil de sécurité des Nations Unies demande la dissolution et le désarmement des milices du Hezbollah, mais celui-ci soutient que – même après le retrait complet d’Israël du Liban en 2000 - les armes sont encore nécessaires pour achever la libération du “ territoire libanais ” : une zone minuscule, connue sous le nom de “ fermes de Chebaa ”, que les inspecteurs des Nations Unies situent en Israël, mais qui pour le Hezbollah est libanaise.
Les autres partis politiques ont donné leur accord pour que le Hezbollah conserve son armement à cet effet, mais sous condition du maintien de la paix sur le reste de la frontière.
Or Nasrallah a enfreint cet accord en ordonnant l’attaque d’une patrouille israélienne et des tirs de roquettes bien loin des fermes de Chebaa.
Le Hezbollah a perdu par ces actes toute crédibilité politique au Liban.
Pour la coalition israélienne du Premier ministre Ehoud Olmert, la situation est relativement simple.
Le retrait de Gaza devait enrayer le cycle de la violence, en partant du principe que le territoire israélien à proprement parler ne serait pas attaqué.
Cette éventualité avait toutefois été envisagée, et les stratèges militaires avaient établi que la seule réponse possible serait une contre-offensive aussi massive et longue que nécessaire pour que cessent les attaques palestiniennes, par accord ou par épuisement de l’adversaire
Pour Israël, le fait que le Hamas contrôle l’Autorité palestinienne ne change rien à la nécessité d’une intervention militaire, mais il renforce les avantages politiques : les combats et les destructions à Gaza donnent à la population le sentiment que leurs dirigeants mettent leurs vies en danger.
Quant au Hezbollah, la réponse de l’armée israélienne va bien au-delà des représailles.
Pendant des années, le Hezbollah a reçu de l’Iran et entreposé plusieurs milliers de roquettes et une centaine de missiles.
Récemment, et cela en dit long, deux dirigeants iraniens ont menacé Israël de tirs de roquettes par le Hezbollah, en cas d’offensive contre les installations nucléaires iraniennes.
Israël se sert donc du conflit actuel pour trouver et détruire les arsenaux clandestins du Hezbollah.
L’objectif politique d’Israël est de mettre fin à la légitimité du Hezbollah comme parti politique libanais, en démasquant l’organisation comme un agent payé par l’Iran, prêt à sacrifier le Liban à des intérêts étrangers.
C’est pourquoi Israël a bloqué les ports libanais, a endommagé les trois principales pistes d’atterrissage, dont celle de l’aéroport international de Beyrouth, et se tient prête à détruire des centrales électriques et d’autres cibles stratégiques, si c’est nécessaire pour exercer une pression politique suffisante sur le Hezbollah.
Si les forces politiques libanaises et les partisans de Nasrallah ne parviennent pas à le convaincre de conclure une trêve, Israël bombardera d’autres cibles, et notamment les bureaux de Nasrallah au sud de Beyrouth.
Si d’autres roquettes sont lancées, Israël pénétrera davantage en territoire libanais.
Bien sûr, à Gaza comme au sud du Liban, l’issue du conflit est prédéterminée par le déséquilibre des forces militaires en présence.
Reste à savoir combien de dégâts Israël devra infliger avant d’obtenir de nouveaux cessez-le-feu.
Iran : la République de la terreur
WASHINGTON, D.C. – Le régime clérical iranien gouverne au moyen d’une formule simple : celui qui est le plus craint est celui qui gagne.
La « victoire par la terreur » est une figure de rhétorique récurrente dans les discours de l’ayatollah et Guide suprême de la révolution Ali Khamenei.
Elle est en tous cas une indication fiable de sa philosophie politique.
Khamenei n’est pas l’auteur de cette orientation – elle est inspirée du Coran et de la tradition chiite.
Les Gardiens de la révolution iraniens portent des uniformes sur lesquels est inscrit un verset du Coran qui dit : « Contre eux préparez vos forces au maximum de votre puissance, y compris des montures de guerre, pour frapper de terreur les ennemis d'Allah et vos ennemis, et d'autres encore, que vous ne connaissez peut-être pas, mais qu'Allah connaît. » De plus, dans la tradition chiite, l’objectif du Mahdi, le messie chiite, sera d’intimider ses ennemis lors de son retour sur terre.
Mais entretenir la terreur chez autrui rend aussi plus sensible à la peur, et rien n’est plus effrayant pour Khamenei et les dirigeants de la République islamique que le dynamisme social mis en branle par le mouvement démocratique émergent en Iran.
Le régime semble convaincu de la faible probabilité de frappes militaires contre son programme nucléaire.
Il ne croit pas que les sanctions entraîneront sa chute.
Les forces extérieures ne semblent donc pas poser de menaces réelles.
Ce qui a ébranlé le gouvernement, et menace en fait l’existence même de l’idéologie islamique au pouvoir, est la revendication du peuple iranien pour les droits humains et politiques.
Hossein Saffar Harandi, un ancien ministre de la Culture et de l’orientation islamique, a exprimé cette peur en disant que les « citoyens qui veulent que le gouvernement rende des comptes au peuple mènent une guerre larvée contre la République islamique ».
Depuis trente ans, la République islamique a compté sur la poigne de fer de l’appareil de sécurité intérieur pour réduire les critiques et les dissidents au silence.
La terreur est une des pierres angulaires de la République.
Mais depuis la crise post-électorale de juin dernier, le peuple a oublié d’avoir peur et le gouvernement est aujourd’hui terrifié.
Il est étonnant de voir à quel point Khamenei craint ce soulèvement populaire.
Il craint les lettres, les livres, les arts, les universités, les satellites, l’internet et même les téléphones mobiles.
De son point de vue, le gouvernement doit contrôler l’accès de la population à la culture et à la technologie mondiales.
A défaut, les forces sociales à l’œuvre saperont l’autorité de l’État.
Khamenei n’a ni le charisme, ni la profonde érudition du fondateur de la République islamique, l’ayatollah Ruhollah Khomeini.
Tant sa légitimité politique que son autorité religieuse sont discutables. Les violences des manifestations et les brutalités carcérales de ces derniers mois ont affaibli son autorité et ébranlé sa base sociale.
Dépendant de plus en plus des Gardiens de la révolution comme dernier rempart de son régime, Khamenei s’est coupé de toute possibilité de compromis.
La politique étrangère de Khamenei est aujourd’hui complètement inféodée à l’évolution de la situation en Iran.
Comme les derniers mois l’ont démontré, il n’envisagera un compromis avec l’Occident que lorsqu’il ne sera plus certain du contrôle exercé sur le pays.
La balance penche tantôt d’un côté, tantôt de l’autre : les faiblesses du régime influent sur les orientations de la politique étrangère iranienne.
C’est ainsi qu’intimidé dans un premier temps par la crise post-électorale, le régime a accepté la proposition qui lui fût présentée le 1er octobre à Genève et qui prévoyait que l’enrichissement de l’uranium iranien soit effectué par un pays tiers.
En novembre, lorsque le gouvernement a estimé que la répression des manifestations avait muselé le mouvement de protestation, les autorités iraniennes sont revenues sur leur engagement.
A cet égard, le peuple iranien peut être considéré comme un allié stratégique de l’Occident, non seulement parce qu’il souhaite la démocratie en Iran même et la paix dans la région, mais également parce que la poursuite des manifestations populaires constitue pour l’Occident le contrepoids le plus efficace au programme nucléaire iranien.
A long terme, ce régime ne pourra pas survivre à la crise politique actuelle.
Une répression permanente se traduira par une dictature militaire, tandis qu’un compromis avec les protestataires débouchera sur une sorte de gouvernement consensuel semi démocratique.
Mais dans les deux cas, le mouvement démocratique ne disparaîtra pas.
Il réapparaîtra constamment, malgré une répression féroce sur de courtes périodes, et posera le genre de défis qui constituent une menace existentielle pour tout régime non démocratique.
Soutenir les droits humains et la démocratie en Iran n’est pas seulement un devoir moral, mais doit être une priorité stratégique pour l’Occident.
Donner le pouvoir au peuple iranien signifie affaiblir Khamenei et ses alliés militaires.
Et un Khamenei affaibli sera plus à même d’accepter un compromis sur la question nucléaire.
Les échos révolutionnaires de l’Iran
STONY BROOK, NY – Les troubles ininterrompus qui agitent l’Iran et qui perturbent même les célébrations du 30ème anniversaire de la révolution qui renversât le Shah, pose une interrogation sur l’avenir de la République Islamique.
Tout comme en 1979, des millions d’Iraniens sont descendu dans la rue, cette fois pour protester contre les fraudes qui ont entaché l’élection présidentielle de juin dernier.
Les candidats lésés lors de cette élection, tous deux vétérans de la révolution, ont instinctivement pensé que l’histoire se répétait.
Mir Hossein Moussavi a vu dans les symboles de couleur verte des manifestants une représentation de la couleur de la Maison du Prophète, et a enjoint ses partisans à continuer de proclamer sur les toits à la nuit tombée “ Dieu est Grand ! ”
Le premier slogan de l’opposition invoque donc le crédo des révolutionnaires de 1979.
Plus récemment, dans les derniers jours de 2009, les protestataires l’ont scandé lors des funérailles du Grand Ayatollah Hussein Ali Montazeri.
Pourtant ces souvenirs de 1979 pourraient bien nous égarer.
Il est bien trop tôt pour prédire une autre révolution.
Mais le fossé entre la société iranienne et son gouvernement est bien plus profond aujourd’hui qu’il ne l’était à l’époque du Shah il y a trente ans.
Le changement semble tout aussi inévitable.
Les avancées technologiques favorisent grandement les contestataires de 2009.
Les texto, Twitter et le web sont bien plus efficaces que les cassettes enregistrées des discours de l’Ayatollah Ruhollah Khomeini qui se passaient sous le manteau et qui ont nourri l’opposition de 1979.
Il manque aujourd’hui cependant un leader charismatique comparable à Khomeini.
Ce qui frappe en effet est que l’opposition iranienne manque d’un leadership efficace, malgré l’étonnante ténacité des manifestants.
Comme l’a très vite affirmé Moussavi, ni lui ni l’autre candidat, Ahmad Karroubi, ne se sentent à même d’assumer cette responsabilité pour l’instant.
La plus grande différence entre 2009 et 1979 fut le fruit même de la révolution.
Les révolutions donnent naissance à une nouvelle classe politique, et la révolution islamique iranienne ne fit pas exception.
La nouvelle classe dirigeante iranienne qui a émergé de la révolution était constituée d’une petite élite gouvernante et d’un groupe bien plus large de partisans qui s’est vu confier la mobilisation administrative et politique.
La composition de cette classe politique a radicalement changé depuis la mort de Khomeini il y a 20 ans.
L’élite religieuse a progressivement perdu son pouvoir au profit des militaires et des forces de sécurité dont est issu le président Mahmoud Ahmadinejad.
Les services administratifs et les services de sécurité, principalement constitués de gardiens de la révolution et de leur milice, la Basij (Corps de mobilisation), sont fermement contrôlés.
Le leader de la République Islamique, l’Ayatollah Ali Khamenei, a approuvé la décision des gardiens de la révolution de fausser les élections présidentielles.
En s’identifiant clairement aux côtés de l’appareil militaro-sécuritaire conçu par Ahmadinejad, Khamenei s’est aliéné une grande partie de l’élite religieuse en place.
Il a aussi affaibli son propre statut d’arbitre ultime de la société iranienne, rôle qui avait été déterminant dans la main-mise de Khomeini sur le système.
Il a ainsi créé une rupture entre les deux piliers du régime révolutionnaire : l’élite religieuse et la structure militaro-sécuritaire.
Le renforcement du   pouvoir personnel et extraconstitutionnel de Khamenei constitue un élément d’incertitude pour l’avenir de l’Iran.
Les régimes politiques reposant sur un pouvoir personnel, autrement qualifiés de dictatures, sont souvent fragiles en temps de crise.
Le régime du Shah souffrait de cette même faiblesse et s’effondrât pendant qu’il s’asphyxiait par ses propres décisions.
Rien autour de lui pour soutenir le système.
Le soutien apporté par Khamenei au putsch de juin 2009 semble aujourd’hui avoir été une grave erreur.
Avec cette seule erreur, il a sapé ce qui semblait être une solide évolution post révolutionnaire pour la première et unique théocratie de l’histoire moderne.
Les cris de «  Dieu est Grand !  » sont désormais couverts par des «  Mort au dictateur !  » entendus lors des dernières manifestations qui ont eu lieu à Téhéran, à Tabriz, à Shiraz et dans d’autres villes iraniennes.
Le régime iranien dépend dangereusement des décisions d’un seul homme, le Leader.
Pour cette raison, il montre un degré de fragilité comparable à celui du régime du Shah à la toute fin des années 70.
La plupart des porte-paroles du Mouvement de protestation vert recommandent la désobéissance   civile plutôt que la révolution.
Plus tôt ce mois-ci, Ezattolah Sahabi, qui fut membre du gouvernement révolutionnaire provisoire en 1979, a publié une déclaration à Téhéran affirmant catégoriquement qu’« une révolution dans l’Iran d’aujourd’hui n’est ni possible ni souhaitable. » A peu près au même moment, cinq intellectuels exilés de l’opposition très en vue ont publié un manifeste réformiste, mais pas révolutionnaire, contre les « gardiens despotiques. »
Il est peu probable malgré tout que ces enfants de la révolution islamique, devenus aujourd’hui des réformistes grisonnants, garderont le contrôle du Mouvement vert, qui désormais reflète les aspirations de la jeune génération post-révolutionnaire de femmes, d’hommes et d’étudiants.
L’ayatollah-dictateur et les gardiens de la révolution ont fait de leur mieux pour discréditer leurs opposants. Ils ont concocté, à l’aide de confessions obtenues par la force lors de procès-spectacles, une conspiration de changement du régime fondée sur une « révolution de velours », pur produit des « sciences sociales occidentales. »
Au plus profond d’eux-mêmes, ils savent bien qu’il n’y a pas de conspiration.
Leur crainte n’est fondée que sur ce qu’ils observent : la marche en avant de l’histoire.
Le combat pour le pouvoir suprême en Iran
WASHINGTON – Le Guide Suprême de l’Iran, l’Ayatollah Ali Khamenei, ne s’est jamais satisfait du statut de la présidence iranienne – ni pendant son propre mandat, de 1981 à 1989, ni pendant les mandats de ses trois successeurs.
Cette tension entre le président et le Guide Suprême est intrinsèque à la République Islamique.
Le Guide Suprême a l’autorité absolue et peut opposer son véto aux décisions prises par les branches exécutive, législative et judiciaire du gouvernement.
Dans le même temps, le président émerge d’un processus électoral avec un agenda et des ambitions propres.
Les tensions apparaissent inévitablement au grand jour pendant le deuxième terme d’un président – que vient d’entamer Mahmoud Ahmadinejad.
Khamenei n’a jamais voulu tolérer un président avec une importante base de pouvoir indépendante.
Par le passé, il a rogné les ailes d’Akbar Hashemi Rafsanjani, qui avait des liens forts avec les milieux affairistes, et de Mohammad Khatami, un réformateur dont le soutien provenait de la classe moyenne professionnelle occidentalisée.
Bien qu’Ahmadinejad ait reçu le soutien du Guide Suprême lors des protestations de grande ampleur contre sa réélection l’année dernière, Khamenei reste toujours désireux de limiter le pouvoir du président.
En fait, le Guide Suprême et le président s’étant publiquement ralliés pour défendre la légitimité de l’élection, il semble que les manifestations massives contre Ahmadinejad n’ont fait que retarder la confrontation.
Mais les visions islamistes radicales d’Ahmadinejad, soutenues par les Iraniens religieux de la classe moyenne basse, ne l’ont pas protégé de Khamenei.
Les deux hommes ont globalement évité toute confrontation directe.
Leur conflit est visible, cependant, dans les intrigues qu’ils manigancent au sein d’autres secteurs du gouvernement.
Dans ce contexte, Ahmadinejad s’oppose à Ali Larijani, le président du parlement, et à son frère, Sadeq Larijani, qui est à la tête du pouvoir judiciaire iranien.
Les frères Larijani ont violement critiqué le président qu’ils accusent d’ignorer la législation et les décisions de justice.
Au sein du parlement, le bloc conservateur est divisé entre les partisans d’Ahmadinejad et ceux qui soutiennent une plus grande surveillance parlementaire du président.
Récemment, le parlement a exprimé son opposition à la politique économique d’Ahmadinejad en décidant de démettre le président du poste qui lui est traditionnellement dévolu à la tête de l’Assemblée Générale de la Banque Centrale.
Cette décision est sensée limiter la capacité d’intervention d’Ahmadinejad dans la politique économique et l’empêcher de nommer le gouverneur de la banque.
Mais cette décision doit encore être validée par le Conseil des gardiens, dans lequel un groupe de partisans du président a lancé une contre attaque.
Ils veulent que le Guide Suprême autorise le président à émettre des avertissements à l’encontre du Parlement et du système judiciaire s’il estime qu’ils ont outrepassé leur autorité, subordonnant ainsi les frères Larijani.
Jusqu’à présent, le parlement a constitué un outil efficace pour permettre au Guide Suprême de  brider légitimement l’autorité présidentielle et il est difficile d’imaginer que les frères Larijani aient pu défier Ahmadinejad avec autant de force sans l’accord du Guide Suprême.
S’ils parviennent à leur fin, le président perdra alors son autorité sur l’un des domaines dans lequel son pouvoir a été le plus fort : l’économie iranienne.
Par contre, le président n’a pas vraiment voix au chapitre en matière de politique étrangère, le domaine réservé du Guide Suprême.
Khamenei est connu pour solliciter des conseils auprès de différentes sources, mais dernièrement il prend seul ses décisions.
Il a par exemple déjugé les négociateurs du nucléaire iranien qui avaient proposé un compromis pendant les négociations de Genève en octobre 2009.
Il a aussi réduit les compétences du ministère des affaires étrangères en nommant une série d’envoyés spéciaux dans des domaines clé.
Khamenei se repose sur Ahmadinejad pour mener la diplomatie publique de l’Iran.
Le président voyage beaucoup, parle souvent et mobilise le soutien politique par son discours anti-américain et anti-occidental.
Mais la diplomatie publique n’est pas la diplomatie en soi.
Il est clair que personne dans le premier cercle d’Ahmadinejad – certainement pas le président lui-même – n’a gagné la confiance du Guide Suprême.
La question du nucléaire par exemple, reste exclusivement sous le contrôle de Khamenei.
Dans le domaine religieux, Khameini a fait un usage prudent du radicalisme d’Ahmadinejad.
Il fait peu de doute que le président aimerait réduire l’influence des religieux et augmenter le pouvoir des Gardes de la Révolution, son principal soutien institutionnel.
Khamenei peut donc se présenter comme un défenseur des religieux, ce qui, compte tenu du doute qui entoure ses qualifications religieuses depuis sa prise de pouvoir il y a 21 ans, renforce sa position.
Les religieux savent que si Khamenei est amoindri, le cercle d’Ahmadinejad peut s’appuyer sur l’ample frustration des anti-religieux et les exclure du pouvoir.
De plus, Ahmadinejad sait que, en l’absence de la modération de Khamenei, les religieux utiliseraient leurs réseaux politiques chez les conservateurs, comme les frères Larijani, pour contenir plus encore le président.
L’hostilité mutuelle entre Ahmadinejad et les religieux offre au Guide Suprême le meilleur des deux mondes.
L’histoire de la République Islamique montre que les conflits de pouvoir entre le Guide Suprême et le président n’ont jamais de cesse.
Elle montre aussi que le Guide Suprême fini toujours par prendre le dessus.
Mais plus important pour la communauté internationale, ce conflit interne détourne les dirigeants iraniens d’une reconsidération réaliste de leur politique étrangère et nucléaire.
Consumés dans leur guerre des nerfs, ils sont incapables de prendre des décisions éclairées et nuancées dans leurs relations aves l’étranger.
L’ascension problématique de l’Iran
La décision prise par les Etats-Unis d’arrêter les agents iraniens qui pourraient soutenir les milices irakiennes est l’un des nombreux signes de l’influence considérable qu’exerce l’Iran dans ce pays en proie au chaos.
Mais les Etats-Unis sont en fait les responsables de l’ascension de l’Iran, qu’ils ont facilitée en renversant les régimes de Saddam Hussein et des talibans en Afghanistan, éliminant ainsi deux facteurs qui entravaient la théocratie iranienne ces vingt dernières années.
La hausse du prix du pétrole a par ailleurs rempli les coffres iraniens, et le pays profite de l’ouverture créée par l’enlisement américain en Irak et le poids croissant de la Russie et de la Chine sur la scène internationale.
L’Iran tire aussi aujourd’hui parti de ses investissements à long terme.
Le régime iranien a soutenu les groupes chiites irakiens depuis le début des années 80, et entretient également une alliance de longue date avec la Syrie.
Au Liban, l’Iran a contribué à la création du Hezbollah, qui a récemment survécu à une guerre frontale avec Israël et qui est le principal opposant du gouvernement libanais anti-syrien soutenu par les pays occidentaux.
L’investissement de l’Iran en Palestine est plus récent, mais son appui au gouvernement du Hamas, qui n’a pas trouvé d’autres soutiens, est tout aussi important.
L’Iran, qui a une population de 70 millions d’habitants, a aussi une influence potentielle sur les communautés chiites au Koweït, en Arabie saoudite, au Bahreïn et dans les Émirats Arabes Unis.
L’ascension de l’Iran est un sujet d’inquiétude pour les pays arabes du Moyen-Orient, en particulier pour l’Arabie saoudite et la Jordanie, mais également pour l’Égypte.
Bien que l’Iran soit un pays à majorité chiite dans une région essentiellement sunnite, son islamisme radical trouve un écho dans l’islamisme politique qui sous-tend la plupart des mouvements d’opposition arabes.
Son opposition militante aux Etats-Unis et son soutien à des groupes qui n’hésitent pas à affronter Israël sont par ailleurs très populaires auprès des populations et des médias arabes.
À un autre niveau, la montée en puissance de l’Iran, renforcée par son supposé programme d’armement nucléaire, menace de réveiller des antagonismes historiques, entre les sunnites et les chiites, et entre les Perses et les Arabes.
Tant l’Iran que les pays arabes s’efforcent d’évaluer les conséquences de la nouvelle assurance de l’Iran.
Il ne fait aucun doute que l’Iran touche aujourd’hui les dividendes de son soutien de longue date aux groupes chiites de la région.
Mais son influence grandissante en Irak, au Liban et en Palestine est source d’anxiété, voire d’hostilité, dans certains milieux.
La nouvelle influence chiite a déjà provoqué une guerre civile sectaire en Irak et a récemment menacé de créer une situation analogue au Liban.
Si la République islamique d’Iran ne parvient pas à gérer correctement son pouvoir grandissant, elle risque de déclencher involontairement une guerre confessionnelle dans l’ensemble de la région, une course à l’armement nucléaire avec l’Arabie saoudite et l’Égypte, et une guerre avec Israël, les Etats-Unis ou les deux.
Cette évolution pourrait également conduire des puissances sunnites, comme l’Égypte et la Turquie, qui à leur époque ont dominé la région, à prendre parti malgré leur retrait relatif actuel.
Trop de succès chiites et trop de déboires sunnites pourraient également exercer des pressions considérables sur la Syrie, où une majorité sunnite est gouvernée par un régime alaouite.
La perte de son influence à Damas pourrait coûter à l’Iran la perte de son influence en Syrie, au Liban et en Palestine en un seul coup.
L’administration du président iranien Mahmoud Ahmedinejad poursuit sa rhétorique radicale, en attendant peut-être le jour du départ du président Bush, lorsque les troupes américaines auront quitté l’Irak et que l’Iran se sera doté d’armes nucléaires.
Néanmoins, la République islamique sent aussi le besoin de trouver un terrain d’entente avec ses adversaires.
Par exemple, alors qu’elle s’oppose à la présence américaine en Irak, elle est bien consciente fait que le pays est proche d’une guerre civile totale.
Elle a en conséquence fait savoir qu’elle était prête à coopérer avec les Etats-Unis pour trouver une issue à la situation irakienne.
De même, bien que l’Iran soutienne le Hezbollah, il a empêché une franche insurrection du groupe armé chiite, qui aurait pu donner lieu à une réaction des sunnites dans la région.
Dans le Golfe, l’Iran a cherché à rassurer ses voisins arabes en affirmant qu’il ne les menace pas et qu’il pouvait en fait être un pilier de la stabilité régionale.
De son côté, le monde arabe est partagé quant à la réponse à donner à cette soudaine ascension de l’Iran.
Les tensions sont particulièrement vives en Arabie saoudite, qui a mis les Etats-Unis en garde contre les dangers consécutifs à une éventuelle dislocation de l’Irak et qui se retrouve aujourd’hui dans une confrontation inégale avec l’Iran.
Certains Saoudiens estiment que le royaume doit se mesurer à la république islamique, défendre les intérêts sunnites et devenir une puissance régionale interventionniste.
D’autres pensent au contraire qu’une confrontation mènera sans faillir à des conflits plus étendus et appellent au dialogue et au compromis.
Dans cette perspective, ce sont les Etats-Unis, et non l’Iran, qui sont à l’origine des problèmes actuels au Moyen-Orient.
La politique étrangère iranienne ne s’est pas encore mise au diapason de sa nouvelle prédominance : le pays se crée autant d’ennemis que d’amis, et il est encore possible qu’il dilapide les avantages acquis ces trois dernières années.
Si l’Iran et les pays arabes – aux côtés des Etats-Unis et de la communauté internationale – ne parviennent pas à gérer prudemment les tensions actuelles, la région pourrait entrer dans une période de guerre prolongée.
Il existe toutefois une issue, parce que tous les acteurs régionaux ont un intérêt partagé dans la sécurité et la stabilité.
Les dirigeants de Téhéran, de Riyad, de Washington et d’autres capitales clés doivent prendre conscience des risques encourus à mal évaluer la situation, renoncer à la stratégie de la corde raide et coopérer pour résoudre les tensions avant qu’il ne soit trop tard.
Une Nouvelle Garde Montante en Iran
TÉHÉRAN – Les Iraniens doivent voter le 12 juin pour élire leur nouveau président.
D’après certains, la réélection du président Mahmoud Ahmadinejad est acquise d’avance, mais rien n’est moins sûr en réalité.
L’ayatollah Ali Khamenei, le guide suprême iranien, a publiquement dit et redit qu’il n’afficherait aucune préférence pour un candidat.
Le 21 mars, à Mashad, il a déclaré en effet, “Des bruits ont circulé sur mon soutien tacite à l’un des candidats aux élections présidentielles.
Mais je n’ai qu’une voix et je ne veux favoriser aucun candidat en particulier, car les électeurs doivent pouvoir se déterminer selon leurs propres convictions.”
Sur qui les Iraniens vont-ils donc porter leurs voix? Pour répondre à cette question, il faut se pencher sur la composition de l’électorat iranien.
Avec le droit de vote accordé dès l’âge de 16 ans, ce sont quelque 48 millions d’électeurs qui seront appelés à se rendre aux urnes.
Le taux de participation aux élections présidentielles tourne généralement autour de 60-65%, ce qui signifie environ un total de 29 millions de bulletins à dépouiller.
Les spécialistes relèvent plusieurs clivages électoraux, témoins de l’écart entre les villes et les campagnes et les statuts socio-économiques, notamment.
Mais il s’agit avant tout, pour ces prochaines élections, d’une affaire de génération.
46% de l’électorat a moins de 30 ans.
Lors des dernières élections, la participation des jeunes a été plus forte celle de leurs aînés, et certains en concluent que les électeurs se situeront pour moitié dans la tranche des 16-19 ans.
On estime à six millions le nombre des primo-votants (de 16 à 19 ans).
Cet ensemble d’électeurs se distingue à maints égards du reste de l’électorat iranien.
Ils sont plus éduqués, plus citadins et plus ouverts sur le monde que ne l’étaient les générations précédentes.
Ils sont allés à l’université en plus grand nombre et, au sein de ce groupe, la dominante est féminine.
Ils s’inscrivent dans de nouveaux métiers ou de nouvelles responsabilités sociales – inventeurs, entrepreneurs et blogueurs.
Aucun candidat en Iran ne pourra accéder au poste de président en faisant l’impasse sur le vote des jeunes.
C’est l’âge, et non la classe sociale, qui fera le résultat des élections de juin.
Comme tous les Iraniens, les jeunes sont préoccupés par les problèmes économiques, en particulier par la conjonction d’une inflation et d’un chômage importants.
Les mesures populistes de ces quatre dernières années n’ont rien fait pour améliorer l’économie du pays.
Mais les jeunes ont un souci économique bien à eux.
Ils sont si nombreux à obtenir des diplômes universitaires qu’ils ont du mal à trouver des emplois à la hauteur de leurs qualifications.
Le gaspillage de leurs compétences redouble leur sentiment de frustration.
Ils aspirent également à une société plus progressiste, qui lèverait les restrictions concernant l’habillement, qui débloquerait l’accès aux produits culturels, comme les films et la musique, et qui favoriserait la liberté de la presse.
Ils veulent que les campus universitaires, en particulier, soient plus ouverts.
Enfin, les jeunes Iraniens sont écœurés de l’isolation de l’Iran sur la scène internationale.
Ils veulent que leur pays connaisse des succès dans le domaine des sports, des arts et de l’éducation et que ces succès lui valent une reconnaissance internationale.
A l’heure où j’écris ces lignes, seuls deux candidats se sont déclarés: l’ancien premier ministre Mir Hossein Moussavi et l'ancien président du parlement Mehdi Karroubi.
En comptant Ahmadinejad, qui voudra se présenter à sa réélection, l’affiche électorale face à laquelle les jeunes se retrouvent manque sérieusement d’attraits.
Ce ne serait pas surprenant qu’Ahmadinejad fasse les frais du mécontentement et des frustrations de la jeunesse.
Les deux matches de qualification que l’Iran aura à disputer pour la Coupe du monde de football 2010, dans la semaine qui précède les élections présidentielles, sont apparemment sans rapport, mais ils seront intéressants à suivre: si l’Iran est éliminé, cela contribuera à retourner certains des jeunes électeurs contre le candidat sortant.
Lequel des autres candidats est le mieux placé pour reprendre le flambeau?
Moussavi, premier ministre entre 1981 et 1989, est quasiment inconnu des jeunes.
Mais sa campagne a laissé entendre que s’il était élu, il adoucirait quelques unes des restrictions sociales et culturelles.
Karroubi n’est pas sans handicap non plus. Les jeunes le considèrent, pour beaucoup, comme un vieux religieux sans prise réelle sur le cours des événements, étranger à leurs problèmes.
L’ancien président Mohammad Khatami avait officiellement envisagé de se représenter. Lui aurait pu mobiliser les jeunes.
Son retrait est une véritable déception pour beaucoup d’entre eux.
Reste, en coulisses, un éventuel candidat qui pourrait reprendre les choses là où Khatami les a laissées et s’occuper des problèmes économiques et culturels des jeunes Iraniens: Mohammad Baquer Qalibaf, actuel maire de Téhéran et ancien chef de la police nationale, qui n’a pas annoncé sa candidature, mais dont l’image est celle de quelqu’un de relativement modéré, qui fait les choses.
Mais Qalibaf ne s’est pas encore jeté à l’eau.
S’il s’y refuse, si aucun candidat plus jeune ne se manifeste, le bloc des jeunes électeurs n’aura personne vers qui se tourner.
Et la jeunesse iranienne, en l’absence d’un quelconque candidat pour relayer ses problèmes, se verra réduite à un sentiment de frustration croissant, quel que soit le résultat des élections.
Qui de l’Iran ou de la Grande-Bretagne a cillé en premier ?
Des commentateurs accusent la Grande-Bretagne d’avoir capitulé devant l’Iran et de lui avoir cédé une victoire humiliante en obtenant la libération de 15 marins britanniques la semaine dernière, mais ce serait plutôt le contraire qui se produit.
Pour comprendre pourquoi, il convient de tenir compte de l’ensemble de la politique interne iranienne sur fond de crise.
Le problème iranien est en fait lié au Corps des gardes de la Révolution islamique (IRGC ou en perse Pasdaran ) et aux institutions alliées telles que la milice Basidj.
Ces entités de « pouvoir » servent de base politique aux conservateurs d’Iran.
En échange de leur soutien, les leaders politiques comme l’ancien président Akbar Hashemi Rafsanjani et le chef suprême, l’ayatollah Ali Khamenei, ont permis à l’IRGC de devenir un État semi‑autonome dans l’État.
Il s’agit aujourd’hui d’une vaste entreprise tentaculaire qui contrôle sa propre agence de renseignements, une infrastructure de production et des sociétés d’import-export, à l’image de la FSB russe ou de l’armée chinoise.
Depuis son arrivée au pouvoir, l’actuel régime Ahmedinejad a accordé aux filiales de l’IRGC des contrats sans appels d’offres représentant des milliards – ce qui n’a fait que renforcer sa réputation de corruption aux yeux du public iranien.
Il est largement admis que le chef suprême Khamenei a mis au pouvoir le président fou Mahmoud Ahmedinejad pour faire contrepoids à l’ancien président Rafsanjani et qu’il regrette cette décision depuis lors, car Ahmedinejad a déblatéré sur l’Holocauste et n’a fait qu’exacerber la situation d’isolement de l’Iran.
Le président actuel est issu du IRGC (précisément de l’unité Ramazan des forces Quds) et a utilisé cette organisation et les Basidj pour consolider son pouvoir face à des opposants politiques plus nombreux.
Personne ne sait exactement pourquoi l’aile navale de l’IRGC a capturé 15 marins britanniques fin mars.
Certains pensent qu’il s’agit d’une décision indépendante du commandement de l’IRGC, ou de la marine, puisque l’occasion se présentait.
L’IRGC a probablement voulu mettre les atouts de son côté pour négocier la libération de ses membres retenus en Iran.
La capture survient aussitôt après que le Conseil de sécurité a approuvé un ensemble spécifique de sanctions contre l’Iran – doutons qu’il s’agisse d’une coïncidence – ciblant non seulement des filiales de l’IRGC et des institutions financières comme le Groupe des industries des munitions et de la métallurgie et la Banque Sepah, des organisations menant des activités nucléaires ou balistiques, mais aussi un ensemble de hauts dirigeants de l’IRGC, dont Morteza Rezaei, commandant adjoint de la garde, le vice-amiral Ali Ahmadian, le chef d’État major, et le brigadier général Mohammad Hejazi, commandant des Basidj.
En bloquant les biens iraniens en dehors de l’Iran, l’ONU a touché l’IRGC là où le bât blesse, c’est-à-dire au portefeuille.
Il est clair que celui qui a décidé de la capture des marines britanniques espérait raviver la ferveur de la révolution de 1979 et s’en est servi pour pousser le reste des dirigeants à une confrontation avec la Grande-Bretagne et l’Amérique.
D’où les « confessions » télévisées sur la prise d’otages à l’ambassade américaine (le « nid d’espions ») et les rassemblements contre les ambassades étrangères.
Pourtant, la tactique n’a pas fonctionné et un conflit de pouvoir a manifestement éclaté en coulisses entre les différentes parties du régime.
Ahmedinejad était censé prononcer un grand discours à l’occasion d’un rassemblement massif à Téhéran, mais a annulé au dernier moment. Lorsqu’il a finalement parlé, c’était pour annoncer que les captifs seraient bientôt libérés.
Les prisonniers de l’IRGC en Irak ont été relâchés, mais la Grande-Bretagne n’a pas en retour présenté ses excuses, ni admis qu’elle avait mal agi.
Il semblerait donc que les Iraniens aient cillé en premier, avant que l’incident ne s’envenime, à l’instar de la crise des otages de 1979.
Tout cela ne signifie pas qu’il existe nécessairement des « radicaux » et des « modérés » au sein du régime de Téhéran.
Ceux qui tirent les ficelles de l’IRGC sont eux‑mêmes engagés dans un programme révolutionnaire et désirent sans doute posséder l’arme nucléaire tout autant que les commandants pasdarans.
L’une des raisons pour lesquelles Khamenei refuse que Rafsanjani soit président serait que ce dernier n’est pas assez motivé par le programme nucléaire.
Le régime iranien n’est pas un géant totalitaire : les dirigeants ont des points de vue divergents et une faction importante refuse que l’Iran soit isolé.
Le IRGC est devenu une sorte d’organisation du type de la mafia, dont les intérêts économiques considérables conduisent à la corruption et éventuellement aux sanctions imposées par la communauté internationale.
Il est important de ne pas oublier que ceux qui ont capturé les marins britanniques voulaient précipiter la confrontation, tant pour améliorer leur réputation dans leur pays que pour répondre à des sanctions qui commençaient à se faire sentir.
Cela laisse entendre que les actions du gouvernement Bush – renforcer petit à petit les pressions par le biais de la diplomatie, afin de créer une coalition internationale incluant désormais les Russes – sont la voie à suivre.
L’Irak est bien plus qu’un problème américain
Nombreux sont ceux qui s’adonnent à ce que les Allemands appellent « schadenfreude », c’est‑à‑dire éprouvent du plaisir du malheur d’autrui.
Et ce plaisir semble trouver son origine dans la souffrance des Etats-Unis après quatre années d’efforts en vue de stabiliser l’Irak.
Dans un sens, cette réaction est prévisible.
Le ressentiment à l’égard des riches et puissants n’est pas un phénomène nouveau.
Toutefois, ces dernières années, les Etats-Unis n’ont fait qu’encourager cette attitude par leurs actions et la façon dont ils les ont menées.
Certains mettent en cause la décision d’entrer en guerre contre l’Irak, tandis que d’autres tiennent Guantánamo et le système manifestement à deux vitesses de la justice américaine pour responsables.
D’autres encore condamnent l’absence d’efforts continus pour parvenir à une paix entre les Israéliens et les Palestiniens, ou l’opposition américaine à la Cour pénale internationale et au Protocole de Kyoto sur le changement climatique.
Il en résulte que l’antiaméricanisme s’est à la fois répandu et intensifié.
Pourtant, toute satisfaction tirée des problèmes des Etats-Unis en Irak est peu perspicace et certainement de courte durée.
L’avenir de l’Irak et la stabilité au Proche-Orient représentent un enjeu pour chaque gouvernement.
Le terrorisme né en Irak ne restera pas cantonné dans les frontières du pays.
Les femmes et les hommes qui ont appris à fabriquer et à faire exploser des bombes de fortune dans les rues de Bagdad exerceront leur activité partout ailleurs dans la région et bien au-delà.
Les terroristes qui ont goûté au succès en Irak éveilleront de plus en plus de vocations.
Les manifestations d’antiaméricanisme n’apporteront aucune protection ni immunité aux gouvernements ou individus qui, pour une bonne raison, ne sont pas disposés à approuver les programmes radicaux des terroristes.
De plus, la guerre en Irak ne fera qu’exacerber les frictions entre la minorité sunnite et la majorité chiite du pays, et ce type de frictions risque de se reproduire dans les autres régions où Sunnites et Chiites vivent côte à côte.
Même si ce n’est pas le cas, la fuite de millions de réfugiés sunnites affaiblira les fondations des États voisins, y compris de la Jordanie.
Si la lutte se poursuit en Irak, il est possible qu’elle conduise à une guerre dans toute cette partie du monde.
Par exemple, la Turquie est sur le point d’attaquer l’enclave kurde au nord de l’Irak.
Par ailleurs, il est probable que la résistance aux efforts iraniens pour dominer l’Irak ne déclenche un conflit plus vaste mêlant l’Arabie saoudite, l’Egypte et d’autres pays – ce qui menacerait la circulation vitale de pétrole du Proche-Orient vers le reste du monde.
Même sans un conflit de cette ampleur, la situation en Irak aura des répercussions sur le prix du pétrole.
L’Irak extrait moins de pétrole qu’à l’époque de Saddam Hussein, et peut potentiellement doubler voir même tripler sa production.
Pour cela, des investissements considérables sont nécessaires, mais exigent en retour que la communauté internationale ait foi en la stabilité future de l’Irak.
Sans cette confiance, la production pétrolière irakienne ne réalisera pas son potentiel et ne fera que creuser le fossé entre l’offre et la demande mondiales.
Les prix élevés du pétrole pénalisent les pays pauvres et en développement et sont une source d’inflation pour les pays développés.
En outre, ils offrent des ressources aux gouvernements qui, dans de nombreux cas, promeuvent des politiques étrangères à l’encontre des intérêts de la plupart des autres pays.
Le reste du monde ne peut pas non plus ignorer la façon dont les Etats-Unis quittent l’Irak. Si le public américain perçoit cette situation comme un échec, il risque de ne pas soutenir le rôle international actif de son pays, ni les déploiements particulièrement difficiles mais nécessaires de sa force militaire.

Il est peu probable que l’alternative d’un monde influencé par une Amérique forte, confiante et engagée soit celle d’un monde pacifique, prospère et libre.
Sur le plan stratégique, aucun autre pays ou groupe de pays n’a la capacité de remplacer les Etats-Unis.
L’alternative d’un ordre mondial mené par les Etats-Unis est le désordre, dans lequel le terrorisme, la prolifération nucléaire et le protectionnisme économique sont la norme.
Cela signifie tout d’abord que les gouvernements doivent éviter de qualifier ouvertement la présence américaine d’occupation ou de légitimité douteuse, de peur de précipiter le départ des Américains d’Irak et de laisser ce pays et sa population à leur triste sort.
Ensuite, il est nécessaire que les pays soutiennent le gouvernement irakien et ce, malgré ses défauts.
Cela veut dire qu’il faut renforcer la reconnaissance diplomatique, notamment en ouvrant et en assurant le fonctionnement des ambassades, et apporter une aide financière qui va de l’annulation de la dette à l’investissement, aux prêts et à toutes autres formes d’assistance.
Il convient aussi, pour des raisons d’ordre moral et pratique, de soulager la détresse des réfugiés et des personnes déplacées à l’intérieur du pays.
Puis, il est indispensable de contrôler le terrorisme, en faisant tout ce qui est possible pour freiner l’infiltration de terroristes en Irak et en reconsidérant la question du soutien aux milices.
Aucun des voisins de l’Irak, pas même l’Iran, ne tirera un quelconque avantage d’un conflit sectaire dégénérant en guerre régionale.
Enfin, il importe que les gouvernements envisagent d’envoyer des soldats pour rétablir l’ordre, former la police et l’armée irakiennes et aider l’Irak à surveiller ses frontières.
Puisque le rôle des Etats-Unis se réduit inexorablement, les autres pays doivent être prêts à redoubler d’efforts, de crainte que le gouvernement irakien ne s’écroule et que l’État irakien n’échoue.
En réalité, l’avenir de l’Irak n’est pas garanti, même en prenant ces mesures ou des mesures similaires.
Néanmoins, il y a une grande différence entre un Irak qui lutte et un Irak qui implose ; entre un Irak qui contribue à la sécurité énergétique mondiale et un Irak qui la met en péril ; entre une guerre civile et une guerre régionale.
Il est peut-être trop tard pour que les Etats-Unis remportent un succès en Irak, mais pas trop tard pour que d’autres pays augmentent les chances que les Etats-Unis n’aient pas à subir un échec.
L\u0027autonomie du Japon et l\u0027Irak
Tous les pays qui ont envoyé des troupes en Irak pour aider les USA sont soumis à des menaces, ainsi que le montre la décision des Philippines de retirer leur petit contingent.
Mais pour le Japon, la question du maintien de son aide à la reconstruction de l'Irak va bien au-delà de ce point précis. Elle concerne au plus près, la notion de sécurité et la définition de ce qu'est l'intérêt national du Japon.
Pendant toute la Guerre froide, la politique de sécurité nationale du Japon semblait osciller entre deux attitudes : donner la priorité à l'ONU ou à l'alliance avec les USA.
Mais intrinsèquement, c'est la priorité à l'alliance avec les USA qui tendait à l'emporter.
Cette tendance reste dominante encore aujourd'hui.
Mais les événements du 11 septembre ont poussé le Japon à réaliser qu'il doit faire preuve d'une plus grande autonomie et de plus d'indépendance d'esprit dans la formulation et la mise en œuvre de sa politique de sécurité nationale.
Le paradigme de la sécurité internationale qui a longtemps dominé la réflexion du Japon sur sa politique de défense ayant changé, les décideurs politiques ont compris qu'ils devaient en faire autant.
Aujourd'hui, le Japon doit avoir une politique de sécurité conforme à l'intérêt national, respectueuse de l'alliance et qui aille dans le sens de la coopération internationale.
Ces trois critères ne sont pas nouveaux pour le Japon, car ils s'enracinent dans l'Histoire du pays.
Il est intéressant de voir le rôle du Japon lors de la guerre des Boxers (1900) et durant la Première Guerre mondiale.
Certes, il y a d'énormes différences entre la situation actuelle et ces événements, mais ces rappels historiques permettent d'éclairer la réaction japonaise face à la situation en Irak et plus généralement à l'égard du monde.
Au moment de la guerre des Boxers, le Japon a répondu positivement aux demandes d'aide de la communauté internationale et il a gagné sa confiance grâce aux sacrifices auxquels il a consenti.
En conséquence, et malgré la propagande anti-japonaise sur le "péril jaune" qui faisait fureur en Europe, le Japon a pu s'allier avec la Grande-Bretagne, le partenaire le plus recherché de l'époque.
C'est cette alliance qui a permis au Japon de vaincre la Russie lors de la guerre russo-japonaise (1904-1905).
Par contre, malgré les demandes répétées des Alliés durant la Première Guerre mondiale, le Japon a fait preuve de réticence pour envoyer des troupes en Europe.
Si les Alliés lui ont exprimé leur reconnaissance pour avoir envoyé des escadres navales en Méditerranée, le Japon a été largement critiqué pour son refus de fournir des troupes terrestres.
Aussi, après la guerre le Japon avait-il perdu la confiance des Britanniques, ce qui a mis fin à l'alliance anglo-japonaise.
A partir de ce moment là, le Japon a poursuivi un cheminement solitaire qui s'est achevé avec sa défaite à l'issue de la Deuxième Guerre mondiale.
Durant la guerre des Boxers, le Japon avait parfaitement compris que sa contribution à la "protection d'urgence des résidents étrangers" était une "affaire d'importance nationale".
Mais durant la Première Guerre mondiale, le Japon, aveuglé par sa volonté de protéger de modestes intérêts immédiats, a mal apprécié ce qui était réellement pour lui une "affaire d'importance nationale".
Sa passivité lui a coûté la confiance de la communauté internationale.
A la lumière de ces précédents historiques, comment voir la position du Japon vis-à-vis de l'Irak aujourd'hui ? Son assistance humanitaire et sa participation à la reconstruction de l'Irak vont-elles servir son intérêt national à long terme ?
Sauf les terroristes internationaux et les survivants du régime de Saddam Hussein, presque tout le monde, même les Irakiens qui n'ont guère de sympathie à l'égard des forces d'occupation américaines, souhaitent voir achevée la reconstruction politique et matérielle de l'Irak.
Le Japon est donc fondé lui aussi à répondre à cette attente généralisée.
Certes, la restauration de la paix et de la sécurité prend beaucoup plus de temps que prévu.
Avec des attentats quasi quotidiens, des citoyens ordinaires victimes d'obus, de tirs ou de bombardements mal préparés, les mauvais traitements des prisonniers irakiens et l'hostilité des chiites irakiens sur lesquels les Américains avaient fondé beaucoup d'espoir, la politique des USA risque d'échouer.
La question qui se pose pour le Japon est la suivante : que se passera-t-il en Irak et dans le monde si l'Amérique échoue et se retire ? C'est en raison des possibles conséquences - un retour à l'isolationnisme américain, des terroristes enhardis - que beaucoup de pays ont envoyé et maintiennent des troupes en Irak.
La Russie, la France et l'Allemagne qui se sont opposées aux USA et à la Grande-Bretagne sur la guerre en Irak à la tribune de l'ONU - et l'ONU elle-même qui s'est retirée au début de l'occupation - cherchent maintenant comment aider à la reconstruction de l'Irak.
Elles ont finalement accepté de coordonner les efforts internationaux sous l'égide de la résolution 1546 du Conseil de sécurité.
La France et l'Allemagne vont maintenant participer directement à la formation des forces de sécurité irakiennes.
Au vu de tous ces éléments, l'Irak constitue un moment décisif et une "affaire d'importance nationale" pour le Japon.
Aussi, ses Forces d'autodéfense doivent-elles continuer à remplir leur mission d'"aide humanitaire et de reconstruction" tout en coopérant avec leur principal allié, les USA, en tant que membre de la force multinationale intégrée sous la direction de l'ONU.
Même si la situation s'aggravait, les Forces d'autodéfense et le Japon lui-même ne doivent pas fléchir.
C'est seulement en faisant preuve de résolution et de volonté que le Japon va défendre son intérêt national.
La véritable autonomie du Japon repose comme dans le passé sur sa participation active et sur son implication dans l'effort international visant à contenir une crise mondiale.
N\u0027oublions pas les chrétiens d\u0027Irak
Le monde craint que l'Irak ne sombre dans une guerre civile entre chiites, sunnites et Kurdes.
Mais dans la guerre de tous contre tous qui menace, c'est la petite communauté de chrétiens assyriens qui risque de disparaître.
Présentes en Mésopotamie depuis l'époque du Christ, les communautés chrétiennes d'Irak sont parmi les plus anciennes de la planète.
Ainsi, l'Eglise apostolique assyrienne et l'Eglise assyrienne d'Orient remontent respectivement à l'an 34 après Jésus-Christ et à St Pierre et à l'an 33 et à St Thomas.
L'araméen que beaucoup de chrétiens d'Orient parlent encore aujourd'hui est la langue de ces apôtres celle du Christ.
Quand ils étaient tolérés par les dirigeants musulmans, les chrétiens assyriens ont participé activement aux sociétés dans lesquelles ils vivaient.
Leurs savants ont contribué à l'avènement de &quot;l'âge d'or&quot; du monde arabe en traduisant des œuvres importantes de grec et de syriaque en arabe.
Mais dans l'ère contemporaine, ils n'ont plus joui de la même tolérance.
Lors du génocide arménien de 1914-1918, 750.000 Assyriens, les deux tiers de leur communauté, ont été massacrés par les Turcs ottomans avec l'aide des Kurdes.
Sous la monarchie haschémite d'Irak, les Assyriens ont été persécutés pour avoir coopéré avec les Britanniques au cours de la Première Guerre mondiale.
Beaucoup, dont le Patriarche de leur Eglise, ont fui en Occident.
Lors des guerres menées par Saddam Hussein contre les Kurdes, des centaines de villages assyriens ont été détruits et des dizaines d'églises très anciennes ont été bombardées.
L'enseignement du syriaque a été interdit et pour tenter de gommer leur identité chrétienne, les Assyriens ont été contraints de donner des noms arabes à leurs enfants.
Ceux qui voulaient être fonctionnaires devaient se déclarer arabes.
En 1987, les autorités irakiennes recensaient 1,4 millions de chrétiens.
Aujourd'hui, il n'en reste plus que 600.000 à 800.000, notamment dans la région de Nineveh.
Au moins 60.000 d'entre eux ont fui depuis le début de l'insurrection qui a suivi l'invasion sous commandement américain de 2003.
Cet exode s'est accéléré en août 2004, lorsque les islamistes - les accusant de collaborer avec les alliés en raison de leur foi - ont lancé une campagne d'attentats contre les églises chrétiennes.
Selon un rapport récent de l'ONU, les religions minoritaires d'Irak &quot;sont régulièrement victimes de discrimination, de harcèlement et parfois de persécution, dans des affaires qui vont de l'intimidation au meurtre&quot; et &quot;les membres de la minorité chrétienne sont particulièrement visés&quot;.
Beaucoup de chrétiens fuiraient le pays en raison des menaces contre les femmes chrétiennes qui ne se plient pas strictement au code vestimentaire musulman.
Quelques-unes unes auraient reçu de l'acide en plein visage. Certaines ont été tuées parce qu'elles portaient des jeans ou ne portaient pas le voile.
Ce genre de violence est particulièrement fréquent dans la région de Mosoul.
Selon des membres haut placés du clergé, par crainte d'être attaqués par les islamistes, les prêtres ne peuvent plus porter leur robe d'hommes d'église en public.
En janvier dernier à Bagdad et à Kirkouk, six églises ont été la cible d'attentats piégés synchronisés, et à une autre occasion, six autres églises ont été visées par des attentats à la bombe à Bagdad et à Mosoul.
Au cours des deux dernières années, 27 églises assyriennes auraient été attaquées pour la seule raison que ce sont des lieux de culte chrétien.
Ces attentats ne ciblent pas uniquement les manifestations de foi, des boutiques appartenant à des chrétiens ont aussi été attaquées, particulièrement celles où l'on vend de l'alcool et beaucoup de commerçants ont été assassinés.
Le directeur du musée irakien de Bagdad, Donny George, un Assyrien respecté, dit que les fondamentalistes islamistes exigeaient qu'il limite son travail à l'art musulman et que craignant pour sa vie, il a été contraint de se réfugier en Syrie.
Les dirigeants assyriens se plaignent également d'avoir fait l'objet de discrimination lors des élections de janvier 2005.
Dans certains cas, affirment-ils, les urnes ne sont jamais parvenues dans les villes et les villages assyriens, ou quand elles arrivaient, elles étaient fréquemment volées, quant aux fonctionnaires responsables de l'organisation du scrutin, ils sont souvent restés invisibles.
Ils déclarent aussi que pour intimider, des milices kurdes et la police secrète se postaient à proximité des lieux de vote.
Mais récemment, il y a eu une certaine évolution et les autorités kurdes commencent à protéger les communautés chrétiennes.
Malheureusement, les épreuves des chrétiens d'Irak ne sont pas un cas particulier au Moyen-Orient.
En Iran, en raison de l'hostilité du régime, alors que la population a été multipliée par deux depuis la révolution de 1979, le nombre de chrétiens est tombé d'environ 300.000 à 100.000.
En 1948, les chrétiens représentaient 20% de la population de ce qui était la Palestine, depuis leur nombre a diminué de moitié.
En Egypte, l'émigration des chrétiens coptes est anormalement élevée, beaucoup se convertissent à l'islam en raison des pressions qu'ils subissent et depuis quelques années, les violences perpétrées contre les chrétiens a coûté la vie à nombre d'entre eux.
La persécution de ces communautés chrétiennes anciennes et uniques par leurs caractéristiques, que ce soit en Irak ou dans l'ensemble du Moyen-Orient, est des plus préoccupantes.
En avril dernier, le Parlement européen a adopté pratiquement à l'unanimité une motion demandant que, conformément au chapitre 5 de la Constitution irakienne, les Assyriens soient autorisés à établir une région fédérale dans laquelle ils seraient libres de vivre comme ils l'entendent, sans interférence extérieure.
Il est grand temps que l'Occident prête davantage d'attention aux souffrances des chrétiens d'Irak et prenne des mesures énergiques pour assurer leur avenir.
Irak : des balles contre des bulletins de vote
Quand la guerre en Irak a débuté en 2003, l'administration Bush caressait d'ambitieux projets : à l'image de l'Allemagne et du Japon post-1945, une longue et paisible occupation était envisagée, pendant laquelle l'augmentation de la production de pétrole assurerait une prospérité grandissante en même temps que les structures démocratiques seraient édifiées pièce par pièce.
Le fondement devait en être une constitution libérale, voire post-moderne, avec en prime la garantie de 25 % de sièges parlementaires assurés aux femmes.
L'Irak actuel ne connaît ni paix, ni prospérité.
La constitution qui doit être votée le 15 octobre prochain inclut cette règle des 25 %, mais n'a rien de libéral.
La disposition-clé (article 2) stipulant qu'aucune loi ne peut contredire “les lois incontestées de l'Islam” viole les principes de base de la souveraineté parlementaire, et empêchera la législation de correspondre aux standards internationaux.
Par exemple, l'âge du consentement aux rapports sexuels pour les filles ne peut être élevé au-dessus de neuf ans, car Mahomet lui-même avait une épouse de neuf ans.
Il en découle que des fillettes de neuf ans sont également adultes en regard de la loi pénale, et passables de la peine de mort pour, par exemple, conversion à une autre religion.
Les chiites peuvent utiliser cette clause pour placer leurs ayatollahs au-dessus du parlement élu, comme en Iran, car eux seuls sont autorisés à déterminer les “lois” de l'Islam.
Les étrangers et les quelques libéraux irakiens s'inquiètent surtout de cette de clause islamique, mais l'opposition à la constitution, largement répandue chez les sunnites, vise d'autres dispositions : l'exclusion du “parti saddamiste Baas” de la vie politique et du gouvernement, et les clauses fédéralistes qui accordent l'autonomie aux 18 provinces irakiennes et leur permettent de s'associer en gouvernements régionaux.
La loi d'exclusion est un problème personnel pour les élites sunnites, qui comprennent des milliers d'hommes d'affaires, de libéraux, même d'artistes, qui, à quelques exceptions près, étaient tous membres du Baas.
En théorie, l'interdiction constitutionnelle pourrait ne pas être rétroactive.
Mais en pratique, les lois administratives sont aujourd'hui mises en œuvre pour exclure les membres du Baas soit-disant “de haut rang” de toute forme d'emploi au gouvernement, ce qui concerne des milliers de personnes.
Les sunnites accepteraient sans doute les dispositions fédéralistes si elles ne s'appliquaient qu'aux Kurdes.
Ils savent que l'alternative n'est pas un retour au centralisme, mais la sécession des trois provinces à majorité kurde de Dahuk, Arbil et As Sulaymaniyah pour former un Kurdistan indépendant, avec son propre ministère des Finances, son armée (le Pesh Merga), et sa production de pétrole autour de Kirkuk, deuxième plus grande réserve d'Irak.
Les sunnites rejettent ce même fédéralisme pour les chiites car ils les considèrent comme des compatriotes arabes qui ont toujours accepté la loi sunnite dans le passé et qui le feront à nouveau, à moins qu'ils n'aient leur propre gouvernement.
C'est ce que permettrait la nouvelle constitution, car les provinces du sud - qui possèdent les principales réserves de pétrole irakien - à majorité chiite pourraient former leur propre gouvernement régional.
Dans le style habituel du Moyen-orient, des dirigeants sunnites déçus et mécontents de la constitution menacent désormais d'user de violence.
Mais le fédéralisme n'est pas la seule raison pour laquelle les partisans de la suprématie sunnite et les islamistes lancent des attaques mortelles.
Leur opposition est plus élémentaire : ils n'acceptent pas le principe du gouvernement démocratique par la majorité.
À la place, ils cherchent à restaurer le règne de la minorité sunnite.
Pour les islamistes, tous les chiites méritent la mort de toute façon, en tant qu'apostats.
Un dirigeant chiite, Moqtada Sadr, s'est lui aussi opposé avec véhémence au fédéralisme.
Ses partisans, en grande partie illettrés, sont les plus pauvres et les plus violents chiites des bidonvilles de Bagdad et au-delà, dont la “milice mahdi” a combattu les troupes américaines en 2004, même alors que les Américains protégeaient les chiites des attaques sunnites.
En tant que jeune prêtre dérivant son autorité de son père, un ayatollah décédé  populiste lui-même, Sadr doit affronter l'opposition des ayatollahs irakiens vivants, qui méprisent son ignorance et sa violence.
Sadr ne peut absolument pas rivaliser avec eux en termes d'autorité religieuse, il choisit donc de prendre un parti arabe-nationaliste contre eux, rappelant souvent que le plus haut dignitaire religieux chiite, l'Ayatollah Sistani, n'est pas arabe mais perse.
De la même manière, il rappelle à ses partisans que les El Hakim, qui dirigent le Conseil suprême de la révolution islamique en Irak (SCIRI) et leur milice “Badr” étaient des exilés subventionnés en Iran, dont beaucoup se sont battus du côté iranien pendant la longue et amère guerre Iran-Irak, jusqu'à ce que les Américains “les ramènent.”
Sadr s'oppose au fédéralisme parce qu'un gouvernement régional chiite obéirait à ses ennemis, Sistani et le SCIRI, et, affirme-t-il, tomberait sous l'égide iranienne.
Pour souligner son message, Sadr a envoyé ses hommes combattre la milice Badr, avec succès à Bagdad, où les mahdis sont nombreux, mais pas à Najaf, où Sadr est haï après la destruction qu'il a causée l'année dernière jusqu'à ce que ses hommes soient massacrés par les Américains.
C'était déjà assez difficile d'affronter Sadr le bandit.       À présent, un calcul politique simple laisse à penser qu'il sera sans doute le principal personnage à décider de l'issue du vote de la constitution d'octobre.
Pour rejeter la constitution et provoquer de nouvelles élections d'une assemblée constitutionnelle, les opposants ont besoin d'une majorité des deux tiers dans au moins trois provinces.
Les sunnites ne sont susceptibles de l'emporter que dans deux provinces, mais si Sadr ordonne à ses partisans des bidonvilles de Bagdad de voter non avec les sunnites locaux, cela fera sans doute tomber la capitale aux mains des opposants à la constitution et assurera sa défaite.
Comme tout voyou politique, Sadr est naturellement à vendre.
L'année dernière il était recherché pour meurtre. Aujourd'hui il cherche une reconnaissance en tant qu'homme d'État, il veut de l'argent, et, au moins implicitement, l'humiliation de Sistani et du SCIRI.
Il peut très bien recevoir des propositions, et les négociations ont peut-être même déjà commencé.
Mais certains des chiites qu'il attaque avec des mots et des balles ont des milliers d'hommes armés à leur disposition et pour eux, il ne mérite de recevoir que des balles en retour.
Irak : des élections sous haute tension
BLOOMINGTON – Le 7 mars les Irakiens vont participer pour la deuxième fois à un scrutin parlementaire dans le cadre de la Constitution définitive de 2006.
Beaucoup de spécialistes estiment que dans une nouvelle démocratie c'est la deuxième élection générale et non la première qui est le test le plus important.
Dans ce cas, ces élections laissent présager des temps difficiles.
En termes de sécurité, la situation en Irak s'est dégradée de manière spectaculaire au cours des six derniers mois.
Même si une grande partie de la violence en Irak depuis six ans paraît erratique et vise des cibles faciles telles que des marchés ou des restaurants, elle a changé de nature de l'été dernier.
Le 19 août 2009 - le sixième anniversaire de l'attentat au cours duquel le représentant de l'ONU à Bagdad a été tué - une série de nouveaux attentats a été perpétrée.
Ces derniers, ainsi que d'autres depuis, visent l'Etat irakien et ses infrastructures, notamment le ministère des Finances et celui des Affaires étrangères, ainsi que les mairies et les tribunaux.
Par ailleurs, alors que les troupes américaines se font plus discrètes, la violence quotidienne redouble d'intensité.
Un autre élément préoccupant marque le retour à une politique sectaire susceptible de réamorcer la guerre civile&#160;: l'interdiction de se présenter au scrutin visant des centaines de candidats qui auraient eu des liens avec le parti Baas.
Parmi eux figurent le présent ministre de la Défense et plusieurs parlementaires.
Le message qu'adressent les alliés de l'Iran en Irak qui contrôlent le processus de "dé-bassification" est clair.
Un certain nombre de chiites qui étaient des alliés éminents du régime baas ont des positions influentes au sein du "nouvel" Irak, mais les sunnites pensent qu'ils vont être exclus du processus politique, notamment s'ils devenaient trop puissants.
Certains dirigeants sunnites risquent d'en conclure que leur seule stratégie possible est l'opposition armée.
Ils ne seront sans doute pas capables de renverser le régime, mais ils pourront déstabiliser l'Irak sur le long terme dans l'espoir de parvenir à une solution négociée de leurs revendications.
Les nouvelles élites chiites qui contrôlent l'Irak imitent leurs alliés iraniens en créant un système qui leur permet de choisir ceux qui parmi leurs rivaux politiques constituent une opposition "légitime" et ceux qui doivent être exclus du processus politique.
La lutte des Kurdes d'Irak est instructive.
Ainsi que l'a souligné le politologue irakien Ghassan Atiyyah, même sans allié dans la région, les Kurdes réussissent depuis 80 ans à déstabiliser l'Irak.
Les sunnites devraient faire bien plus fort en la matière, étant donné le soutien dont ils disposent de la part d'un grand nombre de pouvoirs régionaux, notamment l'Arabie saoudite et la Syrie et potentiellement la Turquie.
Politique mise à part, il ne faut pas sous-estimer les dommages à long terme que ces manœuvres causent aux institutions irakiennes.
Ainsi l'ordre de "dé-baasification" (édicté par une commission qui n'incluait aucun parlementaire) a été invalidé en grande partie par la Cour d'Appel, mais il a suffit que le Premier ministre rencontre le président de la Cour suprême pour que cette invalidation soit annulée.
On pourra évaluer de diverses manières le succès relatif des élections.
Le premier critère sera le temps qu'il faudra aux vainqueurs pour former un nouveau gouvernement.
Si comme lors des dernières élections, il faut des mois pour former un nouveau gouvernement, cela confirmera que les élites politiques irakiennes continuent à subordonner les besoins cruciaux du pays (en termes de sécurité, d'électricité, d'eau et de services de base) à leur propre avenir politique et qu'ils passent leur temps en marchandage autour des sièges à occuper.
La nomination aux postes ministériels de technocrates compétents ou au contraire d'affidés des partis politiques sera un autre élément significatif.
Il faudra aussi voir dans quelle mesure les nouveaux dirigeants élus du pays, qui seront probablement dans leur majorité les mêmes qu'aujourd'hui, compteront parmi eux de véritables représentants de la communauté sunnite.
Leur présence marquerait une marche arrière par rapport aux exclusions du processus électoral et traduirait une maturité qui a fait défaut jusqu'à présent aux élites politiques chiites.
Enfin, la réaction des perdants sera un élément clé.
Et il ne s'agit pas seulement des personnes à qui l'on a interdit de se présenter aux élections.
Ainsi le Premier ministre actuel ne pourra sans doute pas constituer un nouveau gouvernement.
Même les principaux partis kurdes font face à un parti indépendant, le Goran, et de ce fait vont sans doute perdre des voix.
Si les perdants s'engagent dans des manœuvres post-électorales pour empêcher leurs adversaires d'occuper le nombre de sièges qui leur revient, cela sera de mauvais augure.
Que l'Irak parvienne à la stabilité ou soit une fois de plus déchiré par des violences sectaires dépend comme la dernière fois des nouvelles élites politiques.
Si l'on s'en réfère à leur comportement passé, il y a matière à inquiétude.
La Ligne de partage de l’économie irakienne
Tous ceux qui analysent l’Irak y voient une nation divisée entre les communautés des Chiites, des Sunnites et des Kurdes.
Mais il existe une autre division tout aussi fondamentale, une division qui contribue tout autant à l’insurrection continue que les conflits sectaires et l’opposition à l’occupation militaire dirigée par les Américains, celle du fossé grandissant qui séparent les riches et les pauvres d’Irak.
Quand l’Irak fut libéré, les populations, particulièrement les populations démunies, se sont prises à espérer qu’un leader charismatique les sauverait des dures réalités de la vie quotidienne.
Élevés dans la peur, ils n’avaient aucune idée sur la manière dont la démocratie pouvait s’appliquer à leur société ni comment les groupes de défense des Droits de l’homme et d’autres organisations de droits civiques pouvaient les aider à façonner leur avenir.
L’Irak s’est rapidement retrouvé face à une nouvelle ligne de partage social.
D’un côté se trouvaient ceux qui comprenaient comment fonctionner dans une démocratie, arriver au pouvoir et réaliser des ambitions propres. Ils ont appris à parler le langage de la démocratie, à gagner en même temps de l’argent et de l’influence, et à s’assurer le concours des organisations indépendantes pour défendre leurs droits et leurs privilèges.
De l’autre côté, cependant, on retrouve une vaste population d’Irakiens sans pouvoir, notamment les femmes veuves, divorcées ou abandonnées sans personne pour les prendre en charge, elles et leurs enfants.
Pour ceux-là, la démocratie et les Droits de l’homme ne signifient pas grand chose.
Ils sont incultes, pauvres et malades. Victimes d’un système éducatif qui s’est effondré il y a plus de dix ans, ils sont peu formés pour trouver un emploi dans l’économie irakienne en décrépitude.
Sous le joug de Saddam, aucun effort ne fut fait pour relever le niveau de vie des démunis.
J’ai visité les grands bidonvilles irakiens et découvert des familles vivant dans des habitations à peine recouvertes d’un toit, infestées d’insectes partout, avec des égouts à ciel ouvert s’écoulant sous leurs portes. Nuit et jour, elles vivent dans le noir.
N’ayant besoin de rien de moins que de nourriture, d’habitations décentes et de perspectives d’emplois, ces familles attendent la mort, terrifiées par les cris de leurs enfants affamés.
Quand j’ai rencontré les femmes qui vivent dans ces habitations, elles m’ont bombardée de questions : la démocratie allait-elle leur donner de la nourriture et des maisons ? La démocratie empêcherait-elle les hommes de battre leurs épouses ?
La démocratie accorderait-elle la citoyenneté à leurs enfants ?
Leur donnerait-elle le droit de divorcer les époux qui les auraient abandonnées ?
À toutes ces questions, j’ai répondu « Oui ».
Oui, la démocratie vous accordera le droit de vivre dans une maison décente, le droit d’apprendre et de travailler, et elle accordera la citoyenneté aux enfants et l’égalité entre hommes et femmes.
Mais il vous faudra travailler dur et faire tous les efforts possibles pour exiger ces droits.
Ce à quoi elles répondirent : « Saddam nous a appris à être chômeurs, silencieux et craintifs pendant 35 ans.
Qu’y pouvons-nous maintenant ? »
Dans ces zones indigentes où vivent la plupart des Irakiens, les populations sont en proie à des tentations amères.
Nombreux sont ceux qui ne sont pas à la portée des leaders politiques ou gouvernementaux.
Ils tombent facilement dans la violence, le vol et le sabotage.
La pauvreté conduit certains à accepter de l’argent en échange d’actes terroristes, rendus complices par la promesse d’un héroïsme faux qu’ils ne pouvaient pas exploiter durant le long règne de Saddam.
La pauvreté a exacerbé le traumatisme de l’histoire violente des guerres et des atrocités de l’Irak, qui a annihilé la sensibilité du peuple envers l’assassinat.
Bien que les conditions d’existence en Irak aujourd’hui conduisent de nombreux jeunes hommes vers la violence, je suis convaincue qu’il suffit simplement de leur fournir des emplois et des logements décents pour les sauver.
Les emplois, en particulier, aideraient les jeunes à se forger de nouvelles vies grâce à des emplois sérieux.
Il ne faut pas utiliser des emplois factices pour maquiller l’armée des sans emploi.
Nous devons donner aux populations des emplois qui leur permettent de contribuer positivement à la reconstruction du pays.
Par nature, chaque individu cherche à se montrer utile pour sa propre société.
Mais la culture que Saddam a créée a convaincu les Irakiens que les connexions politiques représentent le seul moyen d’acquérir autorité, argent et savoir.
Dépasser de tels sentiments prendra du temps et nécessitera une économie florissante, ce qui implique que le nouveau gouvernement irakien doit posséder des pouvoirs limités afin de faciliter la croissance du secteur privé tout en encourageant la compréhension généralisée de la démocratie et des Droits de l’homme.
Les groupes religieux sont prêts à participer à ce processus.
Nous pouvons également réhabiliter les technocrates qui servirent sous Saddam, de sorte qu’ils aient également une chance de servir leur pays.
Dernier point, et non des moindres, nous devons offrir des prêts aux familles démunies pour les aider à se construire une vie respectable.
Le gouvernement doit par-dessus tout faire tous les efforts possibles pour convaincre les populations irakiennes pauvres de la valeur de la démocratie et de la liberté et de l’importance de la constitution dans la réalisation de leurs aspirations à une vie meilleure.
Cela ne sera pas facile à réaliser dans un pays où nombreux sont ceux qui considèrent qu’enfreindre la loi est un acte d’héroïsme.
Nous avons pourtant, nous, les Irakiens, appris que le pouvoir ne doit pas être concentré dans les mains d’une minorité, et que la mise en place de la justice nécessite de combattre la corruption sous toutes ses formes.
Si la constitution doit fonctionner comme une garantie de démocratie, de liberté et de sécurité, les Irakiens démunis doivent apprendre à faire leur cette lutte.
La demi-étape de l\u0027Irak
L'élection relativement réussie en Irak constitue une victoire majeure pour la démocratie, mais pas nécessairement pour la réforme libérale au Moyen-Orient.
Il s'agit là d'une distinction importante.
Les forces anti-démocratiques qui ont tenté d'empêcher les électeurs de voter étaient des groupes terroristes arabo-musulmans sunnites composés de partisans de la dictature déposée de Saddam Hussein et de disciples de l'islamisme extrémiste d'Oussama ben Laden.
Comme les Arabes sunnites, qui représentent moins de 25 % de la population, savaient qu'ils ne pourraient pas remporter une élection démocratique, plusieurs de leurs leaders ont préconisé un boycott.
Par opposition, 75 % de la population irakienne est composée d'Arabes musulmans Shi'a, qui savent qu'ils contrôleront le nouveau régime, et de Kurdes, qui souhaitent une autonomie locale.
Ainsi, une vaste majorité de la population était sûre qu'un gouvernement démocratiquement élu servirait ses intérêts et elle a donc participé avec empressement à l'élection.
En effet, les ecclésiastiques musulmans Shi'a ont ordonné à leurs disciples (femmes incluses) de voter, les avertissant que rester chez eux le jour de l'élection constituait un péché.
Mais si un taux de participation élevé, quoique basé davantage sur un intérêt personnel communautaire plutôt qu'en la croyance en la démocratie, a constitué la bonne nouvelle de l'élection en Irak, le régime choisi, qui n'est certainement pas motivé par des raisons démocratiques, constitue, quant à lui, une mauvaise nouvelle.
Les partis de la réforme libérale qui ont tenté de transcender les identités communautaires et de lancer un appel à tous les Irakiens n'ont pas choisi la bonne solution.
La coalition victorieuse suit l'ayatollah Ali Sistani, qui peut être décrit comme un islamiste modéré, bien que beaucoup de ses membres soient des extrémistes.
A l'avenir, particulièrement sans Sistani, qui est âgé de 74 ans, le nouveau régime pourrait bien devenir une dictature.
Cette ambiguïté en Irak illustre bien le problème auquel sont confrontés les réformateurs démocratiques arabes dans d'autres régions.
Ils disposent d'arguments convaincants, mais peu de disciples.
Le mouvement de réforme a déjà changé le débat dans le monde arabe, mais il a encore un long chemin à parcourir.
Pendant un demi-siècle, expliquent les réformateurs, les régimes nationalistes arabes se sont révélés être un désastre en créant des sociétés et des économies peu avancées selon toutes les mesures statistiques de développement, tout en entraînant leurs pays dans des guerres et des crises coûteuses et innombrables, mais vaines.
A une époque où la démocratie se répand, ils restent des dictatures.
Mais l'alternative la plus puissante au statut quo est incarnée par les puissants mouvements d'opposition islamistes qui n'ont aucune réponse véritable à ces maux et qui cherchent simplement à imposer un autre type de dictature.
Le terrorisme engendré par plusieurs de ces groupes constitue une menace nationale de plus en plus grande qui ne fait que perturber davantage la société.
Outre la lutte contre ces nationalistes et ces islamistes arabes plus puissants, les libéraux arabes doivent traiter une vaste gamme de problèmes, notamment la modernisation ou la modération de l'Islam, les relations avec les Etats-Unis, le conflit arabo-israélien et les droits de la femme.
Dans chaque cas, ils doivent déterminer s'ils affronteront ou s'ils soutiendront les vaches sacrées de l'idéologie nationaliste et islamiste.
Il n'existe aucune réponse simple à ces questions.
Prenons par exemple l'Islam.
Proposer le laïcisme (l'approche historique des libéraux occidentaux) revient à un suicide politique.
Demander la modernisation de l'Islam en permettant aux ecclésiastiques de réinterpréter ses lois à la lumière des conditions contemporaines est plus acceptable.
Mais cette voie comporte également un inconvénient potentiellement dangereux.
Après tout, c'est précisément l'action choisie par les islamistes radicaux lorsqu'ils ont, par exemple, ramené l'opposition islamique traditionnelle à un bombardement suicide.
La stratégie la plus facile pour les libéraux consiste à se ranger du côté des musulmans conservateurs qui rejettent non seulement l'islamisme radical, mais également la réforme politique.
De plus, de nombreux libéraux, notamment en Arabie Saoudite, proposent de collaborer avec les régimes actuels contre les révolutionnaires islamistes radicaux, une réaction compréhensible, mais qui renforce le statut quo autoritaire.
Il existe peu de modèles pour une interprétation plus modérée et contemporaine de l'Islam.
Le plus important est peut-être le système éducatif de la Tunisie.
Les étudiants de l'université islamique en Tunisie étudient également la Bible et le programme met l'accent sur une interprétation plus tolérante de l'Islam.
Par exemple, au cours d'un examen final, les étudiants utilisent des textes islamiques pour rédiger une dissertation démontrant que les non musulmans vivant sous le régime musulman doivent être traités équitablement.
En favorisant la démocratie, les libéraux rejettent l'argument brandi par les dirigeants actuels, à savoir que la première élection libre serait la dernière car les islamistes la remporteraient et institueraient des régimes théocratiques.
Les réformateurs insistent sur le fait que la vaste majorité des personnes se prononcent en faveur de solutions modérées ou, tout au moins, que les groupes islamistes radicaux devraient devenir pragmatiques pour pouvoir rivaliser dans la course au pouvoir et gouverner.
Cet argument n'a pas encore été prouvé.
Les élections palestiniennes de janvier ont été remportées par un leader relativement modéré, et ce pour deux raisons : il a été mis en avant par le mouvement Fatah au pouvoir et les Islamistes ont boycotté l'élection.
Mais au cours des élections locales de la bande de Gaza qui se sont déroulées peu après, les islamistes radicaux qui ont recours au terrorisme ont remporté sept des dix conseils municipaux.
La situation en Irak montrera comment un gouvernement élu de type islamiste exerce le pouvoir.
Mais la nouvelle vague libérale dans le monde arabe est reflétée dans la couverture médiatique qui a fait l'éloge de l'élection en Irak et qui a suggéré qu'elle pourrait constituer un bon modèle pour d'autres pays arabes.
Il existe plusieurs autres petits signes indiquant que le changement pourrait être possible.
Tous les articles arabes rédigés lors d'un concours de dissertation annuel organisé par une agence occidentale portaient généralement jusqu'à ce jour sur la responsabilité supposée d'Israël dans tous les problèmes de la région.
Cette année, les écrivains ont unanimement choisi le thème de la nécessité de la réforme de leurs propres sociétés.
Le mouvement réformiste libéral démocratique à l'oeuvre parmi les Arabes est là pour durer.
La lutte sera longue et difficile, et la victoire n'est pas assurée.
Mais ces groupes constituent déjà un adversaire de taille dans la lutte des idées du monde arabe.
Ils espèrent maintenant pouvoir amener de véritables changements.
L'élection irakienne a constitué une demi-étape importante dans cette direction.
Irak : Le mirage des emplois pour la paix
Alors que les premières troupes américaines arrivent en renfort en Irak, conformément à « l’afflux» promis par le président américain Bush, une autre question concernant la nouvelle politique de Washington pour empêcher une guerre civile totale se pose.
L’utilisation de fonds américains pour rouvrir les entreprises d’État irakiennes peut-elle amener les jeunes hommes à abandonner l’insurrection et les milices confessionnelles ? L’idée semble logique : un homme avec un emploi correct lui permettant de vivre décemment a-t-il toujours des raisons de combattre les Américains ou ses concitoyens ?
Malheureusement, il est peu probable que cette stratégie permette de mettre fin à la violence généralisée.
Les entreprises d’État étaient autrefois la pierre angulaire de la politique économique de Saddam Hussein.
Mais portées à bout de bras par des contrats militaires, elles n’ont jamais été ni bien gérées, ni efficaces. Bien qu’employant beaucoup de monde, elles produisaient peu, tout comme les entreprises étatiques en faillite de l’ancienne Union soviétique.
De plus, à l’exception des secteurs pétrolier et de l’électricité, ces entreprises n’employaient pas un pourcentage élevé de la population.
Les quelques 180 entreprises dépendant du ministère de l’Industrie, qui contrôle toutes les entreprises manufacturières appartenant à l’État, n’ont jamais employé beaucoup plus de 100.000 personnes, dans un pays avec une population de près de 27 millions d’habitants.
Les employés des entreprises d’État continuent à recevoir leur fiche de paye, alors que près d’un tiers de leurs postes de travail ont disparu.
La raffinerie de sucre Sulaymaniyah, par exemple, a été bombardée pendant la guerre Iran-Irak dans les années 80, mais ses employés continuent à être payés, même si seuls les rats et les pigeons occupent encore aujourd’hui l’usine.
À vrai dire, rares sont les employés des entreprises étatiques à vouloir retourner au travail.
Lorsque l’Autorité provisoire de la Coalition a demandé aux salariés du complexe d’exploitation de soufre d’Al Mishraq de reprendre le travail en 2004, quelques employés ont mis le feu aux réserves de soufre, d’une valeur de 40 millions de dollars, et détruit l’usine.
Ils préféraient être payés sans avoir à travailler.
Il nuote y a pas grand-chose à sauver dans les entreprises d’État irakiennes.
Un tiers d’entre elles est trop abîmé pour être rénové, un autre tiers n’est absolument pas rentable et le dernier tiers est un assortiment d’usines mal gérées, dont quelques-unes pourraient produire quelque chose de valeur, sous réserve d’une gestion et d’incitations adéquates.
Donner une seconde chance à ces entreprises totalement inefficaces ne ferait qu’appauvrir un peu plus les Irakiens sans pour autant faire baisser les actes de violence.
Et pourtant, sous le chaos et les décombres de l’Irak, un secteur privé désordonné a vu le jour depuis l’invasion américaine, profitant de la hausse des revenus pétroliers et de politiques économiques plus libérales.
Les dépenses gouvernementales et les revenus des particuliers ont considérablement augmenté depuis les dernières années au pouvoir de Saddam Hussein.
Malgré la violence, les activités commerciales prospèrent également, parce que les Irakiens sont aujourd’hui libres d’importer les équipements et les matériaux nécessaires pour construire des maisons, ouvrir des magasins ou lancer une compagnie de transports routiers.
Si les Etats-Unis souhaitent créer des emplois, ils doivent se tourner vers ces sociétés privées irakiennes afin qu’elles soumissionnent des contrats.
Les entreprises d’État devraient également être libres de soumissionner aux appels d’offre, mais sans bénéficier de traitement de faveur.
Le problème principal de l’Irak n’est pas la création d’emplois.
Contrairement aux révolutions mexicaine, chinoise ou russe, la privation des libertés économiques n’est pas à l’origine du conflit actuel.
En Irak, il s’agit d’une lutte pour le pouvoir, et non d’une lutte pour la justice économique ou une meilleure vie.
Ses racines sont d’ordre politique, confessionnel et personnel.
Les auteurs des attaques suicide et les membres des escadrons de la mort ne recherchent pas des heures de travail plus courtes, de meilleurs salaires ou plans de retraite.
Tous les indicateurs économiques fiables montrent que les perspectives de l’emploi se sont améliorées depuis l’invasion de l’Irak.
Les salaires journaliers des ouvriers ont doublé à Bagdad au cours des trois dernières années, ce qui n’est certainement pas une indication de la croissance du chômage.
La seule étude correcte sur la situation de l’emploi en Irak , l’Étude sur le niveau de vie en Irak, 2004 (Iraq Living Standards Survey of 2004 ), du Programme des Nations unies pour le développement, situe le taux de chômage à 10,5 pour cent.
Les statistiques irakiennes, qui définissent le chômage de manière plus générale, font état d’un taux de chômage en baisse, d’un chiffre de deux dizaines à un chiffre à une dizaine au cours des deux dernières années.
Beaucoup de jeunes Irakiens rejoignent les milices parce que c’est là que l’argent se trouve.
Ils peuvent gagner davantage en patrouillant avec un fusil qu’en travaillant dans la construction ou le commerce.
Les partisans de l’insurrection sont prêts à placer une bombe sur le bas-côté de la route en échange de quelques billets supplémentaires.
Au lieu de mettre l’accent sur un programme d’emplois à grande échelle, les Etats-Unis peuvent faire plus pour ramener la paix en Irak en tarissant l’argent, provenant des coffres du gouvernement irakien et des activités de contrebande, qui finance les insurgés et les milices.
Comment l’aide étrangère doit-elle donc être dépensée ?
Les Etats-Unis devraient financer davantage les programmes d’amélioration des forces de police.
Aujourd’hui, de nombreux policiers dépensent leur énergie à extorquer des bakchichs aux citoyens, et certains d’entre eux font des heures supplémentaires dans les escadrons de la mort.
Tant que les Irakiens seront confrontés aux menaces de vols, d’enlèvements et de meurtre – en particulier de la part de ceux qui sont censés les protéger – ils chercheront à être protégés par des gangs et des milices de quartier.
L’amélioration des forces de police passe par l’implantation de responsables de police américains et alliés au sein de la police irakienne pour conseiller les gradés irakiens.
Ils offriraient une formation sur le tas et pourraient identifier les policiers honnêtes et ceux qui sont corrompus ou qui participent aux escadrons de la mort et aux milices confessionnelles.
Davantage de fonds pour l’équipement, les installations et la formation feraient également une différence.
Le soutien et le financement des systèmes juridique et pénal irakiens, afin qu’ils fonctionnent de façon plus efficace et conformément aux normes internationales, sont également essentiels.
Sans progrès dans ce domaine, une amélioration de la police irakienne n’aura que peu d’effets.
Déverser des tombereaux d’argent sur l’Irak n’achètera pas la paix.
Ce pays est déjà l’un des plus importants récipiendaires de l’aide américaine à ce jour.
Mais une assistance ciblée et destinée à améliorer les opérations de police et du gouvernement pourrait contribuer à réduire la violence.
Le gouvernement Potemkine en Irak
Maintenant que les résultats des élections en Irak sont connus, les chances de parvenir à former un nouveau gouvernement sont de plus en plus importantes.
Signe d’encouragement, tous les partis semblent accepter les résultats.
Mais, la question essentielle concernant l’avenir du pays reste toujours la même : les Chiites, les Sunnites et les Kurdes parviendront-ils à s’unir derrière une autorité centrale efficace ?
Sur le court terme, nous avons de bonnes raisons de penser que le plus puissant des trois groupes majoritaires irakiens le fera. Or, un tel gouvernement peut-il administrer le pays dans sa totalité?
Il semblerait que la réponse à cette question soit négative. C’est pourquoi, nous pouvons facilement croire que, d’ici un an, l’Irak sera un endroit encore moins stable qu’au jourd’hui.
Une fois formé, le nouveau gouvernement irakien semblera au moins viable sur le court terme. Les Chiites ont un intérêt évident à soutenir le gouvernement central.
En effet, ils croient qu’en raison de leur poids démographique (60 % de la population en Irak), la démocratie représentative leur garantira le droit de gouverner et de se protéger des attaques et des exigences sunnites.
Les Sunnites soutiendront également le gouvernement, au moins au début, parce qu’il est leur seule possibilité d’obtenir ce qu’ils considèrent comme étant leur part de pouvoir, de ressources et de revenus.
Les Kurdes accepteront l’accord car ils croient que la nouvelle constitution garantit leur droit de contrôle sur la majeure partie des richesses pétrolières gisant sous leur terre et qu’ils ne veulent pas assumer la responsabilité d’un nouveau chaos à Bagdad.
Il existe une autre raison qui empêchera les trois communautés d’agir immédiatement pour torpiller l’autorité fédérale: le gouvernement central ne dispose pas des moyens judiciaires et économiques de remettre en cause leur pouvoir local.
Alors que toutes les factions irakiennes ont grand intérêt à soutenir un gouvernement central d’apparence opérationnelle, les pouvoirs de ce gouvernement seront, en fait, très limités.
Or, sur le long terme, ces limites de l’autorité fédérale pousseront l’Irak vers une ruée sectaire pour le pouvoir et l’argent.
L’article 11 de la nouvelle constitution stipule que « Tout ce qui n’est pas inscrit dans les pouvoirs exclusifs des autorités fédérales est sous la responsabilité des régions. »
Cette formulation ne fait qu’opposer le gouvernement central et les régions les uns aux autres, dans une bataille en faveur de la domination politique.
De la même manière, sous la loi actuelle, les soldats ne doivent pas répondre devant le gouvernement de Bagdad, mais devant les éminences grises régionales. La constitution irakienne garantit également aux gouvernements locaux le droit d’empocher les recettes provenant des nouveaux champs de pétrole sous leur juridiction.
En fait, bien que le gouvernement central détienne le pouvoir de collecter les recettes générées par les champs existants, il n’existe aucune loi qui empêche les responsables locaux de moderniser les anciens sites et de les déclarer comme neufs.
Les retombées de cet état de fait peuvent à peine être mesurées.
Le pétrole équivaut à 98 % environ des recettes à l’exportation actuelles de l’Irak.
Il est le nerf de la guerre de l’économie irakienne et la source de revenus dont le gouvernement central aura besoin pour construire des institutions durables.
Même si l’afflux de l’aide financière internationale reste important, l’argent étranger pour la reconstruction commencera à s’épuiser dès que le gouvernement central irakien sera complètement opérationnel.
En résumé, le gouvernement national va se retrouver à la fois dépourvu de l’autorité et des moyens nécessaires pour gouverner le pays.
En effet, en raison de la violence de plus en plus forte entre les Chiites et les Sunnites, le gouvernement irakien pourrait très vite ne plus offrir une apparence d’efficacité.
Par ailleurs, jusqu’à maintenant, les Kurdes ne se manifestent pas trop.
Ils profitent d’une relative prospérité économique et leurs institutions politiques sont de plus en plus efficaces.
Ainsi, pour le moment, ils n’ont aucune bonne raison de remettre en cause le statu quo.
Mais, cette stabilité sera confrontée à de nouveaux défis en 2006.
Les élections des gouverneurs en novembre prochain inciteront les candidats kurdes à proposer des programmes d’opposition. Certains d’entre eux iront même jusqu’aux appels populistes à l’indépendance pour obtenir l’avantage électoral.
En même temps, des esprits plus froids lutteront pour reporter le référendum de 2007, consultation électorale qui pourrait bien diviser l’opinion sur le statut de la ville pétrolière de Kirkuk.
En fait, les frictions provoquées par les débats électoraux pourraient également alimenter le ressentiment existant entre les communautés chiites et sunnites.
Il est très dangereux que la politique sectaire du nouvel Irak puisse bénéficier à ceux qui ont fait le plus de promesse à leurs électeurs, au détriment du gouvernement central et des autres composantes du pays.
Les discussions sur les possibles amendements constitutionnels visant à pacifier les Sunnites en colère et à désarmer l’insurrection peuvent aussi déclencher de l’hostilité entre les factions.
Plus inquiétant encore, quand les Chiites, les Sunnites et/ou les Kurdes décideront que leurs élus n’offrent pas les protections et les avantages promis, ils n’hésiteront pas à aller au-delà des simples considérations politiques pour privilégier leurs propres intérêts.
Certains Chiites deviendront chefs de milice, certains Sunnites des insurgés. Quant aux Kurdes, certains d’entre eux deviendront des leaders de la cause indépendantiste.
À un tel stade, c’est l’avenir-même d’un Irak indépendant qui sera remis en question.
Tout mouvement séparatiste initié par des leaders kurdes impliquera la Turquie dans la politique irakienne.
Parallèlement, la protection offerte par l’armée américaine aux officiels irakiens s’estompera au gré du retrait des troupes. L’Iran ne manquera pas alors de se précipiter dans le vide sécuritaire.
En résumé, le gouvernement irakien semblera opérationnel pendant presque toute l’année 2006. Mais, il sera engagé à servir du mieux possible les intérêts concurrents des différentes composantes politiques du pays.
La faiblesse du gouvernement central, la violence insurrectionnelle continue, l’influence iranienne grandissante à Bagdad et dans le sud du pays, en raison du poids des responsables chiites, et la progression naturelle des politiques sectaires laissent à penser que le nouvel Irak sera nettement moins stable d’ici la fin de l’année.
La crise des réfugiés irakiens
Parmi les désastres humanitaires engendrés par la guerre civile qui fait maintenant rage en Irak, il en est un qui passe presque inaperçu.
On ne voit que très rarement sur nos écrans les déplacements massifs de population civile, car contrairement aux bombes ou aux attentats-suicide, ceux-ci ne donnent pas lieu à des flots de sang, à des incendies ou à des hurlements, ingrédients indispensables des journaux télévisés.
Pourtant, les chiffres ont de quoi surprendre : chaque mois, plus de 40.000 Irakiens fuient leur domicile en raison de la guerre.
La moitié d'entre eux reste en Irak, l'autre moitié va à l'étranger.
L’Irak souffre d’une véritable hémorragie démographique.
La situation est d'autant plus dramatique que depuis l'invasion il y a quatre ans, seuls 3183 Irakiens ont pu s'établir dans un pays d'accueil de manière durable.
Selon le Haut Commissariat de l'ONU pour les Réfugiés, l'ensemble des pays disposés à accueillir durablement des réfugiés irakiens a offert un nombre de places qui correspond au nombre d'Irakiens qui quittent leur pays en seulement cinq jours.
Cet exode n'est pas nouveau, mais depuis l'intensification des violences qui a suivi l'attentat contre la mosquée chiite de Samarra en février 2006, les déplacements se sont accélérés.
Il s'agit en effet du plus grand déplacement de population au Moyen-Orient depuis 1948.
Deux millions de réfugiés irakiens sont maintenant dispersés dans la région. Ils sont essentiellement en Jordanie et en Syrie et pour une petite partie d'entre eux en Turquie, au Liban et en Egypte.
Ils passent inaperçus, car ils ne sont pas parqués dans des camps de toile, mais résident dans les villes des pays hôtes et se fondent ainsi dans la population.
Pour l'Irak, il s'agit d'une fuite des cerveaux à laquelle il sera difficile de mettre fin.
Le pays compte 26,8 millions d'habitants et maintenant presque 13% d'entre eux sont déplacés, beaucoup ne reviendront jamais.
Que deviennent-ils ?
Le mois dernier, je me suis rendue dans quatre pays du Moyen-Orient pour rencontrer les réfugiés, les écouter et tenter de comprendre.
A Amman, à Damas, à Istanbul et à Beyrouth j'ai vu des dizaines de personnes craignant, avec raison, d'être victimes de persécution dans leur pays d'origine.
J'ai parlé à une coiffeuse qui a été violée parce qu'elle est chrétienne.
J'ai écouté le récit d'un marchand de spiritueux dont le fils âgé de un an a été kidnappé et décapité ou encore celui d'un chauffeur de taxi chiite dont le père avait été tué à Najaf quelques jours auparavant.
J'ai parlé à un ingénieur sunnite considéré comme une cible par les extrémistes parce qu'il travaillait avec une entreprise de construction américaine et à un traducteur appartenant à la minorité chrétienne des mandéens qui a échappé de peu à la mort lors de l'attentat contre le quartier général de l'ONU à Bagdad en août 2003.
La plupart de ceux que j'ai rencontré étaient pauvres et sans grand espoir pour l'avenir.
Aucun n'a voulu que je donne leur nom.
Les réfugiés qui sont dans un pays de premier accueil ont en général trois possibilités : retourner chez eux, tenter de s'intégrer là où ils se trouvent ou s'établir dans un autre pays.
Mais les Irakiens ont-ils réellement tous ces choix ? Quiconque regarde les informations sur le carnage quotidien en Irak peut-il considérer sérieusement un retour des réfugiés irakiens ?
La réponse est non.
Si à Bagdad, le Parlement, l'un des bâtiments les mieux protégés du pays, peut être attaqué de l'intérieur, alors il n’y a pas de « zone verte » en Irak, toutes les zones sont « rouges », on n'est en sécurité nulle part.
Le rapatriement des Irakiens est irréaliste et hors de question dans un avenir prévisible.
Mais la majorité des Irakiens ne peut non plus s'intégrer là où ils sont.
La Jordanie et la Syrie laissent entrer la plupart des Irakiens, mais ne leur offre pas la possibilité de s'installer durablement.
Ils ne peuvent devenir résidents permanents, ils n'ont pas de permis de travail et ne peuvent bénéficier du service de santé publique.
En Jordanie, les enfants irakiens ne peuvent pas aller dans les écoles publiques.
Ce n'est pas une question de mauvaise volonté de la part de ces pays, car ils n'ont tout simplement pas les moyens de mettre ces services à la disposition des nouveaux arrivants.
Si nécessaire, il faut les aider à faire face à l'afflux des réfugiés, mais ce n'est pas une solution durable.
Il ne leur reste que la dernière possibilité, s'installer dans un autre pays.
Mais pour cela, les pays qui ont une tradition d'accueil des réfugiés devraient prendre l'initiative et prévoir des places supplémentaires pour les Irakiens.
Les Etats-Unis sont un mauvais exemple : ils n'ont accepté que 692 réfugiés depuis l'invasion, soit sensiblement le nombre d'Irakiens tués au cours d'une semaine.
En février, le gouvernement du président Bush a annoncé qu'il accepterait cette année 7000 réfugiés irakiens.
Si l'Amérique tient sa promesse, cela sera un grand pas en avant. Mais les Etats-Unis qui ont été les premiers responsables de l'intervention en Irak devraient être maintenant les premiers à aider les victimes.
Si les Etats Unis ne le font pas, le seul espoir est de voir les autres pays faire preuve de davantage de générosité.
La crise des réfugiés irakiens ne peut être ignorée : la communauté internationale doit aider les pays de la région à en supporter le poids et offrir des possibilités d'installation à un bien plus grand nombre d'Irakiens parmi les plus vulnérables.
Les Morts sans voix d’Irak
Les preuves s’accumulent : la guerre de l’Amérique en Irak a fait des dizaines de milliers de victimes civiles irakiennes et peut-être même plus de cent mille.
Pourtant, ce carnage est systématiquement ignoré aux États-Unis où les médias et le gouvernement dressent le portrait d’une guerre sans pertes civiles parce que les civils irakiens n’existent pas, il n’y a que des insurgés.
Le comportement de l’Amérique et sa perception d’elle-même révèlent la facilité avec laquelle un pays civilisé peut s’engager dans le massacre à grande échelle de civils sans aucun débat public.
Fin octobre, le Lancet , un journal britannique de recherche médicale, a publié une étude des morts civiles en Irak depuis le début de l’invasion américaine.
L’enquête par sondage démontrait un surplus de 100 000 décès civils irakiens par rapport au taux de mortalité de l’année précédente, quand Saddam Hussein était encore au pouvoir, et cette estimation ne prend même pas en compte la surmortalité de Fallouja, considérée comme trop dangereuse pour être prise en compte.
L’étude soulignait également que la majeure partie des décès était due à des actes de violence et qu’une grande partie des morts violentes étaient le résultat des bombardements aériens américains.
Les épidémiologistes reconnaissent les incertitudes de ces estimations, mais présentent cependant suffisamment de données pour justifier l’ouverture d’une enquête complémentaire et un réexamen par le gouvernement Bush et l’armée américaine des bombardements aériens dans les zones urbaines irakiennes.
La réaction du public américain fut quant à elle aussi remarquable que l’étude du Lancet , car en fait de réaction, il n’y eût aucune réaction.
Le New York Times tant vanté n’a publié qu’un seul article de 770 mots en page 8 du journal, le 29 octobre.
Le journaliste du Times n’a apparemment interrogé aucun officiel du gouvernement Bush ou de l’armée américaine.
Aucun article complémentaire ni édito n’a été publié et aucun journaliste du New York Times n’a vérifié l’information sur place.
La couverture médiatique des autres journaux américains a été pareillement insignifiante.
Le Washington Post du 29 octobre n’a publié qu’un seul article de 758 mots en page 16.
Les reportages récents sur les bombardements de Fallouja relèvent eux aussi de l’auto-renonciation.
Le New York Times du 6 novembre écrivait que « l’aviation de guerre pilonnait les positions rebelles » dans Fallouja, sans indiquer que les « positions rebelles » sont en fait dans les quartiers civils.
Un autre article du New York Times du 12 novembre, citant des « officiels de l’armée », rapportait scrupuleusement que « depuis le début de l’assaut de lundi, 600 rebelles environ ont été tués, ainsi que 18 soldats américains et 5 soldats irakiens ».
La question des morts civiles n’était même pas soulevée.
La violence n’est qu’une des raisons parmi d’autres de l’augmentation de la mortalité civile en Irak.
Les enfants des zones de guerre urbaine meurent en grand nombre de la diarrhée, d’infections respiratoires et d’autres causes, du fait du manque d’eau potable, d’aliments réfrigérés et de la pénurie accrue de médicaments de base et de sang dans les cliniques et les hôpitaux (quand, en fait, les civils osent encore sortir de chez eux pour aller se faire soigner).
Pourtant, le Croissant rouge et d’autres organisations de secours aux victimes ne peuvent pas venir en aide aux populations civiles de Fallouja.
Le 14 novembre, la une du New York Times s’ouvrait sur la description suivante : « Samedi, dans le soleil couchant, les tanks de l’armée et les véhicules de combat se fraient un chemin à coup d’explosions pour pénétrer dans le dernier bastion des rebelles de Fallouja après que l’aviation militaire et l’artillerie américaines aient préparé la voie par un tir de barrage sauvage sur le district.
Un peu plus tôt cet après-midi-là, 10 colonnes de fumée distinctes s’élevaient du sud de Fallouja, se découpant contre le ciel du désert, soulignant probablement la catastrophe proclamée des insurgés. »
Une fois de plus, aucune mention n’est faite de la catastrophe subie par les civils, gravée dans le ciel du désert.
Il y a mention, pourtant, brièvement, au milieu de l’article, de l’histoire de ce père couvant du regard ses fils blessés dans un hôpital et déclarant que « maintenant, les Américains tirent au hasard sur tout ce qui bouge ».
Quelques jours plus tard, une équipe de tournage américaine, accompagnant des troupes américaines, filmait l’intérieur d’une mosquée bombardée.
Tandis que les caméras tournaient, un marine américain s’est tourné vers un Irakien, allongé sur le sol, blessé et désarmé, pour l’abattre à coups de pistolet en pleine tête.
(Il y aurait apparemment d’autres cas d’assassinats caractérisés de ce genre.)
Mais les médias américains ont également, plus ou moins, écarté cet incident choquant.
Le Wall Street Journal a en fait écrit un édito le 18 novembre critiquant les critiques de l’incident, faisant remarquer comme d’habitude que quels que soient les crimes des États-Unis, ses ennemis irakiens font bien pire, comme si cela pouvait excuser les abus américains.
Cela ne les excuse pas.
Les États-Unis assassinent les civils irakiens en masse, remplissant d’amertume la population et le monde islamique, et préparant le terrain pour une escalade de la violence et des décès.
La paix ne se fera pas par l’assassinat des Irakiens.
Le fantasme américain d’une dernière bataille décisive à Fallouja ou ailleurs ou de la capture du cerveau des terroristes ne fait que perpétuer le cycle des effusions de sang qui mettent le monde en danger.
Pire encore, l’opinion publique américaine, les médias et le résultat des élections ont donné carte blanche à la plus grande puissance militaire mondiale.
Une Libye iraquienne
GENEVE – A l’heure où la Libye d’après la révolution se tourne vers son avenir, l’Irak se pose en dangereux exemple.
Après 42 années de dictature, la Libye, comme l’Irak en 2003 après la chute de Saddam Hussein, ne peut se contenter de vœux pieux pour évoluer en une éclatante démocratie.
Elle lui faut un appareil d’Etat organisé à Tripoli – et l’élaboration d’une politique réaliste dans les capitales occidentales.
Le succès d’une transition dépend dès ses prémices de facteurs qui font encore cruellement défaut en Libye – une gouvernance relativement cohésive, une société civile active, et l’unité nationale.
Sans ces éléments, la Libye ne parviendra pas à trouver son rythme et subira, tout comme l’Irak post-Saddam, la persistance de divisions politiques et un désordre civil volatile, ainsi que de multiples pressions géopolitiques.
Echapper à ce dénouement présuppose un centre politique fort.
Mais dès les premiers soulèvements en février 2011, la Libye a été atomisée politiquement.
Elle manque d’un type de société civile susceptible de prendre la tête des soulèvements et de planter les graines d’une vie politique post-autoritaire, comme ce fut le cas en Tunisie et (plus problématiquement) en Egypte.
La transition libyenne a aussi probablement été freinée par l’intervention de l’OTAN, dans la mesure où le glissement rapide d’un soulèvement populaire spontané vers un mouvement dirigé par les élites et soutenu par l’étranger n’a pas permis à la révolution de poursuivre son cours linéaire comme ce fut le cas en Tunisie et en Egypte.
Donc, malgré un soutien international substantiel, le consensus nécessaire pour former un gouvernement viable fait encore défaut au Conseil national de transition libyen (CNT).
Le CNT a régulièrement connu des conflits internes, et ses membres et son fonctionnement restent drapés dans le secret.
En juillet dernier, le chef militaire de la coalition Abdul Fatah Younis al-Obeidi était assassiné dans des circonstances douteuses.
Puis, en novembre, le procureur militaire du CNT désignait Ali al-Issawi, son propre vice-Premier ministre, comme son premier suspect.
Le conflit et l’opacité qui entourent cette affaire sont des signes révélateurs de la fragilité politique du pays depuis la chute du colonel Mouammar Kadhafi.
La Lybie devrait prendre acte de la situation dans l’Irak post-Saddam, caractérisée par des luttes de pouvoir incessantes et des querelles intestines.
En 2010, les machinations des responsables politiques irakiens – personnelles, aussi bien que tribales et sectaires – ont, pendant 249 jours, laissé le pays sans gouvernement.
La Libye aujourd’hui semble suivre la même voie avec des luttes similaires, surtout du fait de la présence de puissants acteurs politiques en dehors du CNT.
Fort de 20 000 hommes, le Conseil militaire de Tripoli qui contrôle la capitale, est par exemple toujours resté indépendant du CNT, et a contraint son premier ministre des Affaires Etrangères Mahmoud Jibril à démissionner.
Et son rival, le Conseil des révolutionnaires de Tripoli, a déjà averti qu’il renverserait tout gouvernement qui n’honorerait pas ses exigences de représentation.
Le CNT doit aussi faire face à des pressions de la part des Berbères de Libye, représentant 10% de la population, qui sont déjà descendus dans la rue pour dénoncer les nouveaux arrangements politiques et rejeter tout système qui ne prendrait pas en considération leur culture et leur langue.
Ces dissensions pourraient aussi être exacerbées par deux facteurs supplémentaires.
Le premier est une rivalité entre les grandes villes du pays qui veulent s’approprier les fruits de la révolution&nbsp;: Misurata, où le corps de Kadhafi fut exposé&nbsp;; Tripoli, qui a accueilli la cérémonie de libération&nbsp;; et Zintan, qui détient prisonnier le fils de Kadhafi, Saif al-Islam el-Kadhafi.
Et toutes, comme la plupart des Libyens, partagent une attente irréaliste selon laquelle leur toute nouvelle liberté résoudra, d’une manière ou d’une autre, leurs malheurs socio-économiques.
L’autre facteur complexifiant est que le pouvoir politique repose désormais entre les mains de milices antagonistes.
Les rivalités intestines qui ont réellement débuté en novembre dernier entre les combattants de Zawiya et de Warshefana, et entre les différentes factions de Tripoli, seront difficiles à désamorcer, dans la mesure où les thowar (révolutionnaires) ont ignoré les appels répétés au désarmement lancés par le CNT.
Tripoli risque de ressembler au Bagdad de 2005, avec différents groupes contrôlant chacun leur territoire et installant une économie politique de voisinage clientéliste.
Les combats inter-urbains et l’indépendance rebelle des milices sont d’autant plus inquiétants que la Libye est inondée d’armes, avec des caches non surveillées, des réserves abandonnées, des dépôts de munitions pillés, et des milliers de lance-missiles sol-air à détection thermique portables.
En novembre dernier, Mokhtar Belmokhtar, chef d’Al-Qaeda au Maghreb islamique (AQMI), confirmait que l’AQMI avait saisi l’opportunité de sécuriser une partie de cet arsenal au début de la révolution.
Dans ce même temps, les objectifs de la France, de l’Angleterre, des Etats-Unis, de la Ligue Arabe, de l’OTAN et du Qatar, qui tous ont joué un rôle dans les changements survenus en Libye, ont probablement évolué.
En d’autres termes, les pressions extérieures aussi sont à même de tirailler la Libye dans des directions différentes, ce qui ne fera que retarder le processus de construction d’un appareil d’Etat autonome et viable.
Kadhafi a laissé un piège derrière lui.
L’effondrement du régime autoritaire a créé un vide sécuritaire en l’absence de tout appareil d’état opérant, ce qui rend la Libye fortement exposée aux influences internationales, souvent au service d’intérêts commerciaux.
Pour ne pas répéter les coûteuses erreurs faites en Irak, il faut à la Libye une gouvernance habile, capable d’élaborer une vision nationale irréfutable qui permettra d’unir les autorités antagonistes, de maitriser les milices indisciplinées et de réduire la vulnérabilité stratégique du pays.
Irlande, deuxième référendum
Maynooth, Ireland – Les citoyens irlandais retournent aux urnes le 2 octobre prochain, pour soumettre une seconde fois le traité européen de Lisbonne à leurs suffrages.
La tension monte dans les capitales de l’Union européenne à l’approche du vote, l’avenir de l’Union étant entre les mains des imprévisibles électeurs irlandais.
Sur les trois occasions qu’ils ont eues de se prononcer sur un traité européen, les Irlandais ont exprimé deux fois leur refus.
Pour l’Union, l’enjeu est de taille.
Le traité de Lisbonne représente le compromis auquel sont parvenu les dirigeants européens, à la suite de l’échec en 2005 de la ratification du Traité Constitutionnel Européen, dû notamment au Non des Français et des Néerlandais.
Les négociations pour conclure ce traité avaient été laborieuses, et un deuxième refus de la part des Irlandais mettrait l’Union dans l’incapacité de le faire ratifier et de mettre ses clauses en œuvre.
La campagne pour le référendum en Irlande a attisé les antagonismes habituels.
Les principaux partis politiques, les syndicats, les milieux d’affaires et un gros réseau de sociétés civiles se sont rangés sous la bannière du Oui.
La campagne qu’ils ont menée a été plus harmonieuse et plus intense que la dernière, et le camp du Oui, selon la plupart des journalistes, devrait bénéficier de leur volonté de mobiliser le plus grand nombre d’électeurs et d’obtenir le plus fort taux de participation.
Le camp du Non est une coalition disparate liguant l’extrême droite, l’extrême gauche, les ultra-catholiques et les crypto-marxistes, et s’évertuant à déchaîner l’hystérie en brandissant des menaces allant du service militaire obligatoire, à l’euthanasie et à l’avortement.
Mais les tenants du Non ont peiné à trouver un point de référence cohérent et semblent avoir perdu le dynamisme et la vigueur qu’ils parvenaient à communiquer la dernière fois.
Cela s’explique principalement par les revers économiques qui ont traumatisé l’Irlande tout au long de l’année dernière.
Cette récession, la pire que l’Irlande connaisse depuis l’indépendance, a fait taire les rugissements du Tigre celtique, qui ne sont plus qu’un lointain souvenir.
Selon les économistes, la croissance devrait enregistrer jusqu’à 8% de contraction en 2009, avec un nouveau déclin brutal l’an prochain, vraisemblablement.
Le déficit budgétaire de l’Irlande est actuellement le plus important de l’Union européenne, et le gouvernement, en s’efforçant de combler la baisse des revenus, a accru la dette publique.
L’effondrement total du système bancaire irlandais n’a été évité de justesse en septembre 2008 que parce qu’une garantie gouvernementale de 400 milliards de dollars a été engagée pour tous les dépôts bancaires.
Plus récemment, l’Etat a pris les dettes des promoteurs immobiliers voyous à sa charge, en créant une “banque poubelle,” susceptible de surcharger pour plusieurs décennies les contribuables anglais d’une montagne de dettes.
L’ampleur de la débâcle a aidé le gouvernement irlandais à consolider les intentions de vote en faveur du Oui.
La Banque centrale européenne a envoyé une bouée de sauvetage monétaire, qui a fourni l’indispensable liquidité dont le système financier a besoin et aide le gouvernement à enrayer la crise de confiance due à la ruine des banques.
Ministres et députés de l’Union européenne citent à l’envi l’exemple de l’Islande, pour montrer ce qui aurait pu arriver à l’Irlande, si elle n’avait pas été membre de l’UE.
La dimension économique de l’adhésion de l’Irlande à l’Union européenne, largement absente du débat sur le traité en 2008, a donc été remise au centre de la campagne du second référendum.
L’Irlande a bénéficié des fonds européens de manière démesurée pendant ses 35 années en tant que membre, et, en 2008, le budget de l’UE lui a encore alloué la somme de 500 millions d’euros net.
Quand on aide les électeurs à prendre conscience du coût catastrophique que pourrait entraîner la non-appartenance, non seulement au Marché unique, mais aux instances de décision du Conseil des ministres et de la Banque centrale européenne, l’enjeu du référendum devient clair.
De plus, le gouvernement irlandais a obtenu de ses partenaires européens plusieurs garanties concernant les questions qui ont le plus motivé ceux qui avaient voté Non ou s’étaient abstenus lors du premier référendum.
Ces compromis stipulent que rien dans les traités ne modifiera les prérogatives irlandaises sur l’avortement, son statut de neutralité militaire, et sa politique fiscale.
Le gouvernement a également obtenu la promesse de garder sa place à la table de la Commission européenne.
Ces victoires ont donné au gouvernement toute latitude pour mener une campagne plus efficace.
L’obtention de ces garanties légales, sur fond de changements économiques, aide à mobiliser une majorité en faveur du traité.
Les sondages effectués dans les dernières semaines indiquent que le camp du Oui possède une forte majorité de 62% contre 23%, avec 15% d’indécis.
Mais les choses sont loin d’être aussi tranchées.
Des enquêtes indiquent que les Irlandais sont des partisans convaincus de l’adhésion à l’EU et du processus d’intégration.
Le problème, c’est que cette attitude favorable fluctue considérablement et constitue une frange molle des partisans de l’Europe; le référendum de 2008 a vu cette frange molle se défaire dans la dernière semaine de la campagne.
Un second désaveu du traité de Lisbonne par les Irlandais plongera l’Union européenne dans une nouvelle crise et menacera les avancées, tant en matière de légitimité démocratique qu’en matière de liberté de décision, que permet le nouveau traité.
Tout indique que les électeurs ont l’air d’être prêts à approuver le traité.
Mais, dans la dernière ligne droite d’une campagne électorale, le vote des Irlandais n’est jamais tout à fait acquis.
L’Irlande doit partir
Copenhague – L'Irlande devrait faire une faveur au reste de l'Europe en se retirant de l’Union européenne.
Cette solution semble être la plus envisageable pour résoudre la situation provoquée par le « non » irlandais au traité de Lisbonne.
Les Irlandais se sont mis dans une situation délicate et ne devraient pas laisser les autres pays s’y mettre aussi.
Il serait regrettable que la famille européenne perde les joyeux habitants de l'île d'émeraude.
Mais il serait encore plus triste qu’à cause du « non » irlandais les pays qui veulent profiter des avantages de l'intégration européenne – ceux-là même qui ont permis à l'Irlande de prospérer – restent à la porte.
L'élargissement de l'Union ne peut se poursuivre sans de nombreuses dispositions pratiques et pragmatiques, notamment celles du traité de Lisbonne.
Le processus d'élargissement est la plus importante tentative de l'Union jusqu'ici, avec l'euro.
L'Union a déjà accueilli des pays qui exigent beaucoup d'attention ; alors que d'autres continuent de frapper à la porte pour rattraper tout ceux qui ont prospéré en liberté durant la guerre froide.
Pour des raisons d’équité, on devrait par conséquent leur donner cette chance.
En outre, l'élargissement pourrait être considéré comme un élément majeur de la politique de sécurité européenne, garantir la stabilité des pays qui se sont récemment démocratisés et leur donner la force de supporter les pressions extérieures.
Il est dommage que les Irlandais – et leurs partenaires – n'aient pas tiré les enseignements de leur refus du traité de Nice il y a sept ans.
Comme aujourd’hui, seule une minorité d'électeurs avait pris la peine de voter et seulement 54 % des participants avaient opté pour le non.
Un an plus tard, un nouveau référendum approuvait le traité de Nice – dès lors qu'il était clair que la place de l'Irlande dans l'Union européenne était en jeu.
La regrettable tradition irlandaise de référendum aurait dû être réglée après cette expérience.
Aujourd’hui, l'Union européenne est encore malmenée par les Irlandais.
Pourtant, cette fois, il est difficile d'imaginer la tenue d'un second référendum.
Il n'est pas question de renégocier le traité, car cela risquerait d’ouvrir la boîte de pandore, c’est-à-dire les demandes de tous les autres pays.
Le problème vient donc de l'Irlande – et elle doit le régler.
Je ne peux m'empêcher de penser à l'été 1992, lorsqu’une faible majorité d'électeurs danois a rejeté le traité de Maastricht.
A l'époque, ce que l'on appelait encore « Communauté européenne » comptait 12 membres.
À l'issue du vote, les Danois ont reçu le message sans équivoque que, d'une manière ou d'une autre, leur pays devrait quitter la famille européenne s’il ne trouvait pas de solution.
En tant que ministre des Affaires étrangères de l’époque, j'ai pu garantir l’émission de réserves sur des directives européennes, puis, un second référendum a été organisé.
Résultat : « oui » au traité de Maastricht. Depuis lors, ces réserves nous ont desservis.
Si nos partenaires européens n’ont pas pu nous mettre à la porte en juin 1992, les pays restants pouvaient créer leur propre communauté européenne à 11, et le Danemark se retrouver seul dans la coquille vide d'une communauté à 12.
Cette fois-ci, il est difficile d’imaginer comment tous les autres pays pourraient s’accorder pour créer une Union européenne à 26 et isoler l’Irlande dans une Union à 27 qui sonne creux – même si cette solution semble raisonnable.
C'est pour cela que les Irlandais devraient se montrer magnanimes et dire aux autres pays d'avancer sans eux.
Les Irlandais ont été un bon exemple pour les nouveaux États membres.
Lorsqu’ils ont rejoint la CE en 1972, ils étaient si pauvres que d’aucuns craignaient qu’ils ne deviennent un fardeau pour les autres membres.
Au contraire, sur une période étonnamment courte, les Irlandais ont montré comment un pays déterminé pouvait s’appuyer sur l'intégration européenne pour devenir l'un des plus riches du continent en termes de pouvoir d'achat par habitant.
En fait, l'Irlande a fait d'elle-même un brillant modèle pour les pays qui s’efforcent de rattraper le reste de l'Europe.
C'est l’une des raisons pour lesquelles nous perdrions beaucoup s’il nous fallait lui dire au revoir – et pour lesquelles le rejet frivole du traité de Lisbonne est si tragique.
Mais l'Europe doit poursuivre son chemin.
C'est maintenant aux dirigeants irlandais de rendre cela possible.
L\u0027Europe en attente du référendum irlandais
MAYNOOTH, IRLANDE –  Le 12 juin, les Irlandais vont se prononcer sur le traité de Lisbonne, l'instrument conçu pour améliorer l'efficacité et la légitimité de l’Union européenne, ce bloc  qui compte maintenant 27 membres.
L'Irlande est le seul pays à soumettre la ratification du traité à référendum - tous les autres membres ayant choisi la voie parlementaire - et tout semble indiquer que le résultat sera serré.
Une victoire du Non déstabiliserait le nouveau gouvernement du Premier ministre Brian Cowen.
Pour l'UE, un rejet du traité par l'Irlande déboucherait sans doute sur une crise assez longue, et conduirait peut-être même à la fin du processus d'intégration européenne tel qu'il est à l'oeuvre.
En 2001, les Irlandais ont rejeté le traité de Nice, ce qui a plongé l'UE dans une longue phase de crise et d'introspection qui ne s'est achevée qu'en 2005 avec l'accord sur le &quot;traité constitutionnel&quot;. Aussitôt après, les Français et les Hollandais ont rejeté ce traité, ce qui a ramené les négociations au point de départ.
Aujourd'hui, après une période longue et difficile de réflexion et de marchandage, tout le parcours accompli se retrouve à nouveau menacé.
La campagne en faveur du Non a été vigoureuse, menée par un mélange hétéroclite de vieux marxistes, de manifestants anti-mondialisation, des habituels eurosceptiques et des &quot;souverainistes&quot; obsessifs.
Ils ont cherché à capitaliser sur le peu de savoir de l'Irlande en ce qui concerne l'Europe et la relative lenteur des partisans du Oui à se mobiliser.
Ils ont lancé des affirmations extravagantes : le traité légaliserait l'avortement (il est illégal au regard de la Constitution irlandaise), ce serait la fin de la faible imposition des entreprises et bientôt une armée européenne enverra les jeunes Irlandais combattre dans des champs de bataille lointains d'où ils reviendront dans des cercueils.
Même le mauvais résultat de l'Irlande au récent concours Eurovision de la chanson a été récupéré pour enfoncer le clou : &quot;Ils n'ont pas voté pour nous, pourquoi voter pour eux ?&quot;
Même s'il est facile de démonter ces affirmations, les partisans du Oui n'ont pas été capables de donner des arguments suffisants aux électeurs pour les amener à voter en faveur du Traité.
Et comme si cela ne suffisait pas, alors que l'on approche de la fin de la campagne, les partisans du Non ont réussi à associer l'UE à la flambée des prix de l'essence et de l'alimentation
Deux facteurs vont sans doute être  décisifs quant au résultat du référendum : la participation et le vote des agriculteurs.
Selon les sondages, le Oui l'emporte à deux contre un (35% contre 18%), mais il ne faut pas s'y fier : en 2001, quelques jours avant le référendum sur le Traité de Nice qui a vu le Non l'emporter, les sondages donnaient une avance encore plus importante au Oui.
Aujourd'hui comme en 2001, les partisans du Non paraissent très résolus.
Le pourcentage d'indécis restant élevé (47%), à quelques jours du scrutin, rien n'est encore joué.
Le facteur le plus important sera le taux de participation.
En 2001, le Oui a perdu parce que ses partisans n'ont pas réussi à convaincre suffisamment d'électeurs de se rendre aux urnes - prés des deux tiers des électeurs n'ont pas voté.
En 2002, un second référendum sur le Traité a donné un résultat opposé, avec la victoire du Oui.
La cause en tient essentiellement à une plus grande participation, le gouvernement ayant réussi à convaincre un assez grand nombre d'abstentionnistes potentiels d'aller voter Oui (même si la participation est restée inférieure à 50%).
Il semble que plus la participation est élevée, plus le Oui a des chances de l'emporter.
Pour les agriculteurs irlandais, la campagne est une occasion en or pour lancer un assaut tactique contre Bruxelles.
Ils ont cherché à lier le Traité au cycle de négociation de Doha de l'Organisation mondiale du commerce.
Peter Mandelson, le commissaire européen au commerce, est dépeint comme l'ennemi public numéro un avec sa proposition visant à réduire jusqu'à 70% les taxes douanières.
Les organisations agricoles menacent de ne pas soutenir le Traité si le gouvernement ne s'engage pas à utiliser son droit de veto contre les propositions de Mandelson.
Bien que l'Association des agriculteurs irlandais ait récemment appelé ses 85.000 membres à voter Oui, les sondages montrent que les agriculteurs sont contre le Traité de Lisbonne dans une proportion de 2 contre 1.
Leur vote pourrait jouer un rôle essentiel si le scrutin est serré.
Pour un observateur extérieur, il serait aberrant que les Irlandais rejettent le Traité de Lisbonne.
L'Irlande a bénéficié plus que tout autre pays du processus d'intégration européen - depuis 35 ans qu'elle en est membre, elle a reçu presque 60 milliards d'euros de subvention de l'UE.
Mais cette dernière apparaît loin des citoyens et la campagne du référendum est marquée par l'apathie et la confusion. Dans ce contexte, les partisans du Non ont habilement fait passer un message présentant l'Europe comme un danger existentiel pour l'emploi, l'investissement et la souveraineté du pays.
L'Irlande, pendant longtemps été en tête de la construction européenne, va être une source d'inquiétude dans les jours qui viennent.
Faut-il condamner le dopage génétique ?
Ces dernières années, le Comité international olympique et d'autres organisations sportives se sont inquiétés d'un mauvais usage possible de la technologie du transfert génétique.
Mais le monde du sport semble bien résolu à exploiter cette technologie afin de remporter médailles d'or et autres championnats, et le dépistage génétique constitue peut-être la solution de l'avenir.
Deux équipes de l'Australian Football League ont laissé entendre qu'elles s'intéressaient à des dépistages qui indiqueraient la force, la vitesse, et l'endurance possible d'un athlète.
En effet, pour certains, le “dopage génétique” représente aujourd'hui le Graal de l'amélioration des performances sportives, alors que pour d'autres il représente la fin du sport tel que nous le connaissons.
La perspective d'un futur d'athlètes génétiquement modifiés sonne l'alarme dans tout le monde du sport, et s'accompagne de descriptions de ces athlètes comme des créatures inhumaines ou des espèces de mutants.
C'est une représentation erronée de la manière dont le transfert génétique modifierait les humains, à la fois d'un point de vue thérapeutique et non thérapeutique, si la méthode était légalisée.
Mais la crainte que des scientifiques peu scrupuleux profitent d'athlètes, ou que des athlètes cherchent à participer à des expériences de transfert génétique afin d'améliorer leurs performances de façon indétectable, est très réelle.
L'agence mondiale anti-dopage, la World Anti-Doping Agency (WADA), a interdit le dopage génétique en 2003, mais certains scientifiques prédisent que son utilisation frauduleuse à des fins sportives apparaîtra déjà lors des jeux olympiques de Beijing de 2008.
C'est dans ce contexte que le débat sur le dopage génétique a fait irruption pendant les jeux olympiques d'Athènes de 2004.
Hélas, étant donné que la discussion a jusqu'à présent été dominée par une panique morale inspirée de l'état du sport, de nombreuses considérations éthiques et des questions importantes ont été éludées.
Les politiques concernant le dopage génétique ne devraient pas seulement reposer sur les intérêts et les infrastructures d'organisations sportives.
En particulier, les comités de surveillance des technologies génétiques mises en place par les nations devraient collaborer avec monde du sport.
Un modèle simple basé sur l'interdiction et les dépistages de modification génétique ne suffira pas, en admettant que la détection soit possible, d'ailleurs.
En outre, les comités éthiques doivent être avertis des circonstances particulières du sport, qui limitent l'efficacité de politiques sociales plus larges sur la modification génétique.
Une fois encore, la réglementation ne doit pas dépendre d'une seule autorité mondiale.
Comme le débat éthique sur la recherche sur les cellules-souches l'a clairement montré, une politique mondiale est très difficile à adopter et à mettre en œuvre, et ne le devrait d'ailleurs pas.
Mais par-dessus tout, il est inacceptable que le monde du sport impose un point de vue moral sur le rôle de la technologie d'amélioration des performances à des nations qui désirent participer aux jeux olympiques, sans mettre en place une procédure consultative étendue et suivie pour accompagner sa prise de position.
Cela ne peut impliquer la création de groupes de travail qui se contentent d'alimenter le débat éthique. Ils doivent au contraire permettre à des organisations non sportives de développer leurs propres cadres réglementaires sur le “dopage génétique” et, plus largement, l'utilisation de l'information génétique.
Les politiques qui régissent le transfert génétique dans le domaine sportif doivent, par conséquent, être reconnues comme étant soumises à des intérêts bio-éthiques et bio-juridiques plus larges qui reconnaissent le rôle modificateur que joue la génétique dans la société.
La rhétorique qui entoure le “dopage génétique” repose lourdement sur son statut moral en tant que forme de triche.
Ce statut repose sur des lois anti-dopage existantes.
Si nous ne commençons pas par proscrire le transfert génétique, alors à un certain niveau, ce n'est pas de la triche.
Dans tous les cas, décrire des athlètes génétiquement modifiés comme des mutants ou des non-humains est moralement suspect, car cela fait appel au même genre de préjugés que nous déplorons dans les relations avec d'autres caractéristiques biologiques, particulièrement la race, le genre et le handicap.
Après tout, beaucoup, si ce n'est tous les athlètes de haut niveau, sont “naturellement” gâtés d'un point de vue génétique.
Les qualifier de mutants serait sans doute largement critiqué.
Ceux qui craignent que le dopage génétique annonce la “fin du sport” devraient plutôt considérer ce moment comme  l'occasion de poser des questions critiques et délicates sur l'efficacité et la validité des tests anti-dopage.
La société se soucie-t-elle vraiment des techniques d'amélioration des performances dans  le sport ?
Cette question peut sembler radicale. Mais le progrès des questions éthiques passe par le conflit des croyances et des valeurs.
Pendant de nombreuses années, les commentateurs se sont inquiétés de la culture du dopage dans le sport de haut niveau.
Et pourtant, la culture anti-dopage est tout aussi inquiétante car elle incarne une implication dogmatique qui limite les possibilités d'un débat critique sur ce qui est vraiment important dans le sport.
Si les autorités anti-dopage aiment vraiment le sport, alors il relève de leur responsabilité de réévaluer les valeurs de base qui étayent leur travail.
Elles devraient commencer par imaginer ce qui arriverait si l'enfant d'un humain génétiquement modifié voulait devenir athlète de haut niveau.
Ils seraient alors moins enclins à imposer la position morale étriquée du monde du sport à son parent.
Des universités libres, à quel prix ?
WARWICK, RU – Les universités peuvent-elles se permettre de rester libre par temps de crise économique ? Tel était l’un des sujets débattus en ce début d’année lors de la ratification annuelle de la Magna Charta Universitatum à l’universtié de Bologne, la mère des universités.
Cette charte est la déclaration de principe visant à promouvoir et à protéger l’autonomie des universités la plus connue au monde.
Ces vingt dernières années, près de 700 établissements d’enseignement supérieur de tous les continents l’ont signée.
Pourtant, une idée reçue persiste, celle que les universités sont un luxe à l’heure où le peuple a du mal à joindre les deux bouts.
Il y a toujours eu des raisons de s’en inquiéter.
Dans le passé, les universités ont été fondées en période d’abondance, en général pour encourager la population à voir plus loin que leurs besoins de survie immédiats, à aspirer à des objectifs spirituels ou nationaux.
Il y a quelque 50 ans, un historien des sciences qui s’intéressait aux statistiques, Derek de Solla Price, a remarqué que la consommation énergétique par tête d’une nation était un excellent indice de la production de recherche universitaire : leur croissance va de pair.
Voilà qui ne surprend guère.
D’un point de vue strictement économique, pour rester libres, les universités doivent rester insensibles aux coûts, soit par une série de tâtonnements soit par une remise en question plus radicale du statu quo.
Mais, est-ce que les universités devraient aujourd’hui abaisser leurs exigences afin de correspondre aux critères d’une société élargie, et pas seulement en ce qui concerne le bilan carbone ?
Si les universités veulent correspondre à l’acception définie à l’origine dans le protocole de Bologne, la réponse est non.
Ce n’est au reste pas un affront à l’économie.
Les universités peuvent faire des économies de fonctionnement en aval de leurs activités.
En effet, il se pourrait que les universités comptent parmi les produits au rendement le plus régulier pour un investissement de capital à long terme, surtout s’il l’on envisage l’« investissement » économique et social de la même manière.
Après tout, l’université a pour belle mission institutionnelle de produire du savoir, servant de bien public.
Ce nouveau savoir issu d’une recherche originale est un exemple de formation de capital social.
Il résulte d’une collaboration entre les universitaires et leurs bienfaiteurs sur des projets visant à améliorer les avantages compétitifs de chacune des deux parties dans leur domaine respectif.
Vu sous cet angle, le savoir est tout simplement de la propriété intellectuelle, dont l’accès est limité aux clients qui payent.
Or, les universités ont aussi pour mission institutionnelle d’enseigner.
Voilà qui rend obligatoirement le savoir plus largement disponible, rompant le monopole efficace dont les chercheurs et leurs mécènes pourraient bénéficier autrement.
L’expression « destruction créatrice », utilisée par Joseph Schumpeter pour définir le statut d’entrepreneur, illustre très bien ce procédé.
Dès lors que l’enseignement diminue, voire élimine, l’avantage concurrentiel original associé au résultat de la recherche, les universitaires et ceux qui les financent se retrouvent dans l’obligation de chercher de nouvelles sources d’avantages en produisant un nouveau savoir.
Ce faisant, un public plus vaste – qui n’a pas contribué à la production première du nouveau savoir – en bénéficie par le biais des salles de classe.
Dans ce sens, le comité décisionnel du programme est le cour de l’université puisqu’il est le mécanisme par lequel la recherche est fréquemment traduite en enseignement, générant de nouveaux cycles de destruction créatrice.
De nos jours, les responsables du savoir préoccupées de rendement affirment que le concept d’université comme endroit où le savoir est produit et distribué par les mêmes acteurs est un retour au Moyen-Age.
A l’heure actuelle, semble-t-il, l’enseignement en ligne est plus efficace tandis que la recherche se communique mieux par le biais de parcs scientifiques.
Pourtant, le terme d’« efficacité » qui a poussé les ordres mendiants chrétiens tels que les Dominicains et les Franciscains, à enseigner dans les premières universités n’avait pas tout à fait le même sens, elle n’en est pas moins pertinente à l’heure actuelle.
Les Dominicains et les Franciscains vivaient littéralement de la mendicité. Ils étaient effectivement dépendants de diverses sources de revenu, dont les bienfaiteurs ne comprenaient jamais clairement le devenir de leur investissement.
L’autonomie de ces ordres reposait sur leur capacité avérée sur le long terme à dépasser les attentes de ceux qui avaient donné.
En latin, le mot traduisant cette capacité était povertas, soit « pauvreté ».
Même si le mot a perdu sa connotation vertueuse des débuts, nous valorisons toujours le fait de « faire plus avec moins ».
Dans le cas des universités, cela signifie qu’il faut donner aux étudiants qui ne disposent pas des ressources intellectuelles, politiques ou financières les moyens d’accéder à un savoir qu’ils ne pourraient pas produire eux-mêmes.
Les universités remplissent leur mission économique naturelle lorsque les universitaires parlent et écrivent clairement, démystifient le jargon, livrent leurs idées à des médias alternatifs et renforcent leur implication dans des domaines sans rapport avec les universitaires.
Ainsi, les universitaires permettent à leur savoir de faire un maximum pour les apprenants à un coût minimal.
En bref, les universités montrent qu’elles valent leur prix s’il est plus facile pour les étudiants d’accéder au savoir universitaire que cela ne l’a été pour leur prédécesseurs.
Ahmadinejad a-t-il enfin les mains libres sur le nucléaire?
BERLIN – Cette semaine à Istanbul, les pourparlers sur le programme nucléaire iranien entre l’Iran et le groupe des 5 + 1 (les cinq membres permanents du Conseil de sécurité de l’ONU plus l’Allemagne) emmené par la haute représentante de l’Union européenne pour les Affaires étrangères vont reprendre.
On n’attend pas d’avancée notoire de ces pourparlers, mais leur issue pourrait s’avérer plus positive que prévu.
On était parvenu à un premier accord en octobre 2009, selon lequel l’uranium faiblement enrichi (UFE) d’Iran serait livré en Russie pour y être enrichi et transformé en barres combustibles pour alimenter le réacteur du Centre de recherche nucléaire de Téhéran (RRT).
Mais cet accord a buté sur des questions de politique intérieure iranienne: les adversaires politiques du président Mahmoud Ahmadinejad l’ont fait capoter.
La même chose peut-elle se reproduire?
Ahmadinejad, que sa réélection de 2009, très récusée, avait considérablement affaibli, a repris l’avantage.
Des membres de son gouvernement s’inquiètent encore de ce qu’ils voient comme des incitations, venant de l’étranger, à une “révolution de velours” chez eux, mais on ne craint plus de reprise de la contestation à l’intérieur.
Un intellectuel conservateur a résumé les choses en termes presque nietzschéens: “Cette élection aura sans doute poussé deux millions de gens dans la rue, mais ces gens étaient des électeurs, pas des combattants.
Ils critiquaient la situation, mais aucun d’eux ne voulait changer le système de force.”
Autrement dit, ni la société civile, ni l’opposition, n’aspirent à prendre le pouvoir.
Beaucoup de ceux qui ont manifesté contre le régime en 2009 ont perdu toute illusion.
La moyenne des gens ne cachent pas leur mépris à l’égard du régime, mais ils voient également que les manifestations de l’an dernier ont échoué.
Ils sont nombreux à s’être retirés dans la sphère privée – l’éducation et la culture pour certains, les affaires pour d’autres.
L’augmentation des demandes de visa indique qu’il y a des projets de séjours à l’étranger, courts ou prolongés.
Tandis que les autorités iraniennes continuent à réprimer les insoumis, elles se sentent assez sûres d’elles-mêmes pour parler de “réconciliation” avec certaines fractions de l’opposition “loyale” – les adversaires d’Ahmadinejad, conservateurs et réformistes, qui veulent préserver le système islamique tel qu’il est.
Au sein-même de l’entourage du président, on discute de l’après-Ahmadinejad et du choix de ses successeurs – sans exclure des élections régulières en 2013.
Jusque là, même s’il est très souvent et très sévèrement critiqué, le président a un mandat considéré comme légitime.
L’effet que les dernières sanctions internationales ont eu sur l’Iran pose quelque peu un problème: si elles ont affaibli le pays, elles ne semblent pas avoir affaibli Ahmadinejad.
Le retrait des entreprises européennes retardent les investissements nécessaires et les firmes iraniennes sont contraintes de se tourner vers des alternatives qu’elles souhaitent moins, notamment vers la Chine et la Russie.
Les prix augmentent, les transactions se font davantage en liquide et des montants de plus en plus suspects arrivent des quatre coins de la planète.
Mais, même si le gouvernement iranien reconnaît que les sanctions l’inquiètent, il fait valoir qu’il détient de grosses réserves de devises étrangères et qu’il ne manque pas d’imagination pour contrer l’effet de ces sanctions.
Qui plus est, Ahmadinejad en profite pour continuer à réduire ses subventions pour l’électricité, l’essence et le pain, une politique qui se comprend du point de vue économique, mais qui est profondément impopulaire.
Vraisemblablement, les pressions économiques ne parviennent pas à contraindre le régime à abandonner l’enrichissement de l’uranium. Mais, que les cinq membres permanents du Conseil de sécurité soient restés unis sur les sanctions et que l’UE, le Japon et l’Afrique du Sud les aient aggravées, cela a eu un impact.
Surtout, les sanctions ont renforcé ceux qui, au sein de l’élite iranienne, sont pour la négociation et affaibli ceux qui désapprouvent fortement l’intérêt manifeste d’Ahmadinejad pour le fait de faire affaire avec l’Ouest, en particulier avec les Etats-Unis.
Pour Ahmadinejad et ceux qui le soutiennent, il faut traiter avec les Etats-Unis essentiellement pour deux raisons.
D’abord, parce qu’ils sont conscients de la popularité qu’un rapprochement avec les Etats-Unis leur gagnerait, surtout auprès des jeunes ayant reçu une instruction et le milieu des affaires.
Ensuite, parce qu’Ahmadinejad et son administration sont persuadés que les Etats-Unis – et uniquement les Etats-Unis – font peser une menace sérieuse sur le régime.
L’Etat américain minimise souvent ce sentiment de menace et cette profonde méfiance à l’égard de ses intentions, mais ce sont des données importantes de la politique iranienne.
L’élite dirigeante semble divisée sur la perspective d’une vraie détente avec les Etats-Unis, mais elle est habitée toute entière par cette peur de l’Amérique et ne veut pas que le pays soit plus isolé qu’il ne l’est.
Etant donné ce contexte, il se peut, cette fois-ci, que la politique intérieure iranienne n’entrave pas un futur accord en vue de troquer de l’UFE iranien contre des barres de combustibles pour alimenter le RRT.
Le groupe des 6 a intérêt à faire réduire les réserves d’UFE de l’Iran et court le risque de leur utilisation à des fins militaires.
L’Iran, quant à lui, a intérêt à s’assurer à la fois ses réserves de barres combustibles pour alimenter le RRT et l’acceptation implicite de la communauté internationale pour son entreprise d’enrichissement de l’uranium, ainsi que le rapprochement avec les Etats-Unis.
Un tel accord n’est possible que s’il répond aux intérêts des deux parties.
Si l’Iran ouvrait la discussion en s’engageant à mettre un terme à son enrichissement de l’uranium à 20%, ce serait plus facile.
Même les représentants iraniens reconnaissent qu’un tel programme n’a pas lieu d’être (d’un point de vue non militaire), si les barres combustibles enrichies à 20% destinées au RRT sont produites en Russie.
Un pas vers une ratification par le parlement iranien du Protocole additionnel au traité de non-prolifération nucléaire serait un autre signal clair de l’intention iranienne de calmer le jeu.
Les 5+1, quant à eux, devraient indiquer qu’il est possible de parvenir à un accord éventuel, en prenant pour base “un enrichissement minimal et des contrôles maximaux”.
Un accord sur l’échange de combustible UFE ne réglerait pas le litige entre l’Iran et l’Ouest sur le nucléaire, mais il ouvrirait la porte à un processus diplomatique qui pourrait parvenir au cour du problème – l’enrichissement de l’uranium en Iran et le risque de sa déviation vers des fins militaires.
Si les pourparlers d’Istanbul se déroulent bien, il pourrait en sortir une feuille de route pour de futures négociations, non seulement sur le problème nucléaire, mais également sur l’Afghanistan, le Moyen Orient et le terrorisme.
Et si ces pourparlers ne font qu’ouvrir la voie à un engagement bilatéral entre les Etats-Unis et l’Iran, ils auront tout de même fait la preuve de leur efficacité.
Les Etats-Unis sont-ils sur le point de succomber au mal britannique ?
BERKELEY – Aux Etats-Unis, le sentiment d’un déclin du pays s’est emparé des esprits.
Des visées impérialistes démesurées, une polarisation politique et une crise financière coûteuse ont plombé l’économie.
Certains observateurs s’inquiètent aujourd’hui du fait que les Etats-Unis s’apprêtent à leur tour à succomber au mal anglais.
Condamnés à une croissance faible, les Etats-Unis, comme la Grande-Bretagne exsangue au sortir de la Seconde guerre mondiale, seront obligés de réduire leurs engagements internationaux.
Ce retrait ouvrira des espaces pour les puissances émergentes, comme la Chine, mais donnera aussi lieu à une plus grande incertitude géopolitique mondiale.
Dans cette perspective, il est important de comprendre la nature du mal britannique.
D’une part, les États-Unis et l’Allemagne ont cru plus rapidement que la Grande-Bretagne après 1870.
Mais ce n’est pas la seule raison : il est parfaitement normal que les pays ayant un développement plus tardif croissent plus rapidement, comme c’est le cas pour la Chine aujourd’hui.
Le problème tient au fait que l’empire britannique de la fin du XIXe siècle n’a pas su adapter son économie aux nouvelles technologies.
La Grande-Bretagne n’a pas su opérer la transition des vieilles industries de la première Révolution industrielle à des secteurs modernes comme l’ingénierie électrique, l’empêchant ainsi d’adopter les méthodes de production de masse.
Elle a également raté le passage aux machines-outils de précision dépendant de l’électricité, l’empêchant aussi de produire des pièces entrant dans l’assemblage des machines à écrire, des caisses enregistreuses et des moteurs de véhicules.
Le même constat s’applique à d’autres nouvelles industries telles que les produits chimiques de synthèse, les teintures et la téléphonie, autant de marchés sur lesquels la Grande-Bretagne n’a pas su s’imposer.
L’émergence de nouvelles puissances économiques avec des coûts de production plus faibles ont rendu inévitables les pertes d’emplois dans les vieilles industries comme le textile, l’industrie sidérurgique et la construction navale.
Mais le caractère marquant de l’échec britannique fut l’incapacité du pays à remplacer les industries du XIXe siècle par les innovations du XXe siècle.
Les Etats-Unis sont-ils condamnés à connaître le même sort ? Répondre à cette question implique de comprendre les raisons qui ont sous-tendu le manque de progression technologique britannique.
Une explication courante veut que la culture britannique méprise l’industrie et l’esprit d’entreprise.
Tout au long de la lente modernisation de la Grande-Bretagne, la classe ouvrière a été absorbée par la classe dirigeante.
A partir du milieu du XIXe siècle, les meilleurs esprits se tournèrent vers la politique et pas vers les affaires.
Les chefs d’entreprise issus de la base ouvrière n’auraient pas été les meilleurs.
Nous aurions donc aujourd’hui un problème similaire aux Etats-Unis.
Comme l’écrit David Brooks du New York Times : «  Après des décennies d’abondance, les Américains se sont progressivement éloignés de la mentalité réaliste et pratique qui leur a en premier lieu permis de constituer la richesse de leur nation… Les meilleurs esprits se sont détournés de l’industrie et des entreprises techniques en faveur de professions moins productives mais plus prestigieuses comme le droit, la finance, les cabinets de conseil et le militantisme à but non lucratif ».
A vrai dire, cette prétendue explication du déclin britannique n’a pas résisté à l’épreuve du temps.
Il n’existe aucune preuve irréfutable de l’infériorité supposée des chefs d’entreprise britanniques.
En fait, étendre le champ des chefs d’entreprise au-delà des descendants du fondateur de l’entreprise a eu l’effet contraire : il a permis aux meilleurs de grimper les échelons.
Aux Etats-Unis aujourd’hui aussi il est difficile de trouver des indications de ce supposé problème.
Les entreprises de Silicon Valley ne font pas état d’un manque de dirigeants capables.
Il n’y a aucune pénurie de nouveaux diplômés prêts à monter une société ou même à travailler pour des constructeurs automobiles.
Une autre explication souvent avancée du déclin britannique met l’accent sur le système éducatif.
Oxford et Cambridge, établis bien avant l’ère industrielle, ont produit des philosophes et des historiens éminents, mais peu de scientifiques et d’ingénieurs.
Il est toutefois difficile de voir en quoi cet argument pourrait s’appliquer aux Etats-Unis, dont les universités restent les meilleurs au monde, attirant des étudiants en sciences et en ingénierie du tous les pays – et dont beaucoup choisissent de rester aux Etats-Unis.
D’autres encore expliquent ce déclin par le fonctionnement du système financier britannique.
Les banques de ce pays, principalement établies au début du XIXe siècle, à une époque ou les besoins de financement du secteur industriel étaient modestes, se sont spécialisées dans le financement des échanges commerciaux au détriment des investissements nationaux, privant ainsi l’industrie des capitaux dont elle avait besoin pour se développer.
Mais cet argument n’est pas plus étayé par des preuves solides.
Et de toute façon, il n’est pas non plus pertinent pour les Etats-Unis aujourd’hui, qui sont plus des bénéficiaires que des émetteurs d’investissements étrangers directs.
Enfin, une dernière explication de l’incapacité de la Grande-Bretagne à maintenir sa compétitivité fait porter le chapeau à sa politique économique.
Le pays a tardé à mettre en place une politique efficace relative à la concurrence.
Lors de l’effondrement de la demande en 1929, elle a érigé des taxes douanières élevées.
Protégée de la concurrence extérieure, son industrie s’est développée mais sans anticiper l’avenir.
Après la Seconde guerre mondiale, les alternances entre les gouvernements conservateurs et travaillistes se sont traduites par des politiques contradictoires engendrant une incertitude et des problèmes financiers chroniques.
Cette explication du déclin britannique est sans doute la plus convaincante.
Le pays n’a pas su développer une réponse politique cohérente à la crise financière des années 1930.
Ses partis politiques, au lieu de coopérer pour trouver une solution à des problèmes économiques pressants, sont restés à couteaux tirés.
Le pays s’est replié sur lui-même, avec des luttes politiques internes, des orientations politiques incohérentes et des finances de plus en plus instables.
En bref, le déclin britannique ne fut pas d’ordre économique mais politique.
Et cette analyse est, hélas, tout à  fait pertinente pour l’avenir des Etats-Unis.
Les salaires des banquiers sont-ils vraiment la cause de la crise ?
CHICAGO – Les systèmes de rémunération des institutions financières sont aujourd’hui accusés d’être l’une des principales causes de la récente crise financière mondiale.
Plafonner les salaires des banquiers serait la solution.
Mais qu’en est-il en réalité ?
Avant d’adopter une réglementation contraignante, nous devons déterminer si les systèmes précédents de rémunération ont vraiment été les catalyseurs des problèmes récents.
Dans l’affirmative, trois hypothèses s’imposent : les dirigeants des principales banques ont été récompensés pour leur performance à court terme par de fortes primes payées d’avance ; ces mêmes dirigeants ne détenaient pas suffisamment d’actions pour aligner leurs intérêts avec ceux des actionnaires ; et les dirigeants avec la plus forte rémunération sur le court terme et détenant le moins d’actions devraient avoir eu la plus forte incitation pour prendre des risques excessifs, et devraient donc avoir eu la plus mauvaise performance durant la crise.
Deux économistes, Rudiger Fahlenbrach et Rene Stulz, ont testé ces hypothèses en étudiant les revenus des PDG de près de 100 institutions financières entre 2006 et 2008.
Ils ont choisi 2006 comme point de départ, parce qu’il semble que ce soit à ce moment-là que certaines institutions financières ont commencé à prendre les positions à risque qui ont provoqué la crise.
En 2006, les PDG ont empoché en moyenne 3,6 millions de dollars sous forme de primes, qui représentaient moins de la moitié de leur rémunération totale, l’essentiel étant composé de stock-options temporairement incessibles.
Sur la même période, ils détenaient en moyenne 88 millions de dollars en actions et options.
En d’autres termes, la somme empochée en espèces était 24 fois moins élevée que les avoirs confiés à leur entreprise.
Il semble donc peu probable que les primes aient constitué une incitation pour le PDG moyen à prendre en connaissance de cause des risques inconsidérés qui auraient pu mettre en péril son investissement beaucoup plus important en actions.
De plus, ces PDG ont beaucoup perdu à cause de la crise.
De 2006 à 2008, ils ont en moyenne perdu 31 millions de dollars au titre de la valeur boursière de leur entreprise, une somme importante au regard de leurs primes.
Ils ont également perdu sur leurs options.
Donc, si les salaires et les primes n’étaient pas la raison pour laquelle les administrateurs ont plongé leurs banques (et le monde) dans une telle pagaille, quelle est-elle ? Certains économistes font porter le chapeau à la politique monétaire fortement expansionniste des années précédant la crise.
D’autres citent le soi-disant « excès de capitaux » - des flux importants de financement en provenance de Chine et d’une grande partie du monde en développement.
D’autres encore soulignent le rôle joué par le gouvernement dans l’inflation du secteur bancaire et des prix de l’immobilier, en particulier dans le secteur des « subprimes ».
Les coupables ne manquent pas, même en éliminant les pratiques de rémunération.
Alors que les propositions de plafonnement des rémunérations avancées aujourd’hui ne feront sans doute rien pour éviter la prochaine crise, il est fort probable qu’elles nuiront au secteur financier.
Pour en comprendre la raison, il est nécessaire de comprendre pourquoi les banquiers perçoivent des émoluments aussi généreux.
Au cours des dernières deux ou trois décennies, les évolutions technologiques et la mondialisation des opérations se sont traduites par une productivité bien plus forte et des salaires bien plus élevés pour la tranche des revenus les plus hauts.
Les PDG sont à la tête d’entreprises beaucoup plus importantes. Les investisseurs gèrent des sommes d’argent beaucoup plus grandes.
Les artistes et les athlètes s’adressent à un public bien plus vaste.
Les avocats s’occupent de transactions et d’affaires plus importantes qu’auparavant.
Les revenus de tous ces groupes ont augmenté beaucoup plus que ceux des salariés moyens.
Dans ce contexte, les meilleurs banquiers, traders, négociateurs de contrats, etc. travailleront pour les entreprises qui offrent la meilleure rémunération.
Une réglementation plus contraignante des salaires poussera les éléments les plus doués à quitter les banques réglementées pour rejoindre les fonds spéculatifs, les fonds de capital investissement, les banques d’investissement privées, et tout autre fonds d’investissement non réglementé.
Cette fuite des cerveaux sera sans doute exacerbée par l’imposition d’un régime salarial unique.
Pourquoi imposer des restrictions à un négociateur de contrats qui gagne une commission importante sur une fusion qui ne fait courir aucun risque à la banque concernée une fois la transaction conclue ? Cela vaut aussi pour un opérateur qui gagne de l’argent sur des écarts de taux plutôt que sur des transactions à risque.
Ces professions seront pénalisées sans raison par l’adoption d’un régime unique.
Le fait que le plafonnement des revenus ouvre une boîte de Pandore d’autres restrictions est peut-être plus gênant.
Les politiciens, espérant s’attirer les grâces d’électeurs furieux, sont souvent plus empressés à établir un plafond du salaire total qu’à définir le montant optimal de rémunération.
Les banques ont une fonction particulière au sein de l’économie qui justifie un rôle particulier du gouvernement, non en déterminant un taux de rémunération, mais en imposant une capitalisation adéquate.
Exiger des banques une capitalisation plus élevée à caractère procyclique, combinée une dette à long terme contingente plus élevée – dette convertissable en capitaux dans le cas d’une crise – est une approche plus raisonnable.
La plupart des banques sont capitalisées par une combinaison de capitaux propres, de dettes à court et long terme, et de dépôts.
Les banques d’investissement comme Bear Stearns et Lehman Brothers ont rencontré des difficultés parce qu’elles n’avaient pas assez de capitaux propres – moins de 10 pour cent.
Les autorités de réglementation pourraient envisager d’imposer des provisions proclycliques qui consisteraient à augmenter la part de la capitalisation dans les périodes d’expansion pour compenser les pertes dans les inévitables périodes de récession.
Elles pourraient en outre demander aux banques d’émettre un capital supplémentaire – disons de 10 pour cent – sous forme de dette à long terme obligatoirement convertibles en actions si la banque ou le système bancaire en général rencontraient des difficultés financières.
En émettant un capital contingent, les banques seraient obligées de payer un taux d’intérêt plus élevé que sur une dette ordinaire à long terme, parce que les investisseurs seraient confrontés au coût réel du capital, pas au coût du capital subventionné par le gouvernement.
Dans la durée, ce surcoût serait sans doute minime, parce qu’une capitalisation et un capital contingent plus élevés réduiraient énormément la probabilité d’une situation de crise.
Si des structures de capital contingent avaient été en place avant la crise, les banques en difficulté auraient été recapitalisées par les détenteurs de la dette contingente tout en évitant les complications légales qui accompagnent une faillite.
Les investisseurs, et non le gouvernement, auraient dû renflouer les banques, ce qui aurait permis d’éviter la crise ou du moins de l’atténuer substantiellement.
Bernanke est-il prêt ?
Ben Bernanke, qui remplacera ce mois-ci Alan Greenspan à la tête de la Réserve fédérale américaine , est un économiste éminent qui a consacré sa vie à l’étude du rôle des banques centrales et des problèmes auxquels elles sont confrontées.
Ses opinions représentent, autant qu'on pouvait s'y attendre, un consensus parmi les spécialistes qui se sont penchés de près sur les mêmes questions.
Ceci ne garantit pourtant pas que Bernanke soit prêt à assurer la pérennité d'une bonne croissance économique des États-Unis au cours des prochaines années et à assumer le type d'autorité dont le monde a besoin.
Selon les critères généralement admis aujourd’hui, il fera du bon travail.
Malheureusement, ce ne sera peut-être pas suffisant.
John Maynard Keynes disait que la politique monétaire pouvait se comparer à une ficelle.
Une banque centrale peut tirer la ficelle (augmenter les taux d’intérêt) pour brider une économie qui s'emballe.
En revanche, elle ne peut pas pousser sur le fil : quand la croissance économique cale, par exemple si la confiance est sérieusement entamée, la baisse des taux d’intérêt peut ne pas suffire à relancer la demande.
En ce cas, la récession n’est pas exclue malgré les efforts de la banque centrale.
Bernanke s'est fait un nom dans le domaine de l'économie en analysant la Grande Dépression mondiale des années 1930 ; domaine d’expertise utile, dans la mesure où éviter ce genre de marasme est le rôle principal du président d’une banque centrale.
Survenue dans le sillon du krach boursier de 1929, la Grande Dépression signifia dans nombre de pays la montée en flèche du chômage, jointe à une grave déflation.
Aux États-Unis, les prix à la consommation chutèrent ainsi de 27 % entre 1929 et 1933, tandis que le taux de chômage grimpait à 23 % en 1933.
Selon la théorie de la “déflation par la dette” de Bernanke, l’effondrement des prix à la consommation fut l’une des causes de la Grande Dépression, la déflation ayant fait augmenter la valeur réelle des dettes et rendu plus difficile le remboursement des emprunts.
Comme le notait l’économiste, 45 % des exploitations agricoles des États-Unis étaient en retard sur le remboursement d’une hypothèque en 1933 et, un an plus tard, le taux de défaut de paiement des prêts immobiliers excédait 38 % dans la moitié des villes américaines.
Le poids de la dette sapait la confiance des consommateurs ainsi que le système bancaire, mutilant l’économie.
Les recherches de Bernanke ont également révélé qu’il était préférable pour un pays d’abandonner l’étalon or au plus tôt.
Durant la Grande Dépression, l’adhésion au système de l’étalon or imposa une politique monétaire déflationniste, puisqu’il fallait maintenir des taux relativement hauts afin d’encourager les investisseurs à maintenir leur argent dans les banques plutôt que de réclamer leurs biens en équivalent or.
Une fois libéré de la convertibilité en or, un pays pouvait poursuivre une politique monétaire expansionniste et mettre ainsi un terme à la déflation.
Mais les impressionnants travaux de Bernanke sur la Grande Dépression ne signifient pas qu’il sera capable d’empêcher une récession ou une dépression, car stopper la déflation ne résout pas tous les problèmes.
Après tout, les États-Unis ont abandonné la convertibilité-or en 1933 et la Fed a abaissé le taux d’escompte à 1,5 % en 1934, ce qui a mis un terme à la déflation (exception faite de quelques épisodes mineurs) ; mais le taux de chômage n’est pas descendu en dessous de 15 % avant 1941 et le début de la Seconde Guerre mondiale.
Bernanke devra donc être attentif à ne pas trop généraliser en fonction de ses recherches passées, de même qu’un médecin spécialiste doit se garder de diagnostiquer à tort et à travers des maladies relevant de sa seule spécialité et qu’un stratège militaire ne doit pas tomber dans l'excès en se préparant à livrer ce qui sera la dernière des guerres.
Bien entendu, cela ne veut pas dire qu’il faille faire table rase du passé.
Une étude de 2005 par Guillermo Calvo, économiste en chef à la Banque interaméricaine de développement, a révélé d’importantes similitudes entre la Grande Dépression des années 1930 et les crises économiques qui ont frappé 31 pays émergents depuis 1980.
Mais cette étude a également révélé des différences notables.
L'expérience fondamentale de la Grande Dépression s’est répétée, à une moindre échelle, dans nombre de pays au cours des dernières décennies : un choc frappe les marchés financiers, et est suivi d’un net déclin du produit intérieur brut.
Cependant, l’évolution des prix à la consommation dans les crises post-1980 est fondamentalement différente de celle des années 1930.
Ainsi, contrairement à ce qui s'est passé lors de la Grande Dépression, la chute de la production nationale des dernières décennies s’est accompagnée non d’une déflation mais d’une inflation accélérée.
L’étude de M. Calvo en conclut que la théorie de la déflation par la dette de Bernanke ne peut pas s’appliquer d'une manière générale aux crises récentes.
En outre, Bernanke hérite de fragilités économiques inhabituelles, qui n’ont pas précédé la Grande Dépression des années 1930.
Nous vivons aujourd’hui les dernières phases du plus grand boom immobilier de l’histoire des États-Unis (si ce n’est du monde), encouragé par une psychologie de marché délirante.
Or, avant la Grande Dépression, les prix immobiliers aux États-Unis n’étaient pas démontés et connurent même une légère baisse entre 1925 et 1929.
Par ailleurs, le prix du pétrole suscite des attentes totalement différentes : non seulement les prix actuels réels sont notoirement élevés, mais les marchés à terme laissent prévoir que la tendance devrait se maintenir pendant plusieurs années.
À l’inverse, le prix du pétrole était constant jusqu’en 1929, jusqu’à connaître une baisse de 50 % en termes réels pendant les pics de “folie” des années 1925-1926.
Dans un avenir proche, une augmentation substantielle des prix du pétrole, une baisse des prix réels de l’immobilier ou les deux, pourrait, selon la réaction du public, plonger Bernanke dans l’inconnu en termes de difficultés économiques.
Si la confiance vient à manquer, son approche historique de la Grande Dépression pourrait ne pas suffire à empêcher l’économie américaine, et mondiale, de sombrer.
Il pourrait alors se retrouver à essayer de pousser sur un fil.
Le blasphème est-il un discours haineux ?
NEW YORK – L’assassinat de Salman Taseer, gouverneur de la province pakistanaise du Panjab ouvertement opposé à l’extrémisme religieux, a focalisé l’attention sur la loi draconienne du pays contre le blasphème.
Adopté dans sa forme actuelle par la dictature militaire du Général Mohammad Zia ul-Haq il y a plus de trente ans, la loi anti-blasphème impose la peine de mort obligatoire pour quiconque est déclaré coupable d’avoir insulté l’Islam.
L’officier de police qui a assassiné Taseer aurait apparemment agi parce que ce gouverneur avait récemment lancé une campagne pour l’abrogation de cette loi – une démarche qui, aux yeux des extrémistes religieux pakistanais qui ont applaudi ce meurtre, constituait en soit un acte blasphématoire.
Pendant longtemps, les lois anti-blasphème étaient considérées comme un héritage malheureux des efforts entrepris en Angleterre au cours des luttes religieuses des 16ème et 17ème siècles pour supprimer les interprétations déviantes des écritures par les chrétiens.
Ces lois se sont généralisées dans les pays de l’Asie du Sud et ailleurs au travers du régime colonial britannique.
La version dure de cette loi du Général Zia au Pakistan fut adoptée dans le cadre de son action consistant à utiliser l’Islam pour légitimer sa politique de suppression de toute contestation.
Le blasphème a pris une inquiétante ampleur globale à la fin des années 80. L’Ayatollah Ruhollah Khomeini d’Iran avait émis une fatwa appelant à l’assassinat de l’écrivain Salman Rushdie pour son roman, Les Versets sataniques.
Rushdie a survécu grâce au niveau de protection extraordinaire dont il a bénéficié de la part des forces de sécurité britanniques, mais d’autres, associés au livre, ont été assassinés.
Plus récemment, les arguments cautionnant la légitimité de la qualification criminelle du blasphème réunissent, de manière inquiétante, un soutien grandissant.
Ceux qui insistent sur le fait que le blasphème ne justifie pas la protection par ailleurs accordée à la liberté d’expression prétendent souvent que c’est une forme de discours haineux.
Il me semble donc important de clarifier les différences entre discours haineux et blasphème.
Dans la mesure où un discours de haine est une forme d’incitation à la violence immédiate, il comporte un caractère criminel, même aux Etats-Unis, où la liberté d’expression fait l’objet d’une protection juridique particulièrement importante.
Dans de telles circonstances, on assume généralement que les actes de violence seront infligés par ceux qui sympathisent avec les vues de la personne qui incite à la haine.
Comme dans le cadre, par exemple, d’un lynchage contre un membre d’un groupe ethnique ou religieux en réponse directe à un discours encourageant à l’agression des membres de ce groupe.
Il se trouve cependant que d’ordinaire, les circonstances dans lesquelles le blasphème peut conduire à la violence sont totalement différentes.
Dans de telles circonstances, la violence n’est pas immédiate et elle est infligée par ceux qui se sentent offensés par les vues de celui qui a prononcé le blasphème plutôt que par ses sympathisants.
Et bien sûr, la personne directement visée par cette violence est généralement celle qui a prononcé le blasphème.
De ce fait, la criminalisation du blasphème constitue une menace bien plus importante pour la liberté d’expression.
Car si un individu peut raisonnablement prendre la précaution de ne pas exprimer de vues incitant à une violence immédiate, et si les personnes qui l’écoutent ont toute discrétion pour déterminer ce qui constitue une offense, cet individu ne peut jamais savoir jusqu’à quel point ce qu’il dira sera effectivement ressenti comme une offense telle qu’elle justifiera aux yeux de ceux qui l’écoutent de commettre des actes de violence, ici ou ailleurs, dans un avenir proche ou lointain.
Ces différences entre un discours haineux et le blasphème sont fondamentales.
Il n’est donc pas approprié d’appliquer les restrictions juridiques qui s’appliquent au discours de haine au blasphème.
Il faut donc s’opposer fermement à la criminalisation du blasphème car elle constitue une menace contre la liberté d’expression, y compris ceux qui pensent qu’il y certaines circonstances très spécifiques où il est justifié de condamner le discours de haine en tant que crime.  
Bien sur, de telles distinctions importent peu aux fanatiques religieux qui se réjouissent du meurtre de Salman Taseer.
Pourtant, ceux qui admirent le courage de ce dernier dans son combat pour la liberté d’expression doivent faire en sorte que les efforts entrepris pour qualifier le blasphème en crime, ou pour entretenir sa qualification en tant qu’acte criminel, ne se voient accorder aucune légitimité d’aucune sorte.
Bush pourrait-il avoir raison ?
Quoiqu’en pensent les critiques américains et étrangers, la « vague » prévue par le président américain en Irak est plus qu’un afflux de troupes en renfort : c’est une nouvelle stratégie à hauts risques.
À vrai dire, elle est insuffisante et arrive bien trop tard pour stabiliser l’Irak.
Mais elle présente quelques bénéfices à plus long terme pour les Etats-Unis dans la guerre d’influence régionale qu’ils se livrent avec l’Iran.
La décision au cœur de la nouvelle stratégie de Bush est de combattre directement la plus puissante milice irakienne, l’armée du Mahdi.
Contrôlée par le chef religieux Moqtada al-Sadr, cette milice est devenue le groupe armé le plus important et le mieux équipé d’Irak, et poursuit des objectifs politiques et sécuritaires qui lui sont propres.
Des affrontements entre l’armée du Mahdi et les troupes américaines ont déjà eu lieu, en particulier lors des batailles sanglantes pour le contrôle de Najaf et de Kerbala, dans le sud de l’Irak, en 2004.
Ces affrontements se sont terminés par une sorte de trêve, malgré la poursuite d’escarmouches, parce que les troupes américaines étaient réticentes à l’idée de livrer combat aux milices chiites et aux insurgés sunnites en même temps.
Le Premier ministre irakien Nouri al-Maliki hésitait aussi à attaquer l’armée du Mahdi, essentiellement parce que le soutien des partisans d’al-Sadr au Parlement irakien était nécessaire à sa survie politique.
Aujourd’hui, au lieu d’attendre que Maliki agisse, il semble que les troupes américaines soient prêtes à en découdre.
Si elles parviennent à affaiblir les capacités militaires de la milice, ou du moins à limiter son influence aux bidonvilles chiites de Bagdad, le gouvernement irakien aura de meilleures chances de mettre sur pied une force de sécurité crédible et Bush pourra revendiquer un certain succès.
Cette nouvelle stratégie reconnaît tout au moins que la plus grande menace pour la stabilité à court terme provient des milices en général et de l’armée du Mahdi en particulier.
À un autre niveau, l’autre enjeu est le conflit croissant avec l’Iran.
Les récentes déclarations de l’administration américaine et les actions sur le terrain – dont l’arrestation de cinq Iraniens début janvier à Erbil et l’autorisation donnée par Bush de tuer tout Iranien menaçant la sécurité irakienne ou les troupes américaines – reflètent une volonté de contrer plus directement l’influence iranienne en Irak.
Cette nouvelle approche indique que Washington considère les efforts de l’Iran pour élargir son influence régionale comme le principal défi à la stabilité à long terme du Moyen-Orient.
Il est toutefois peu probable que la nouvelle stratégie de Bush empêche les Irakiens de se livrer une guerre civile sectaire.
Une augmentation temporaire de seize pour cent des forces armées américaines n’est simplement pas suffisante pour l’éviter.
Bush insiste sur le fait qu’il y aura bientôt assez de troupes américaines dans le centre de l’Irak pour « tenir » des régions prises aux milices et aux insurgés. Mais pour combien de temps ?
Un mois ?
Quatre mois ?
Trois ans ? Un jour au l’autre, l’armée américaine quittera l’Irak, et toutes les parties concernées – le gouvernement Maliki, les milices chiites, les insurgés sunnites, l’Iran et les pays arabes sunnites voisins de l’Irak – le savent.
Al-Sadr peut simplement se terrer et attendre le départ des troupes américaines.
De plus, toute solution viable en Irak nécessite un accord politique entre les Irakiens, accord qui dépend à son tour de leur détermination à trouver un compromis.
Un projet de loi doit être élaboré pour garantir une juste répartition des revenus pétroliers, et toutes les factions doivent être convaincues que tout accord conclu sera appliqué.
Les sunnites doivent être persuadés du fait que ni leur statut de minorité, ni leur ancienne allégeance au parti baasiste de Saddam Hussein, ne constituera un motif d’exclusion de la vie politique et économique.
Mais aujourd’hui, les sunnites et les chiites se livrent une guerre plus meurtrière que jamais, et la nouvelle agressivité des troupes américaines fait qu’un compromis sera pour ainsi dire impossible à trouver.
Il n’est pas réaliste de penser que les politiciens irakiens consentiront à des sacrifices politiques importants alors que leurs électeurs se battent entre eux et contre les Américains.
Enfin, la stratégie de Bush est sérieusement remise en cause au plan intérieur.
Peu d’Américains – et donc peu de politiciens américains – ont confiance en la direction que prend la politique de Bush en Irak.
Si sa nouvelle stratégie ne produit pas de résultats positifs et tangibles dans les mois qui viennent, les appels répétés à un retrait des troupes deviendront assourdissants.
Une soudaine augmentation du nombre de soldats tués au combat ne fera qu’amplifier les pressions dans ce sens.
Cette nouvelle stratégie présente pourtant quelques avantages.
Premièrement, elle met Maliki au second plan. Il sera ainsi moins mis à mal politiquement que s’il était directement associé aux attaques américaines contre les milices chiites.
Il sera certainement accusé par les Irakiens d’être impuissant ou d’être une marionnette aux mains des Américains, mais ce ne sera pas la première fois.
Rien ne pourrait être pire pour Maliki qu’une autorisation explicite d’attaques contre les milices chiites, et la survie à court terme de son gouvernement est essentielle pour surmonter les défis politiques qui se posent à toutes les factions irakiennes.
Deuxièmement, la nouvelle stratégie obligera l’armée du Mahdi à battre en retraite.
La milice d’al-Sadr est rapidement devenue l’équivalent irakien du Hezbollah : une armée privée bien armée, avec des appuis politiques, et menant une politique étrangère propre.
Plus les forces armées américaines affaibliront la position de l’armée du Mahdi et acculeront al-Sadr à des manoeuvres politiques pour sauver la face, plus faible sera cette milice par rapport aux autres forces en présence en Irak le jour du départ des forces américaines.
Enfin, combattre directement la plus puissante milice chiite et les Iraniens infiltrés en Irak, permettra de resserrer les liens entre les Etats-Unis et ses alliés sunnites traditionnels – l’Arabie saoudite, l’Égypte, la Jordanie et les États du Golfe.
Les gouvernements sunnites ont été particulièrement irrités du chaos prévalant en Irak, craignant que les Américains abandonnent la minorité sunnite aux mains de chiites enclins à une revanche sans pitié.
Ils se sont également inquiétés du fait que la guerre avait permis à l’Iran d’étendre l’influence chiite à tout le Moyen-Orient.
Lorsque l’Irak se décomposera, ce qui ne manquera pas d’arriver, les Etats-Unis auront besoin d’autant d’alliés que possible dans la région, en particulier au vu de la confrontation grandissante avec l’Iran sur les questions de l’influence régionale et de son programme nucléaire.
À défaut d’autre chose, avoir un ennemi commun aidera les Etats-Unis et ses alliés arabes à resserrer des liens distendus.r
Le capitalisme est-il condamné ?
NEW-YORK – Ainsi que le montrent la volatilité massive de la Bourse et la correction des valeurs boursières qui frappent les marchés financiers mondiaux, les économies avancées sont au bord d'une récession à double creux.
Une crise financière et économique due à un endettement trop important du secteur privé a conduit à un réendettement massif du secteur public afin d'éviter une deuxième Grande dépression. Mais de ce fait, le redémarrage qui a suivi a été anémique dans la plupart des pays avancés.
La concomitance d'un prix élevé du pétrole et des matières premières, des troubles au Moyen-Orient, du tremblement de terre et du tsunami au Japon, de la crise de la dette dans la zone euro et des problèmes budgétaires américains (avec maintenant la baisse de sa notation par les agences spécialisées) ont provoqué une brusque hausse de l'aversion aux risques.
Sur le plan économique, les USA, la zone euro et le Royaume-Uni tournent au ralenti.
Même les pays émergents à croissance rapide (la Chine, certains autres pays d'Asie et d'Amérique latine) et les pays dont l'économie est basée sur l'exportation (l'Allemagne et l'Australie, pays riche en ressources naturelles) vers les marchés émergents connaissent eux aussi un fort ralentissement.
Jusqu'à l'année dernière, les responsables politiques parvenaient toujours à proposer une solution pour regonfler le prix des actifs et relancer l'économie.
Des plans de stimulation budgétaire, des taux d'intérêt proches de zéro, deux périodes de relâchement monétaire, le confinement de la dette, des milliers de dollars dépensés dans des plans de sauvetage et des provisions de liquidité pour les banques et les institutions financières, les gouvernements ont tout essayé et les voici maintenant démunis.
Dans la zone euro et au Royaume-Uni la politique budgétaire freine la croissance.
Même aux USA, les autorités locales et le gouvernement fédéral réduisent les dépenses et les transferts budgétaires.
Et très prochainement ils augmenteront les impôts.
Une deuxième vague de sauvetage des banques est politiquement inacceptable et économiquement irréalisable&nbsp;: la plupart des pays, notamment européens, connaissent déjà de telles difficultés qu'ils ne peuvent se permettre de financer des plans de secours&nbsp;supplémentaires&nbsp;: leur risque souverain alimente les inquiétudes quant à la santé des banques européennes qui détiennent la plus grande partie des titres d'Etat dont la valeur n'est pas assurée.
De même, la politique monétaire ne peut être d'un grand secours.
Le recours au relâchement monétaire est limité par une inflation qui dépasse les prévisions dans la zone euro et au Royaume-Uni.
La Réserve fédérale américaine va probablement entamer une troisième période de relâchement monétaire (QE3), mais ce sera trop peu et trop tard. L'année dernière les 600 milliards de dollars de la deuxième période de relâchement monétaire (QE2) et les 1000 milliards de baisse d'impôt et de transferts budgétaires n'ont permis d'atteindre qu'une croissance de 3% pendant un trimestre.
Elle s'est ensuite effondrée, passant sous la barre des 1% au cours du premier semestre de cette année.
La troisième période de relâchement monétaire sera bien plus timide et bien moins performante pour regonfler le prix des actifs et restaurer la croissance.
Pour les pays avancés, une dévaluation n'est&nbsp; guère envisageable : tous souhaiteraient dévaluer leur devise et rééquilibrer leur balance commerciale pour restaurer la croissance, mais ils ne peuvent faire cela tous en même temps.
S'appuyer sur les taux de change pour rééquilibrer la balance commerciale est un jeu à somme nulle.
Une guerre des devises semble se profiler&nbsp;; le Japon et la Suisse bataillent déjà pour pousser le taux de change de leur devise à la baisse.
D'autres pays vont bientôt les suivre.
Dans la zone euro l'Italie et l'Espagne risquent de ne plus pouvoir accéder aux marchés, les pressions financières étant à la hausse en France également.
Mais l'Italie et l'Espagne sont à la fois trop grandes pour faire faillite et trop grandes pour bénéficier d'un plan de secours.
Pour l'instant, la Banque centrale européenne va acheter une partie de leurs obligations en attendant l'aide du nouveau Fonds européen de stabilité financière (FESF).
Mais si l'Italie ou l'Espagne ne peuvent plus accéder aux marchés, les 440 milliards d'euro de trésor de guerre du FESF pourraient être épuisés dès la fin de cette année ou au début de l'année prochaine.
Sauf si le budget du FESF est multiplié par trois - une mesure à laquelle s'oppose l'Allemagne - la seule solution sera d'imposer une restructuration en ordre de la dette italienne et/ou espagnole, à l'image de ce qui s'est passé pour la Grèce.
Suivra une restructuration sous contrainte de la dette à risque des banques insolvables.
Aussi, bien que le processus de désendettement ait à peine commencé, une réduction de dette sera nécessaire pour les pays dont la croissance reste au point mort, ou incapables de résoudre par eux-mêmes leurs problèmes d'endettement.
Il semble donc que Karl Marx avait au moins partiellement raison en disant que la mondialisation et l'intermédiation financière risquaient d'échapper à tout contrôle et que la redistribution des revenus et de la richesse tirée du travail au profit du capital pouvait conduire à l'autodestruction du capitalisme (même si son idée que le socialisme allait donner de meilleurs résultats s'est révélée inexacte).
Les entreprises suppriment des postes de travail en raison de l'insuffisance de la demande finale, mais cela diminue les revenus du travail, creuse les inégalités et contribue à réduire la demande finale.
Les récentes manifestations du Moyen-Orient à Israël en passant par le Royaume-Uni et la montée du mécontentement en Chine - et celles à venir dans d'autres pays avancés ou émergents - ont une origine commune : la hausse de la pauvreté des inégalités et du chômage et l'absence d'espoir.
Même les classes moyennes un peu partout sont affectées par la baisse des revenus, la hausse du chômage et les difficultés économiques.
Le bon fonctionnement d'une économie de marché suppose un juste équilibre entre les marchés et les biens publics.
Autrement dit il faudrait s'éloigner du modèle anglo-saxon de laisser-faire et de "l'économie vaudou" (baisse impôt et stimulation de l'offre), ainsi que du modèle européen d'Etat-providence qui creuse les déficits.
Ils ne conviennent plus, ni l'un ni l'autre.
Le bon équilibre passe maintenant par la création d'emplois obtenue notamment par une stimulation budgétaire supplémentaire en faveur de l'investissement dans des infrastructures productives.
Il y faudra aussi une fiscalité plus progressive, davantage de stimulation budgétaire à court terme avec une discipline budgétaire à moyen et long terme, l'aide des autorités monétaires en faveur des prêteurs de dernier ressort pour éviter de ruineuses paniques bancaires, une réduction du fardeau de la dette pour les ménages insolvables et les autres agents économiques en difficulté, une supervision et une réglementation plus stricte d'un système économique qui a tendance à échapper à tout contrôle et le fractionnement des banques et des trusts oligarchiques en établissements de taille plus modeste.
Au bout d'un certain temps les pays avancés devront investir dans le capital humain, la formation professionnelle et la protection sociale, de manière à augmenter la productivité et à permettre aux travailleurs d'être compétitifs sur le marché du travail, de faire preuve de flexibilité et de réussir dans une économie mondialisée.
L'alternative, comme dans les années 1930, c'est la prolongation de la stagnation, la dépression économique, des guerres des devises et des guerres commerciales, le contrôle des capitaux, des crises financières, le défaut des Etats et une instabilité sociale et politique de grande ampleur.
L’Indépendance des banques centrales est-elle aussi bénéfique qu’on le dit ?
Alan Greenspan s’est acquis un statut quasi iconographique en qualité de Gouverneur du Federal Reserve Board (comité de direction de la Réserve Fédérale américaine).
Aussi, alors que son mandat touche à sa fin, et que son manteau d’infaillibilité passe à son successeur, il est intéressant d’examiner si son héritage est à la hauteur de sa réputation afin de déterminer ce que nous pouvons attendre du nouveau responsable de la Réserve, Ben Bernanke.
Rares sont les gouverneurs de banque centrale qui jouissent de l’hagiographie dont on auréole M. Greenspan, particulièrement de leur vivant.
Mais quelle est la fabrique d’un gouverneur de banque centrale d’exception dans nos sociétés modernes, de grandes institutions ou de grands hommes ?
En économie, nous bénéficions rarement d’une analyse hypothétique clairement définie : l’économie aurait-elle connu de meilleurs résultats ou fonctionné un peu différemment si une autre personne avait pris la barre ? On ne peut savoir avec certitude mais il est indubitable que ceux qui « gèrent » l’économie se voient accorder une qualité plus importante que ce qu’ils méritent réellement, et même parfois moins de reproches.
Bien des forces ayant soutenu le boom des années 1990, y compris les avancées technologiques, furent mises en branle bien avant que Bill Clinton n’arrive au pouvoir (tout comme les déficits dont nous héritons du président George W. Bush se feront encore sentir très longtemps après son départ).
Aussi ne peut-on créditer M. Greenspan de ce boom économique.
Pourtant, même si le gouverneur d’une banque centrale ne peut assurer la prospérité économique, il peut causer énormément de problème en cas de mauvaise gestion.
Un grand nombre des récessions américaines de l’après-guerre fut causé par la hausse trop rapide et trop importante des taux directeurs de la Réserve.
M. Greenspan connut ses heures de gloire, sans aucun doute, alors qu’on pouvait facilement imaginer un gouverneur moins doué faisant de « mauvais » choix avec des conséquences catastrophiques.
Un des moments critiques survint en 1987, quand le marché boursier s’effondra.
L’année 1998 représente un autre moment critique, quand la Réserve baissa ses taux d’intérêt face à ce qui se révéla être par la suite la menace d’une crise économique financière mondiale.
Ces succès, associés au boom des années 1990 et au semblant de durabilité de la stabilité des prix, renforcèrent le statut élevé de M. Greenspan.
Ils poussèrent également beaucoup à se montrer oublieux des moments moins glorieux.
La Réserve ne parvint pas à empêcher le déclin économique de 1990, et il faut relire le témoignage de M. Greenspan devant le Congrès durant cette période pour comprendre clairement que la nature fondamentale des problèmes économiques n’était pas distinctement appréhendée.
Le véritable problème de l’héritage de M. Greenspan concerne cependant l’évolution de l’économie américaine au cours des cinq dernières années, évolution dont il est en grande partie responsable.
M. Greenspan était favorable aux réductions d’impôts de 2001 et avançait dans ce sens des arguments fort spécieux : si l’on ne réagissait pas face à l’emballement des excédents budgétaires américains, la dette nationale aurait été totalement remboursée dans les dix à quinze années à venir.
Selon M. Greenspan, il fallait réagir immédiatement pour empêcher la catastrophe qui menaçait, catastrophe qui aurait à son tour empêché la Réserve de mettre en place toute politique monétaire.
Les marchés financiers ayant sérieusement pris en considération cet argument nous en dit long sur leur crédulité.
Plus précisément, les réductions d’impôts étaient tout ce qu’attendait Wall Street, et les professionnels de la finance étaient prêts à accepter n’importe quel argument allant dans ce sens.
Si, bien sûr, en 2008, par exemple, la disparition de la dette nationale semblait avoir réellement représenté un grave danger, le Congrès aurait bien volontiers suivi et voté des réductions d’impôts ou une augmentation des dépenses.
Le soutien irresponsable de M. Greenspan pour les réductions d’impôts pesèrent leur poids dans leur vote.
Cette erreur ne porta pas uniquement sur l’ampleur des réductions d’impôts mais également sur leur conception : en dirigeant les réductions d’impôts vers les classes supérieures, elles n’apportèrent que peu d’impulsion pour l’économie.
Les déficits montant en flèche n’ont pourtant pas renvoyé l’économie au plein emploi, et la Réserve a donc agi en conséquence et baissé les taux directeurs.
La baisse des taux d’intérêts a eu l’effet escompté, non pas véritablement parce qu’elle a relancé les investissements mais plutôt parce qu’elle a permis aux ménages de refinancer leurs prêts immobiliers et elle a alimenté la bulle immobilière.
En bref, sur le départ, M. Greenspan laisse derrière lui une Amérique à l’économie criblée, la dette des ménages et du gouvernement atteignant des sommets et les bilans apparaissant comme fragiles : un héritage qui contribue déjà à l’instabilité financière internationale.
Nous ne savons toujours pas clairement pourquoi M. Greenspan a soutenu les réductions d’impôts.
Était-ce le résultat d’un important manque de jugement économique ou cherchait-il simplement à s’arroger les faveurs du gouvernement Bush ? L’explication la plus plausible est que ce soit l’association de ces deux aspects, car M. Bush et lui-même poursuivaient la même stratégie politique, qui consistait à « affamer la bête », nécessitant l’utilisation des réductions d’impôts pour réduire les revenus fiscaux et ainsi forcer le secteur public à se restructurer.
L’argument traditionnel présenté en défense de l’indépendance d’une banque centrale tient au fait qu’on ne peut faire confiance aux hommes politiques en matière de politique monétaire et de politique macroéconomique.
Pas plus que ne le peuvent, bien évidemment, les gouverneurs de banque centrale, du moins quand ils opinent du bonnet dans des domaines qui ne relèvent pas de leur responsabilité immédiate.
M. Greenspan aimait beaucoup les politiques qui menaient à des déficits élevés comme tous les politiciens, mais l’argument de pure forme consistant à se placer « au-dessus de la politique » a apporté un certain crédit à cette politique, générant un soutien de la part de ceux qui autrement auraient remis en cause cette sagesse économique.
Nous avons donc là le deuxième legs de M. Greenspan : le doute croissant porté à l’encontre de l’indépendance des banques centrales.
La politique macroéconomique ne peut jamais être totalement libre de toute influence politique : elle comporte des compromis fondamentaux et affecte différents groupes différemment.
Le chômage fait du tort aux salariés, tandis que la baisse des taux d’intérêt nécessaires pour générer des emplois peut mener à une inflation galopante, ce qui à son tour est particulièrement néfaste pour les détenteurs d’actifs dont la valeur est alors érodée.
Des questions aussi essentielles ne peuvent être renvoyées aux technocrates, particulièrement quand ces technocrates défendent les intérêts d’un segment de la société plus que tout autre.
En effet, les positions politiques de M. Greenspan étaient si peu masquées sous la forme de sagesse professionnelle que son mandat a mis en évidence la nature douteuse de la notion même de l’indépendance des banques centrales et de l’impartialité de leurs responsables.
Malheureusement, de nombreux pays se sont laissé tromper par cette illusion et il faudra peut-être des années avant qu’ils ne tiennent compte de la plus importante des leçons de M. Greenspan.
Accentuer le « professionnalisme » du nouveau directeur de la Réserve ne peut que retarder le moment où cette leçon est apprise de nouveau.
La Chine surestimerait-elle ses atouts ?
LONDRES – Vous vous souvenez du G2 ? L’an dernier, du fait des difficultés financières des Etats-Unis (et de ses implications à l’étranger) et de l'ascension économique de la Chine, beaucoup ont envisagé l’émergence d’une alliance mondiale entre ces deux pays.
Par nécessité, le G8 s’est mué en G20, qui, à chaque étape importante, remisait ses objectifs : les Etats-Unis et la Chine allaient décider.
Cette idée était un reflet trop simplifié de la réalité mondiale.
C’était faire fi des puissances émergentes comme le Brésil ou l’Inde. C’était amplifier les faiblesses des Etats-Unis – qui restent la seule super-puissance au monde.
Cette idée avait aussi des relents de l’amertume de l’Union européenne qui a compris que son incapacité à se mettre en état de marche sur des questions délicates allait résolument la reléguer sur la touche. N'oubliez pas que, lors de la conférence sur le climat à Copenhague en décembre dernier, une espèce d’accord a été bâclée par les Etats-Unis et les économies émergentes au détriment de l’UE, même si les propositions les plus sophistiquées pour traiter les changements climatiques venaient de l’Europe.
L’idée du G2 était néanmoins assez crédible pour être mise sur pied.
Lors de sa première visite en Chine en novembre dernier, le président Barack Obama a accepté le rôle du courtisan docile à la cour de l’empereur. Il a ainsi donné l’impression de renforcer les liens entre la grande puissance d’aujourd’hui et celle de demain.
Mais, c’était l’an dernier.
Aujourd’hui, la donne a changé et l’idée semble bien moins plausible.
Pourquoi l’idée du G2 est-elle devenue si fantaisiste si rapidement ?
Tout d’abord, la faible reprise économique aux Etats-Unis et en Europe, assortie d’un taux de chômage élevé, met en lumière la montée en flèche des exportations chinoises et les barrières (non douanières) que les personnes désireuses d’importer en Chine rencontrent.
Difficile de trouver aujourd’hui des membres du Congrès américain qui n’attribuent pas certains des problèmes de leur pays, notamment l’évidement de la classe moyenne, à la Chine qui aurait soi-disant manipulé sa devise.
La Chine peut bien faire remarquer la quantité de bons du Trésor américain qu’elle a acheté, aidant ainsi les Etats-Unis à supporter leur déficit fiscal.
(Devinez alors ce que signifie aujourd'hui la décision chinoise de vendre une partie de ses bons.)
Ils se plaignent d’être injustement accusés des déséquilibres économiques mondiaux.
Mais la Chine doit fournir des explications sur un point.
Les critiques pensent que fixer sa monnaie en dessous de sa valeur réelle était une stratégie délibérée pour maintenir son rythme de croissance, évitant ainsi les problèmes liés à un taux de chômage élevé dans un système dépourvu de moyen institutionnalisé permettant au peuple d’exprimer ses griefs.
Si la question n’est pas traitée rapidement, le protectionnisme gagnera inexorablement les Etats-Unis et l’Europe.
A ce propos, les avocats des mesures de rétorsion ont trouvé des citations d’Adam Smith très à leur goût.
Autre point pouvant éventuellement anéantir le G2 avant qu'il ne prenne forme : l'ampleur de l'autoritarisme de la Chine sur la libre circulation de l'information.
Le différend entre Google et la Chine et les cyber-attaques dont les Etats-Unis se plaignent d’être la cible rappellent au monde extérieur, ainsi qu'aux médias et élites politiques, les différences de valeur qui demeurent entre les deux pays.
Au moment où les autorités chinoises semblent traiter la dissidence avec plus de sévérité, la situation est pour le moins délicate.
Liu Xiaobo, activiste des droits de l’homme, vient juste d’être placé en détention pour onze ans, suscitant les foudres de la communauté internationale.
John Kamm, militant vétéran pour la libération des détenus politiques, avance que les autorités chinoises ont atteint un « point de non retour » et qu’« elles devront s’efforcer d’avoir une politique moins sévère. »
Le résultat de la conférence sur le climat à Copenhague est une troisième source d’inquiétude.
La Chine a été accusée d’empêcher un accord plus ambitieux, notamment en raison de sa réticence à faire surveiller de manière externe les objectifs fixés, usant de l'exercice de sa souveraineté avec toute l'indignation vertueuse que le monde était habitué à entendre de la part du président américain George W. Bush.
Il se peut que la critique soit injuste. Mais il était certainement mal avisé de permettre à un jeune délégué de s’en prendre à Obama et de le pointer du doigt lors d’une des réunions cruciales de Copenhague.
Les Américains aussi, les représentants chinois devraient s’en souvenir, ont une « face » qu’ils ne souhaitent pas perdre.
D’aucuns pensent que le quatrième obstacle à la formation d’un G2 est la vente d’armes à Taïwan et la visite du Dalaï-Lama à Washington.
Je n’en suis pas si convaincu. Ces questions sont assez ritualistes, et les représentants chinois sont assez intelligents pour savoir que, étant donné le comportement du gouvernement chinois, Obama n’avait pas d’alternative aux décisions qu’il a prises.
Une autre question bien plus inquiétante va se jouer tantôt.
Comment la Chine réagira-t-elle en cas d’introduction de sanctions plus sévères envers l’Iran si aucun progrès n’est fait pour l’empêcher de développer des armes nucléaires ? Si la Chine bloque les actions du Conseil de sécurité des Nations Unies, les relations avec les Etats-Unis parviendront à un point auquel toute négociation entre les deux grands sera risible.
Deng Xiaoping, l’architecte de l’ascension économique de la Chine, préconisait à ses collègues de faire évoluer leurs relations avec le reste du monde rapidement. Il conseillait : « Dissimulez votre intelligence, attendez le bon moment ».
En tant que personne qui voit l'ascension de la Chine comme une bonne chose pour le monde, j’espère que le sage conseil de Deng sera écouté par les officiels chinois qui ont l’air de penser que c’est le bon moment pour taper du poing.
La Chine serait-elle en train de dépasser l’Amérique ?
CAMBRIDGE – Le vingt et unième siècle est le témoin du retour de l’Asie à ce qui pourrait être considéré comme ses proportions historiques dans la population et l’économie mondiales.
En 1800, l’Asie représentait plus de la moitié de la population et de la production mondiales.
En 1900, elle ne représentait plus que 20% de la production –  non parce que quelque chose s’était passé en Asie mais plutôt parce que la révolution industrielle avait fait de l’Europe et de l’Amérique du nord l’atelier du monde.
La relance de l’Asie avait débuté par le Japon pour s’étendre à la Corée du Sud puis à l’Asie du sud-est, en commençant par Singapour et la Malaisie.
Aujourd’hui, la relance se concentre sur la Chine et s’envisage de plus en plus en Inde, permettant ainsi à des millions d’individus de s’extraire de la pauvreté.
Ce changement crée cependant aussi des inquiétudes par rapport à l’évolution des relations de pouvoir entre les états.
En 2010, la Chine est passée devant le Japon pour devenir la deuxième économie mondiale.
Et la banque d’investissement Goldman Sachs prévoit que la taille totale de l’économie chinoise dépassera celle des Etats-Unis en 2027.
Mais même si le PIB total de la Chine rattrape celui des Etats-Unis dans les années 2020, les deux économies ne seront pas égales en composition.
La Chine aura encore des zones rurales largement sous-développées.
Si l’on retient l’hypothèse d’une croissance de 6% du PIB chinois et seulement 2% de croissance pour les Etats-Unis après 2030, la Chine ne sera pas l’égale des Etats-Unis en termes de revenus par habitant – une meilleure mesure de la sophistication économique – avant la seconde moitié du siècle.
En outre, les projections linéaires des tendances de la croissance économique peuvent être trompeuses.
Les pays émergeants ont tendance à bénéficier de technologies importées dans les premières étapes de leur décollage économique mais leur taux de croissance ralentit au fur et à mesure de la progression de leur développement.
Et l’économie chinoise rencontre de sérieux obstacles sur sa route vers une croissance rapide et durable, compte tenu d’entreprises d’état inefficientes, d’inégalités croissantes, d’une migration intérieure massive, d’un filet de sécurité sociale inadéquat, de la corruption et d’institutions inadaptées – des paramètres qui sont susceptibles de constituer les germes d’une instabilité politique.
Le nord et l’est de la Chine devancent le sud et l’ouest du pays.
La Chine, et elle est presque la seule parmi les pays en développement, vieillit extraordinairement rapidement.
D’ici 2030, la Chine comptera plus de personnes âgées dépendantes que d’enfants.
Certains démographes chinois s’inquiètent de ce que le pays sera vieux avant d’être riche.
Au cours de la décennie écoulée, la Chine s’est hissée de la neuvième à la première place des pays exportateurs, supplantant ainsi l’Allemagne.
Mais le modèle de développement de la Chine porté par les exportations devra être ajusté compte tenu de contentieux croissants dans le commerce mondial et les équilibres financiers.
En effet, le 12ème Plan Quinquennal est destiné à réduire la dépendance sur les exportations et à relancer la demande intérieure.
Y parviendra-t-il ?  
Le système politique autoritaire de la Chine a jusqu’à présent montré une impressionnante capacité à atteindre certains objectifs spécifiques, comme par exemple organiser avec succès les Jeux Olympiques, construire un réseau ferroviaire à grande vitesse, ou même stimuler l’économie pour se remettre de la crise financière globale.
Quant à savoir si la Chine peut maintenir sa capacité sur le long terme, cela reste un mystère tant pour les étrangers que pour les dirigeants chinois eux-mêmes.
Contrairement à l’Inde, née avec une constitution démocratique, la Chine n’a pas encore trouvé les moyens de canaliser les demandes de participation politique (ou même de démocratie) qui accompagnent généralement la hausse des revenus par habitant.
L’idéologie communiste n’est plus depuis longtemps, et la légitimité du parti dirigeant dépend donc de la croissance économique et du nationalisme ethnique Han.
Reste à savoir si la Chine sera à même de développer une formule pour gérer une classe moyenne urbaine en forte croissance, les inégalités entre les régions et le ressentiment des minorités ethniques.
En fait, personne, y compris les Chinois, ne sait si l’avenir politique de la Chine affectera sa croissance économique.  
Certains analystes estiment que la Chine prétend revendiquer la position de l’Amérique en tant que puissance mondiale dominante.
Même si cela s’avérait être une analyse exacte des intentions de la Chine (les Chinois eux-mêmes ne peuvent savoir ce que penseront les générations futures), il est peu probable que la Chine soit en mesure de réunir la capacité militaire pour rendre cela possible.
Bien sur, les dépenses militaires chinoises, en augmentation de plus de 12% cette année, connaissent une croissance plus rapide que celle de son économie.
Mais les dirigeants chinois devront affronter les réactions d’autres pays, ainsi que les contraintes induites par le besoin de marchés et de ressources extérieurs afin d’atteindre les objectifs de croissance économique.
Une posture militaire chinoise trop agressive pourrait provoquer une coalition parmi ses voisins pour faire contre poids, affaiblissant ainsi la puissance dure et douce de la Chine.
En 2010, par exemple, la fermeté de sa politique étrangère vis-à-vis de ses voisins a eu pour incidence de fragiliser ses relations avec l’Inde, le Japon et la Corée du Sud.
En conséquence, la Chine trouvera de plus en plus difficile d’exclure les Etats-Unis des arrangements de sécurité de l’Asie.
La taille de la Chine et le taux élevé de sa croissance économique augmenteront certainement sa force relative vis-à-vis des Etats-Unis dans les décennies à venir.
Cela devrait probablement rapprocher les Chinois des Américains en termes de ressources de pouvoir mais la Chine ne dépassera pas nécessairement les Etats-Unis en tant que puissance dominante.
Même si la Chine n’essuie pas de revers intérieur majeur, de nombreuses projections actuelles basées sur la seule croissance du PIB sont trop unidimensionnelles : elles ne prennent pas en compte les atouts en termes militaires et de puissance douce des Etats-Unis ainsi que les désavantages géopolitiques de la Chine dans l’équilibre des pouvoirs interne de l’Asie.
Ma propre estimation est que parmi l’éventail des avenirs possibles, les scénarios les plus probables sont ceux dans lesquels la Chine donne le change aux Etats-Unis, mais ne la surpasse pas en puissance globale dans la première moitié de ce siècle.
Mais surtout, les Etats-Unis et la Chine devraient éviter de développer des craintes exagérées par rapport à leurs capacités et à leurs intentions.
Le fait d’envisager un conflit peut en soit être source d’un conflit.
En réalité, la Chine et les Etats-Unis n’ont pas de profonds conflits d’intérêts.
Les deux pays, et d’autres, ont bien plus à gagner d’une coopération.
La Chine est-elle vraiment à l’abri de la crise ?
CAMBRIDGE – En s’adressant au Forum économique mondial annuel de Davos, en Suisse, le Premier ministre chinois Wen Jiabao a détaillé le plan de son gouvernement pour contrer la débâcle économique mondiale au moyen de dépenses et de prêts publics.
Il a plus ou moins garanti que la croissance annuelle de la Chine se maintiendrait au-dessus de 8 pour cent en 2009.
Les dirigeants économiques et politiques mondiaux, sonnés par la crise, buvaient ses paroles comme du petit lait. 
Mais le gouvernement chinois a-t-il vraiment les moyens de maintenir son économie à flot ? Peut-être, mais c’est loin d’être évident.
L’aggravation de la récession aux Etats-Unis a frappé le secteur des exportations chinoises de plein fouet, comme partout ailleurs en Asie.
Le problème immédiat est la contraction du crédit, pas tant en Chine qu’aux Etats-Unis et en Europe, qui empêche de nombreux importateurs de petite et moyenne taille d’accéder aux crédits dont ils ont besoin pour acheter leur stock à l’étranger.
En conséquence, certaines zones côtières de la Chine, autrefois florissantes, ressemblent aujourd’hui à des villes fantômes et des dizaines de milliers de travailleurs sont repartis dans leur village.
A Beijing aussi, le quartier coréen, qui abritait quelques 250.000 habitants – principalement des travailleurs (et leurs familles) rémunérés par des société coréennes produisant en Chine des biens à l’export – a vu près de la moitié des familles retourner en Corée du Sud.
Avec 2000 milliards de dollars de réserves de change, la Chine a largement les moyens de financier des accroissements massifs des dépenses gouvernementales et de prêter en dernier recours aux banques.
Plusieurs chercheurs chinois de premier plan sont convaincus que le gouvernement fera tout en son pouvoir pour maintenir la croissance au-dessus de 8 pour cent.
Mais il y a un hic.
Même si elle rencontre un succès à court terme, la transition  substantielle vers une augmentation des dépenses publiques se traduira tôt ou tard par une baisse du taux de croissance dans les années à  venir.
Pour le dire simplement, il n’est pas évident que les projets d’infrastructures mineures vaillent la peine d’être construits, étant donné que la Chine investit déjà plus de 45 pour cent de ses revenus, dont une grande partie dans les infrastructures.
Il est vrai qu’une partie des incitations fiscales chinoises prévoit d’accorder des prêts au secteur privé par l’entremise du secteur bancaire, étroitement contrôlé.
Mais comment savoir si ces nouveaux prêts iront aux projets qui en vaillent la peine ou à des emprunteurs ayant les bonnes relations politiques ?
En fait, le succès économique de la Chine repose sur le maintien d’un équilibre entre le gouvernement et un secteur privé en expansion.
Renforcer fortement la présence déjà excessive du gouvernement dans l’économie détruira cet équilibre délicat et entraînera une croissance plus faible à l’avenir.
Il serait préférable que la Chine trouve le moyen de remplacer la consommation privée américaine par une consommation intérieure, mais son système économique ne semble pas capable d’une transition rapide dans ce sens.
Si les dépenses publiques doivent être le vecteur de la reprise, il vaudrait mieux alors que le gouvernement investisse dans des écoles et des hôpitaux plutôt que dans des « ponts vers nulle part », comme l’a fait le Japon, confronté aux mêmes problèmes dans les années 1990.
Malheureusement, les responsables locaux chinois doivent exceller dans la « compétition de la croissance » du pays pour être promus.
Les écoles et les hôpitaux ne génèrent pas le genre de revenu fiscal rapide qui permet de supplanter ses rivaux politiques.
Avant même le début de la récession mondiale, il y avait plusieurs bonnes raisons de douter de la durabilité du modèle de croissance chinois.
La dégradation de l’environnement est évidente, même pour des visiteurs de passage.
Et les économistes ont calculé que si la Chine continue à afficher un taux de croissance aussi prodigieux, elle occupera bientôt une proportion telle de l’économie mondiale qu’elle ne pourra pas maintenir son niveau d’exportations actuel.
Une transition vers le développement de la consommation intérieure était de toute façon inévitable – la récession mondiale n’a fait que mettre le problème en lumière quelques années plus tôt.
Il est intéressant de noter que les Etats-Unis sont confrontés à des défis similaires.
Pendant des années, les États-Unis ont profité d’une forte croissance en repoussant à plus tard l’examen de certains problèmes, que ce soit l’environnement, les infrastructures ou l’assurance maladie.
Même sans la crise financière, s’attaquer à la résolution de ces questions aurait sans doute ralenti la croissance américaine.
Ce n’est pas pour autant que les Etats-Unis et la Chine sont dans la même situation.
L’une des grandes difficultés futures sera de trouver le moyen d’aligner l’épargne de ces deux pays, compte tenu des graves déséquilibres commerciaux qui, de l’avis de certains, sont à l’origine de la crise financière.
Cette question m’est récemment revenue à l’esprit lorsqu’un chercheur chinois m’a expliqué que les Chinois se sentent aujourd’hui obligés d’épargner pour trouver une épouse.
La même semaine, un de mes anciens étudiants, qui venait de perdre un emploi lucratif dans le secteur de la finance, m’a raconté qu’il n’avait pas un sou d’économie parce que ça coûtait les yeux de la tête de sortir avec quelqu’un à New York !
Ces différences sociales et culturelles n’ont pas grand rapport avec le taux de change entre le yuan et le dollar, qui a malgré tout aussi son importance.
D’une manière ou d’une autre, la crise financière devrait nettement ralentir la croissance à moyen terme de la Chine.
Mais ses dirigeants parviendront-ils à stabiliser la situation au court terme ? Je l’espère, mais j’aurais été plus convaincu par un plan de relance qui privilégie la consommation intérieure, la santé et l’éducation qu’un plan basé sur la même stratégie de croissance que celle des trente dernières années.
L\u0027économie chinoise est-elle en surchauffe ?
L'économie chinoise connaît une croissance d'une ampleur si époustouflante ; 9,5 % annuels à la fin du deuxième trimestre 2005, qu'elle est devenue la nouvelle coqueluche mondiale et visiblement l'inspiration pour tous les pays en voie de développement.
Mais la Chine serait-elle en train d'abuser des bonnes choses ?
Depuis son accession à la présidence en 2003, Hu Jintao n'a eu de cesse de répéter que l'économie chinoise est en surchauffe. Son gouvernement a récemment pris des mesures en conséquence, en relevant les taux d'intérêt en octobre dernier et en imposant une nouvelle taxe sur la vente des logements en juin, ainsi qu'en réévaluant le yuan en juillet.
Cependant, l'affirmation que la Chine est en surchauffe ne semble pas basée sur des observations de l'inflation.
L'augmentation annuelle de 5,3 % de l'indice des prix à la consommation chinois fin juillet 2004 était principalement imputable à une hausse brusque des prix de la nourriture. Avant et après, le taux d'inflation était négligeable.
Ces affirmations ne se fondent pas non plus sur la bourse chinoise, qui a généralement connu un parcours descendant au cours des dernières années.
En fait, ceux qui prétendent que l'économie chinoise est en surchauffe évoquent le taux élevé d'investissements dans les usines, l'équipement et l'immobilier, qui a atteint 43 % du PIB en 2004.
À les en croire, la Chine a trop investi, construit trop d'usines, importé trop de machines et bâti trop de logements neufs.
Mais une économie émergente peut-elle vraiment trop investir ? L'investissement n'est-il pas synonyme d'amélioration du niveau de vie des peuples ?
Plus un pays compte d'usines et de machines, plus il remplace ses anciennes usines et machines avec des modèles plus modernes, plus sa force laborieuse est productive. Plus il bâtit de maisons, plus la vie privée de ses citoyens s'améliore.
Un certain nombre d'études montrent que la croissance économique est liée à l'investissement dans les machines et les usines.
En 1992, Bradford DeLong, de l'université de Californie de Berkeley et Lawrence Summers, aujourd'hui président de l'université de Harvard, ont montré dans un article célèbre que les pays qui bénéficient des plus gros investissements, notamment dans le secteur de l'équipement, sont ceux qui, historiquement, ont connu la plus forte croissance économique.
L'un de leurs exemples montre que le PIB par travailleur du Japon a plus que triplé par rapport à celui de l'Argentine entre 1960 et 1985, car le Japon, contrairement à l'Argentine, avait beaucoup investi dans de nouvelles machines et des équipements.
En bref, plus un pays installe d'infrastructures et d'équipements, plus ses habitants disposent d'outils de travail. En outre, plus un pays investit en équipements, plus il en apprend sur les technologies modernes, d'une façon plus efficace, liée directement à l'expérience.
Il apparaîtrait donc que le fait que la Chine continue à acquérir de nouveaux équipements, à édifier de nouvelles usines et à construire de nouvelles routes et ponts aussi vite que possible ne lui soit en rien préjudiciable.
Le plus vite sera le mieux, afin que le milliard de personnes environ qui n'y ont pas encore atteint la prospérité selon les critères mondiaux puissent le faire au cours de leur vie.
Cela dit, tous les gouvernements doivent veiller à ce que les investissements soient faits à bon escient.
En Chine, l'euphorie générale suscitée par la situation économique est une bonne raison de s'inquiéter.
Certaines faiblesses humaines universelles peuvent déboucher sur un comportement irrationnel pendant une forte croissance économique.
En quelques mots, le problème de la Chine est que sa croissance économique a été si spectaculaire qu'elle risque de déchaîner de façon irraisonnée l'imagination de certaines personnes.
Dans des périodes comme celle-là, certains peuvent aisément s'imaginer qu'un appartement à Shanghai vaudra des sommes faramineuses dans 10 ou 20 ans, quand la Chine sera largement plus prospère qu'aujourd'hui.
Et ce qui vaudra des sommes astronomiques dans 10 ou 20 ans devrait valoir aussi beaucoup aujourd'hui, puisque que les taux d'intérêts réels, utilisés pour actualiser les valeurs futures relativement aux valeurs actuelles, restent assez bas en Chine.
Les gens sont enthousiastes, et se bousculent pour acheter.
Évidemment, à strictement parler leur raisonnement est valable. Mais lorsque les déterminants ultimes des valeurs actuelles deviennent dépendants à ce point d'un avenir lointain qu'on ne peut pas voir clairement, il est possible que notre raisonnement ne soit pas très clair non plus.
Étant donné que la vraie valeur des actifs à long terme est difficile à estimer, il est humain de se concentrer sur le taux d'augmentation observé de leurs prix, et de se concentrer sur ces actifs au moment où leur valeur augmente très vite.
Ceci peut mener les gens à commettre de graves erreurs et à acheter des actifs à long terme plus que leur valeur, en spéculant sur une hypothétique flambée de l'économie.
Ils peuvent alors pousser trop loin leurs capacités financières, devenir victimes de publicités, investir imprudemment dans de mauvais produits, et diriger la production dans certaines régions et activités en se fondant sur une excitation momentanée plutôt que sur des calculs des fondamentaux économiques.
Ainsi, le mot “surchauffe” induit peut-être en erreur.
Il est sans doute plus exact de dire que l'attention publique est trop concentrée sur certaines modifications récentes des prix, ou accepte trop facilement certaines hautes valeurs du marché.
Quel que soit le nom qu'on lui donne, c'est un problème.
Heureusement, les gens ont aussi tendance à faire confiance à leurs dirigeants nationaux.
Il est par conséquent d'autant plus important que ces dirigeants ne restent pas silencieux lorsque se développe un climat de spéculation.
Leur silence peut être interprété comme l'acceptation tacite que des augmentations rapides dans les prix des actifs à long terme sont justifiées.
Les dirigeants nationaux doivent se prononcer, et accompagner leurs propos d'actions concrètes, afin d'aider à montrer au public que la bulle spéculative ne pourra pas se maintenir.
C'est précisément ce que le gouvernement chinois a commencé à faire. La flambée de l'immobilier semble se calmer.
Si le gouvernement continue à poursuivre cette politique, les effets salutaires en termes de confiance publique dans les affaires et les institutions du pays contribueront à assurer une croissance économique stable et durable pour les années à venir.
La politique de la Chine à l’égard du Tibet est-elle dommageable pour les affaires ?
Lorsqu’un responsable de l’office de la Sécurité publique chinoise a récemment accusé les partisans du Dalaï-Lama de préparer des attentats-suicide – toute au plus la plus extrême d’une série d’accusations à l’encontre de la « clique du Dalaï-Lama » - l’on aurait pu se croire revenu au temps de la Révolution culturelle.
Dès lors qu’il s’agit du Tibet, le gouvernement chinois, par ailleurs de plus en plus pragmatique et sophistiqué, retombe dans une rhétorique maoïste, accompagnée de propagande simpliste et de mesures coercitives.
Les investisseurs étrangers doivent-ils s’inquiéter de cette situation ?
Bien qu’il existe une réelle possibilité que les récentes manifestations au Tibet amènent les autorités à modifier leur position, les premiers signes ne sont guère encourageants.
Jusqu’à présent, le régime a eu recours aux mêmes mesures brutales qui ont été à l’origine des protestations des Tibétains en premier lieu.
Les pressions internationales seules ne pourront pas changer la situation.
Des pressions intérieures le pourraient, mais cette possibilité a été anéantie sur le champ de bataille des relations publiques.
D’un côté, certains médias internationaux ont brossé un noir tableau (et pas toujours objectif) des violences du mois de mars comme une répression brutale de moines tibétains pacifiques par les Chinois.
De l’autre côté, les médias officiels chinois ont alimenté la colère des citoyens face à ce qui a été perçu comme un parti pris occidental anti-chinois.
Cette exacerbation du sentiment nationaliste a fait que peu de Chinois se posent des questions sur le pourquoi des violences.
La question du Tibet existe bien sûr depuis des décennies et n’a en général pas créé de sérieux problèmes pour les investisseurs.
Mais la combinaison des premiers troubles sérieux au Tibet depuis près de vingt ans et la vague de fond de critiques à l’encontre de la Chine avant les Jeux Olympiques a incité les hommes d’affaires et les investisseurs à évaluer rapidement ce que la situation pouvait avoir comme conséquences pour leurs activités, sur les plans de l’éthique et de la réputation.
Les manifestations en faveur du Tibet devant les ambassades chinoises dans le monde et durant le passage de la flamme olympique donnent une idée des événements à venir.
Les investisseurs en Chine doivent évaluer leur vulnérabilité face à une publicité négative, et être en mesure d’expliquer leurs choix.
Certains ont déjà été obligés de le faire, et beaucoup d’autres pourraient faire les frais de campagnes en cours destinées à attirer l’attention de l’opinion publique sur diverses questions liées aux droits de l’homme, à la veille des Jeux Olympiques.
Les entreprises les plus vulnérables sont généralement les plus connues, celles dont les investissements sont les plus importants ou les plus visibles, les principaux sponsors des Jeux ou celles qui ont des connexions spécifiques avec la politique du gouvernement chinois au Tibet.
Ce dernier groupe comprend notamment les sociétés d’extraction de minéraux et de construction qui sont partenaires du gouvernement de la Région autonome du Tibet.
Celles-ci sont confrontées aux difficultés les plus importantes, à la fois pour se distancer des politiques gouvernementales chinoises et pour répondre aux perceptions négatives des investisseurs sur la viabilité des opérations dans la région, dans la situation actuelle.
Il est évident que les investissements étrangers dans la Région autonome du Tibet ne sont qu’une goutte d’eau dans l’océan comparé aux investissements dans l’ensemble de la Chine.
Il est impossible pour les militants de cibler toutes les entreprises étrangères en Chine, et il est donc peu probable qu’aucune d’entre elles soit spécifiquement ciblée ou que leur réputation soit altérée.
Il est extrêmement peu probable que la vague des protestations internationales contre la Chine grandisse au point que l’ensemble des investisseurs soient contraints de se retirer de ce marché.
Il n’en reste pas moins que les entreprises ou industries sensibles à leur image pourraient voir des questions de réputation et d’éthique influer fortement sur leurs décisions commerciales périphériques (en particulier dans un contexte d’augmentation des coûts et de normes du travail plus strictes incitant certaines entreprises à chercher où d’autre s’implanter).
Dans l’intervalle, les derniers développements de la situation au Tibet sont un rappel frappant du fait que la nouvelle assurance et influence de la Chine sur la scène internationale créent un contexte de plus en plus complexe pour les entreprises étrangères.
Alors que les entreprises étrangères sont confrontées aux critiques et aux protestations dans leur pays d’origine de la part des militants pro-Tibet, d’autres sociétés sont soumises à des pressions en Chine même.
Des militants nationalistes, furieux des incidents qui ont émaillé le parcours de la torche olympique à Paris, ont manifesté devant les magasins du géant français des hypermarchés Carrefour dans toute la Chine.
Dans le contexte actuel, de nombreuses entreprises éprouveront des difficultés pour ne pas se trouver coincées entre l’enclume et le marteau.
Une Chine forte ou faible ?
IRVINE, CALIFORNIE – Ces derniers temps, le gouvernement chinois a employé un langage musclé, inhabituel, pour affirmer sa souveraineté sur des zones maritimes à la territorialité contestée au large de la Chine.
Ceci a provoqué une escalade des tensions à effet cliquet, notamment entre la Chine et les Etats-Unis. La secrétaire d’état Hillary Clinton a souligné que l’administration Obama était désormais prête à intervenir pour garantir une adjudication équitable des conflits relatifs à la Mer de Chine méridionale.
Les porte-parole du gouvernement chinois ont dénoncé cette proposition, qui reviendrait selon eux à revenir au temps où l’Amérique pensait qu’elle pouvait et se devait d’« endiguer » la République populaire.
Il est possible d’interpréter la surenchère rhétorique de la Chine – et sa sévère riposte aux manouvres militaires Etats-Unis/Corée du Sud – comme une indication que les dirigeants chinois ont une confiance absolue en eux-mêmes et qu’ils ont hâte de faire les importants.
En fait, la réalité est plus complexe.
En y regardant bien, on se rend compte que les mots et les actions du président Hu Jintao sont souvent le résultat d’un mélange d’insécurité et d’impudence et que les officiels chinois tantôt exagèrent tantôt minimisent l’ascension du pays.
Ainsi, il y a des jours où les dirigeants chinois ont l’air conscients de leur réussite et veulent que le monde entier l’admette.
Même avant l’éruption de cette crise diplomatique, les dirigeants chinois faisaient remarquer non sans joie que leur plan de relance avait été oh combien plus efficace que celui d’Obama pour contrer les effets négatifs de la crise financière.
Pourtant, à l’annonce, le mois dernier, que la Chine avait officiellement supplanté le Japon au deuxième rang économique mondial, elle n’a pas exulté pour avoir vaincu un rival de longue date. Tout en visant la première place détenue par les Etats-Unis, les déclarations du gouvernement insistaient sur le fait que la Chine demeure un pays « pauvre et en développement ».
Les dirigeants chinois ont une personnalité double et leur facette confiante inquiète leurs voisins et les Etats-Unis.
N’oublions cependant pas que la confiance que le Parti a en lui a de bons côtés.
Comme le chercheur en sciences politiques Kevin O’Brien l’a démontré, le fait que la Chine s’empresse de trouver des arrangements avec certains manifestants, plutôt que de traiter toute forme d’action collective comme subversive, peut être vu comme un sentiment de sécurité croissant.
A l’inverse, les actions les plus dérangeantes de la Chine peuvent être attribuées à un sentiment d’insécurité exacerbé.
Pensez à la manière rude dont l’empêcheur de tourner en rond Liu Xiaobo a été traité. Accusé de « subversion » sur de fausses accusations, ce critique a été condamné à onze ans de prison pour avoir lancé une pétition sur Internet mettant au défi les libertés civiles.
Comment un activiste pourrait-il troubler une élite sûre d’elle-même ?
Le visage confiant que les dirigeants chinois affichent parfois se comprend aisément.
Depuis la fin des années 1980 jusqu’aux années 2000, de nombreux spécialistes ont prétendu que le Parti avait fait son temps, convaincus qu’il succomberait à « l’extinction Léniniste » qui a commencé avec l’écroulement du communisme en Europe.
Pourtant, ce parti est toujours au pouvoir aujourd’hui.
Dans les aéroports, les kiosques qui avaient l’habitude d’exposer The Coming Collapse of China [La fin prochaine de la Chine] de Gordon G. Chang mettent désormais en avant When China Rules the World [Quand la Chine dirigera le monde] de Martin Jacques.
Pourquoi donc les autorités chinoises retombent-elles dans le doute et la crainte et recherchent-elles à éviter de qualifier leur pays de superpuissance ?
D’une part, minimiser l’ascension de la Chine a des avantages pratiques, y compris de continuer à être vu comme un pays « pauvre, en développement » et non comme un géant économique.
Car on attend des nations dites développées de contribuer plus que les autres à la résolution des soucis de la planète, comme celui du réchauffement climatique.
D’autre part, la Chine reste un véritable pays pauvre en termes de revenus par tête.
Et la situation de certaines régions s’apparente plus à celle de pays en développement en difficulté qu’à celle des villes chinoises pétries de richesses.
Le Parti est dans une position vulnérable – et le sait bien – ce qui n’excuse ni la paranoïa ni la répression.
En revanche, ce n’est pas parce qu’il a survécu aux prédictions de sa chute qu’il n’a pas de talon d’Achille.
Il est notoire que la colère contre la corruption et le népotisme, à l’origine des émeutes de Tiananmen, n’a jamais vraiment disparu.
En fait, les dirigeants chinois continuent de se reposer sur un type de nationalisme articulé autour de fables pour opprimés.
Aujourd’hui, ils fondent leur légitimité sur la notion que le Parti, arrivé au pouvoir cependant que la nation combattait la domination étrangère, est le seul capable de protéger la Chine d’être à nouveau tyrannisée dans l’arène internationale et que seul ce parti peut fournir l’environnement stable nécessaire à la croissance.
La double personnalité des responsables chinois explique un phénomène curieux que l’ancienne vice-secrétaire d’état américaine Susan Shirk a souligné dans son ouvrage China: Fragile Superpower [La Chine : superpuissance fragile].
A la lecture du titre, ses amis américains s’étonnaient de l’adjectif « fragile » tandis que ses amis chinois pensaient qu’il était prématuré d’appeler leur pays une « superpuissance ». 
Le titre de Shirk continue de refléter un phénomène crucial, source de confusion sur la scène diplomatique.
Les étrangers sont de plus en plus convaincus que la Chine est une superpuissance et qu’elle doit se comporter comme une superpuissance responsable, tandis que les dirigeants chinois n’ont recours à cette désignation qu’en de rares occasions et que le Parti continue de se comporter comme s’il n’avait qu’une légère emprise sur le pouvoir.
Serait-on à la veille d’une guerre froide numéro 2 ?
TOKYO – La visite du président Hu Jintao à Washington arrive à un moment où le niveau des tensions dans les relations sino-américaines est particulièrement intense. En effet, médusés par la vaste intensification militaire de la Chine, une nouvelle constellation de partenariats stratégiques entre ses voisins, et l’engagement ravivé de l’Amérique dans la sécurité asiatique, nombre d’observateurs avisés suggèrent que 2010 voit les premières étincelles d’une nouvelle guerre froide.
Mais une « Guerre Froide II » est-elle vraiment inévitable ?
Bien qu’il soit impensable d’apaiser le désir hégémonique de la Chine en Asie, tous les efforts réalistes doivent être entrepris pour éviter une militarisation de la diplomatie dans la région.
Il n’y avait après tout vraiment rien de réellement froid à propos de la guerre froide en Asie.
Tout d’abord dans la guerre civile chinoise, puis en Corée, en Indonésie, en Malaisie, et en Indochine – particulièrement au Vietnam – la guerre froide n’était pas à propos d’une bataille idéologique/propagandiste entre des super puissances rivales, mais des combats fratricides obstinés qui ont coûté la vie à des millions d’hommes et de femmes et retardé le développement économique et la démocratisation politique.
C’est cette histoire sombre qui donne au détournement de la Chine de la maxime de Deng Xiaoping qui prônait de « déguiser ses ambitions et cacher ses griffes », tant d’inquiétudes aux responsables asiatiques de New Delhi à Séoul et de Tokyo à Jakarta.
De son refus de condamner le naufrage délibéré nord coréen du Cheonan et le bombardement des îles sud-coréennes, à ses revendications de souveraineté sur divers archipels japonais, vietnamiens, malais et philippins et les nouvelles revendications sur la province indienne de l’Arunachal Pradesh, la Chine a révélé une arrogance néo-impérialiste.
Que le discours diplomatique asiatique soit dominé par la « retenue » ne devrait donc être une surprise pour personne.  
Mais c’est une erreur – du moins pour l’instant – de penser qu’une structure formelle d’alliances pour contenir la Chine soit nécessaire de la même manière qu’elle l’avait été pour contenir l’Union Soviétique.
L’endiguement, doit-on le rappeler, avait été organisé contre un régime totalitaire soviétique qui n’était pas seulement idéologiquement agressif et investi dans un processus de consolidation de sa colonisation de l’Europe de l’est (ainsi que de celui des territoires septentrionaux du Japon), mais aussi délibérément détaché de l’économie mondiale élargie.
La Chine d’aujourd’hui est radicalement différente.
Cet impérialisme militaire déclaré de type soviétique n’a été que rarement, du moins historiquement, représentatif du style chinois.
Sun Tzu, le grand théoricien chinois de l’art de la guerre, s’est focalisé sur l’affaiblissement psychologique de l’adversaire, mais pas dans le cadre du combat.
Jusqu’à récemment, une grande part de la quête hégémonique de la Chine dans la région reflétait les concepts de Sun.
Mais plus important, la Chine a abandonné l’autarcie économique il y a trente ans.
Aujourd’hui, ces liens économiques en Asie sont profonds et – il faut l’espérer – permanents.
La machine exportatrice de la Chine avale de vastes quantités de pièces et de composants destinés à être assemblés de toute l’Asie – Thaïlande, Malaisie, les Philippines, et l’Indonésie, ainsi que les plus riches Singapour, Taïwan, Corée du Sud et Japon.
L’adhésion à l’Organisation Mondiale du Commerce a permis de relier la Chine aux réseaux de production panasiatiques hautement sophistiqués.
Tout le monde a bénéficié de ces liens.
Pendant les trois décennies durant lesquelles la Chine s’est extirpée de la pauvreté pour devenir un géant économique, le commerce à l’intérieur de l’Asie du Sud-Est s’est développé même plus rapidement que le commerce de la région avec le reste du monde, suggérant une intégration et une spécialisation plus profonde.
La croissance de la Chine a en effet profondément modifié les flux commerciaux asiatiques.
Le Japon n’exporte plus autant de produits finis vers l’Europe et l’Amérique du nord mais se concentre plutôt sur l’exportation de pièces et de composants qui seront assemblés en Chine.
En retour, le Japon importe des produits finis depuis la Chine (comme des ordinateurs et divers outils de bureaux) qui à une époque provenaient d’Amérique ou d’Europe.
Dans la mesure où près de la moitié du milliard trois cent millions de Chinois reste embourbée dans une  pauvreté abjecte, il est dans l’intérêt de la Chine de s’assurer que ces relations économiques perdurent.
La Chine a reconnu par le passé le besoin vital de bonnes relations de voisinage.
Pendant les crises financières de 1997-1998, les dirigeants Chinois n’ont pas opté pour une dévaluation compétitive du renminbi.
Malheureusement, nous sommes aujourd’hui bien loin de cette raisonnable et responsable attitude de l’époque.
L’étourdissante montée en puissance militaire de la Chine est un autre sujet évident d’inquiétude en Asie.
Mais, même selon les estimations les plus fortes, le budget militaire de la Chine n’est aujourd’hui qu’équivalent à celui du Japon et, bien sur, nettement inférieur aux budgets militaires cumulés du Japon, de l’Inde et de la Russie – tous voisins frontaliers de la Chine, sans parler de ceux de l’Indonésie, de la Corée du Sud et de celui en cours de modernisation de Taïwan.
En outre, la Russie et l’Inde possèdent l’arme nucléaire et le Japon a les moyens technologiques de reconfigurer sa position pour faire face à n’importe quelle menace nucléaire régionale.
Le défi posé par la Chine aujourd’hui demeure donc essentiellement politique et économique, plutôt que militaire.
Le test sur les intentions de la Chine est de savoir si sa capacité  économique, et oui, aussi militaire, sera utilisée pour chercher à asseoir l’hégémonie asiatique en ouvrant pour exclure l’Amérique de la région et en empêchant que ne fleurissent des partenariats régionaux.
L’alternative serait une Chine qui prendrait part à un effort coopératif pour lier l’Asie dans un système fondé sur des règles communes similaire à celui qui a permis de maintenir la paix en Europe depuis si longtemps.
En ce sens, l’ascension de l’Asie est aussi un test de la compétitivité et de l’engagement américains en Asie.
L’opposition historique de l’Amérique à toute hégémonie en Asie – intégrée comme objectif conjoint avec la Chine dans le communiqué de Shanghai de 1972 – demeure valable.
Il faudra le poursuivre, cependant, principalement par des moyens économiques et politiques, quoiqu’avec le soutien de la puissance américaine.
Avant 2010, la plupart des pays asiatiques auraient préféré ne pas avoir à choisir entre la Chine et l’Amérique.
Mais l’assurance de la Chine a largement motivé en faveur d’un système asiatique multilatéral soutenu par l’Amérique, plutôt que d’accepter le système d’exclusion que la Chine tente de poursuivre.
En 2011 nous verrons peut-être si ces incitations conduisent les dirigeants Chinois à reconsidérer leur position diplomatique, qui ne les a laissé qu’avec les économies corrompues et agitées de la Birmanie et de la Corée du Nord comme amis fiables en Asie.
La démocratie est-elle possible dans le monde arabe ?
Alors que l'Irak s'enfonce rapidement dans un chaos sanglant, les élections démocratiques promises par les Etats-Unis et le gouvernement provisoire irakien pour janvier prochain semblent de plus en plus compromises.
Pour les plus sceptiques, la débâcle irakienne prouve que la démocratie a peu de chances de l'emporter dans le monde arabe en général.
Est-ce vrai ?
La moitié des pays du monde sont des démocraties, et pourtant aucun des 22 pays arabes.
Le Rapport arabe sur le développement humain des Nations Unies critique sans détour l'évolution économique et sociale de la région.
La croissance économique est lente, environ une femme sur deux est analphabète, et la région est mal intégrée dans l'économie mondiale.
En effet, avec une population de plus de 300 millions de personnes, les pays arabes exportent moins - exception faite du pétrole et du gaz - que la Finlande.
Une explosion démographique se profile, avec une population - dont 45 % a aujourd'hui moins de 14 ans - qui devrait doubler dans les vingt-cinq prochaines années.
Pourtant, les perspectives professionnelles pour les jeunes sont médiocres et le chômage tourne autour de 20 %.
Parallèlement, le Moyen-Orient est inondé de communications modernes, à tendance majoritairement anti-occidentale.
Pendant la guerre froide, les Etats-Unis ont encouragé la stabilité au Moyen-Orient pour éviter l'expansion de l'influence soviétique, garantir l'approvisionnement en pétrole et assurer la sécurité d'Israël.
La stratégie américaine consistait alors à gérer la situation par l'intermédiaire des régimes autocratiques, sans faire de vagues.
Après les attentats du 11 septembre 2001, le gouvernement Bush a lancé une nouvelle politique ambitieuse pour susciter une démocratisation au Moyen-Orient.
Renverser Saddam Hussein n'était que la première étape.
En août 2003, la Conseillère pour la sécurité nationale, Condoleeza Rice, déclarait ainsi : "l'Allemagne démocratique a été la pierre angulaire de la construction d'une nouvelle Europe aujourd'hui unie, libre et en paix ; un Irak transformé pourrait devenir un rouage essentiel pour l'avènement d'un Moyen-Orient différent, où les idéologies de haine ne prospéreraient plus."
Certes, la réussite de l'Allemagne et du Japon après-guerre est remarquable.
Or il s'agissait de deux sociétés relativement homogènes, avec une classe moyenne importante et pas de résistance organisée à l'occupation américaine, et la transition a tout de même duré près d'une décennie.
En outre, la présence du pétrole en Irak est à double tranchant, car peu d'économies axées sur le pétrole se sont avérées jusqu'à présent propices à la démocratie libérale.
Par ailleurs, les différences culturelles entre les Etats-Unis et l'Allemagne n'étaient pas aussi grandes qu'entre les Etats-Unis et le Moyen-Orient.
Ce n'est pas insurmontable - la démocratie s'est bien implantée au Japon, en Corée du Sud, et dans des pays musulmans comme la Turquie, l'Indonésie et le Bangladesh - mais une métamorphose prend plusieurs décennies.
La démocratie signifie beaucoup plus que les élections.
Les régimes autocratiques du Moyen-Orient ayant éliminé leur opposition libérale, la seule contestation vient souvent de l'Islam radical, nourri du ressentiment à l'égard de régimes corrompus, de l'hostilité aux politiques américaines, et des craintes qu'inspirent la modernisation et la mondialisation.
Pourtant, les sondages indiquent que la majorité de la population aimerait bénéficier d'une meilleure éducation, de plus d'emplois et de perspectives, d'un système de soins supérieur.
Grâce à cette ambivalence dans les milieux modérés, il est encore possible d'isoler les extrémistes et de construire peu à peu un système politique plus stable à participation plus large.
Pour cela, il faut des mesures propres à ouvrir l'économie, à réduire la bureaucratie, à accélérer la croissance économique, à améliorer le système éducatif et à soutenir des évolutions politiques progressives comme à Bahreïn, Oman, en Jordanie, au Koweït ou au Maroc.
Le Japon et la Corée ont montré que la démocratie pouvait être associée à des valeurs autochtones en Asie.
Le monde arabe peut lui aussi voir émerger des intellectuels, des groupes sociaux, et finalement des pays alliant régime libéral et culture locale.
Mais il faudra du temps et de la patience, et des politiques différentes concernant l'Irak, le conflit israélo-palestinien, et l'économie de la région.
Il est tout aussi important que les pays occidentaux coopèrent pour concevoir une stratégie à long terme d'échanges culturels et éducatifs, afin de développer une société civile plus riche et plus ouverte au Moyen-Orient.
Les partisans les plus efficaces de la démocratisation ne sont pas des responsables venus des Etats-Unis ou d'Europe, mais des Arabes qui comprennent les avantages et les inconvénients de l'Occident, et peuvent donc les adapter aux conditions locales pour susciter le changement.

Entreprises, fondations, universités et autres ONG ont un rôle important à jouer : les entreprises et les fondations en apportant la technologie nécessaire pour moderniser le système éducatif, pour dépasser l'apprentissage par cœur ; les universités occidentales en accueillant davantage d'étudiants et d'enseignants ; d'autres organisations en soutenant certaines institutions dans les pays arabes, ou des programmes de renforcement du professionnalisme des médias.

Quant aux gouvernements, s'ils contribuent financièrement à l'enseignement des langues et aux échanges pour les étudiants, ils peuvent aider la population du Moyen-Orient à atteindre ses propres objectifs, exposés dans le Rapport arabe sur le développement humain .
Pour développer efficacement et à long terme des conditions favorables à la stabilité et à la participation politique dans le monde arabe, il faut une stratégie multiple.
C'est le but affiché des Etats-Unis, qui devront donc mener des politiques correspondant à une démarche globale indispensable à la démocratisation.
Le dialogue avec l’Iran et la Syrie est-il vain ?
Même si l’on prétend souvent l’inverse, le problème fondamental au Proche-Orient n’est pas l’intervention de l’Occident.
Au contraire, avec toutes leurs hésitations, les puissances occidentales semblent incapables de faire la guerre ou de dialoguer.
A cause de cette situation, les populations du Proche-Orient sont à la merci de régimes oppressifs et de terroristes de plus en plus nombreux.
Les partisans de la guerre en Irak ne comprennent pas les complexités d’une guerre efficace dont le but serait de libérer et de démocratiser.
En conséquence, leurs politiques n’ont pour résultat que d’éliminer les deux grands rivaux, les Talibans et le régime de Saddam Hussein, laissant à l’Iran une chance en or de dominer la région – et il est peu probable que les dirigeants iraniens ne sautent pas sur l’occasion.
Ceux qui se prononcent en faveur du dialogue avec les Iraniens et leurs alliés syriens, comme l’ancien secrétaire d’État américain James Baker, s’imaginent parvenir à une entente qui permettrait aux Etats-Unis de sortir d’Irak avec élégance et de stabiliser un pays déchiré.
Cette idée illusoire repose sur deux suppositions erronées : d’une part, les Iraniens et les Syriens pourraient réussir là où les Américains ont échoué ; d’autre part, la communauté internationale aurait les moyens de garantir leur coopération.
Il est vrai que la Syrie et l’Iran soutiennent fortement les insurgés irakiens et que la Syrie continue à encourager le trafic d’armes et de guerriers du djihad à travers ses frontières avec l’Irak. Il est pourtant naïf de croire que ces activités peuvent être interrompues à tout moment.
Tout d’abord, les intérêts des communautés chiites en Irak et en Iran ne sont pas les mêmes.
Les Chiites irakiens n’ont jamais accepté les ordres iraniens et la plupart ont pris part à la guerre de Saddam contre l’Iran dans les années 80.
Après tout, les Chiites irakiens sont Arabes et s’ils sont désormais disposés à coordonner leurs activités avec leurs équivalents perses, leur objectif principal sera toujours de s’assurer une voie indépendante le plus tôt possible, alors qu’ils poursuivent une lutte fratricide en Irak.
L’Iran n’est pas mieux placé que les Etats-Unis pour les convaincre de régler leurs différends.
Le président syrien, Bachar el-Assad, se trouve face à un dilemme similaire.
Même s’il a ouvert les frontières de la Syrie aux guerriers du djihad et a permis aux adeptes de Saddam d’opérer en toute liberté, ce choix n’est peut-être pas totalement le sien.
L’aide de la Syrie à Saddam pour détourner le programme « pétrole contre nourriture » des Nations Unies a profité financièrement aux frontaliers, qui ont toujours été plus proches – en termes de coutumes, de dialecte et de vision des choses – de leurs voisins irakiens que de leurs compatriotes syriens.
En l’absence d’investissements publics, les fidèles locaux se sont tournés vers le parti Baas irakien qui les a aidés à améliorer leur condition.
Effectivement, même les dispositifs de sécurité locaux ne se plient pas aux ordres d’Assad et de sa clique de fermer les frontières.
Dans ces conditions, ni la Syrie ni l’Iran ne semblent pouvoir faire autre chose que de semer la pagaille en Irak.
Mais alors, le dialogue proposé entre les Etats-Unis et ces États ne servira-t-il qu’à donner davantage de pouvoir aux régimes corrompus et ambitieux ?
L’histoire se complique avec l’enquête des Nations Unies sur l’assassinat de l’ancien Premier ministre libanais, Rafiq Hariri.
Assad ne souhaite qu’une chose : que cette affaire tombe aux oubliettes – et les partisans du dialogue pensent pouvoir lui donner satisfaction, dans l’espoir de briser l’alliance entre la Syrie et l’Iran.
Mais il s’agit simplement d’une autre supposition erronée (pour ne pas dire amorale).
Cette alliance vieille de vingt ans a été ouvertement réaffirmée par les deux régimes dominants, pas plus tard qu’en janvier 2005.
Le récent refus d’Assad d’assister à un sommet à Téhéran avec ses homologues iraniens et irakiens n’était qu’une tactique pour lancer un appel aux partisans du dialogue.
En effet, l’Iran a investi des centaines de millions de dollars en Syrie et les transactions bilatérales dépassent le milliard de dollars chaque année.
L’Iran a influence grandissante sur le dispositif de sécurité syrien et finance la mise en place de milices syriennes chiites pour compenser le soutien défaillant de l’armée et de la communauté minoritaire alawite à Assad.
Le président syrien ne tournera pas le dos à tout cela.
Aucun accord ne sera assez satisfaisant, pas même avec la restitution du plateau du Golan.
Pour Assad et ses partisans, la survie est plus importante que la souveraineté.
Pourtant, les célèbres analystes et décideurs politiques qui préconisent d’engager le combat avec la Syrie et/ou l’Iran reflètent bien l’incohérence et les limites des puissances occidentales à l’égard des réalités de la région la plus turbulente du monde.
Et c’est, semble-t-il, le prix de leur arrogance.
Le dopage est-il vraiment condamnable ?
Il y a maintenant une saison où l’on discute régulièrement de dopage, celle qui revient chaque année avec le Tour de France.
Cette année, le maillot jaune, deux autres coureurs, et deux équipes ont été expulsés ou se sont retirés de la course pour avoir failli à, ou manqué, un test de dépistage.
Le gagnant, Alberto Contador, a été contrôlé positif l’an dernier.
Tant de cyclistes ont été testés positifs, ou ont admis, à un moment de leur carrière, avoir eu recours à des produits dopants, qu’on peut vraiment se demander s’il est possible de courir le Tour autrement.
Aux Etats-Unis, le débat a été relancé par la progression du joueur de baseball Barry Bond vers un record historique de « home-runs » en l’espace d’une carrière.
Le joueur est largement soupçonné d’avoir utilisé des drogues ou des hormones de synthèse.
Il est régulièrement hué et sifflé par le public, et des voix se sont élevées pour dire que le commissaire du baseball , Bud Selig, ne devrait pas assister aux matchs où Bond pourrait égaliser ou battre le record en titre.
Au sommet, la différence entre un champion et un autre concurrent est si tenue, et pourtant si importante, que les athlètes sont amenés à faire tout ce qu’ils peuvent pour obtenir même le plus petit avantage sur leurs concurrents.
On peut raisonnablement penser que les médailles d’or ne reviennent pas aujourd’hui aux sportifs « propres », mais à ceux qui ont su le mieux utiliser une drogue pour obtenir un maximum d’effet, et sans qu’elle soit détectée.
Alors que des événements sportifs comme le Tour de France tournent à la farce, le professeur de bioéthiques Julian Savulescu a proposé une solution radicale.
Savulescu, docteur en médecine et en bioéthique et directeur du Centre Uehiro d’éthique appliquée de l’université d’Oxford, estime qu’il faut abandonner l’interdiction des drogues de la performance et autoriser les sportifs à prendre les produits qu’ils veulent, tant que ceux-ci ne mettent pas leur santé en péril.
Au lieu de tenter de détecter si un athlète est positif, Savulescu propose de mettre au point des mesures permettant de savoir si un athlète met sa santé en danger ou non.
Un sportif ne sera pas autorisé à disputer une épreuve, si l’on détecte un taux dangereusement élevé de globules rouges lié à la consommation d’érythropoïétine (EPO).
Ce qui compte alors est le taux de globules rouges dans le sang et non les moyens utilisés pour le faire grimper.
A ceux qui disent que les sportifs « chargés » auront un avantage injuste, Savulescu réplique qu’aujourd’hui, ceux qui ont les meilleurs gênes ont un avantage injuste.
Ils doivent bien sûr s’entraîner, mais si leurs gênes produisent naturellement plus d’EPO, ils nous battront au Tour de France, quel que soit l’entraînement suivi.
Sauf si nous prenons de l’EPO synthétique pour compenser le déficit génétique.
Définir un taux maximum de globules rouges dans le sang réduit en fait les écarts de la loterie génétique.
Les efforts fournis deviennent ainsi plus importants que les gênes.
Pour certains, le dopage s’oppose à « l’esprit du sport ».
Mais il est aujourd’hui difficile de faire la différence entre ce que les athlètes peuvent ou ne peuvent pas faire pour améliorer leurs performances.
Dans le Tour de France, les cyclistes ont le droit d’absorber de la nourriture et des boissons par voie intraveineuse pendant la nuit pour retrouver leur condition physique.
L’entraînement en altitude est permis, même si cela donne un avantage sur ceux qui doivent s’entraîner au niveau de la mer.
Le code mondial antidopage n’interdit plus la caféine. De toute façon, affirme Savulescu, l ‘amélioration des performances est l’essence même du sport.
Nous devrions permettre aux athlètes de suivre cette voie par tous les moyens ne mettant pas en péril leur santé.
De plus, je voudrais argumenter qu’il n’y a pas un seul « esprit » du sport.
Les gens font du sport pour de multiples raisons : être en groupe, rester en forme, gagner de l’argent, devenir célèbre, ne pas s’ennuyer, pour rencontrer l’âme sœur, ou simplement pour le plaisir.
Les sportifs cherchent peut-être à se surpasser, mais le plus souvent, le sport est pratiqué pour ce qu’il apporte, pour le sentiment d’avoir accompli quelque chose.
La participation du plus grand nombre aux différents sports doit être encouragée.
L’exercice physique permet d’être en meilleure santé et à la fois, plus heureux.
Prendre des substances dopantes nuit en général au but recherché.
Personnellement, je nage pour être en forme et je mesure mon temps sur une distance donnée pour me donner un objectif et pour m’encourager à faire mieux que la fois précédente.
Je suis satisfait si je nage plus vite, mais je ne crois pas que j’aurais le même plaisir si un meilleur temps était dû à un produit dopant.
Le sport de haut niveau, suivi par des millions de personnes, mais pratiqué par peu, est une toute autre affaire.
Pour la gloire, les athlètes sont prêts à mettre leur santé à long terme en danger.
Même si la proposition osée de Savulescu pouvait réduire l’usage de substances, elle n’y mettra pas fin.
Le problème ne vient pas des athlètes, mais du public.
Nous les encourageons, nous les applaudissons lorsqu’ils gagnent.
Et même si le dopage est manifeste, nous ne cesserons pas de regarder le Tour de France.
Il est peut-être temps d’éteindre la télévision et d’enfourcher son vélo.
Le plan de relance est-il inutile?
La lecture de la charge de l’économiste de Harvard Robert Barro contre le plan de relance américain intelligemment développée dans son article paru récemment dans le The Wall Street Journal est tout à fait réconfortante, surtout après avoir supporté les inepties de journaleux républicains dénués de déontologie et d’universitaires ignares qui prétendent chacun à leur manière, que les principes de base de l’économie font qu’il est impossible que les décisions de dépenses prises par le gouvernement puissent altérer le flot de l’activité économique.
Pour autant, il me semble que Barro a mal interprété comment son propre raisonnement s’applique à la situation actuelle.
Barro écrit qu’il « considère que l’effet multiplicateur de dépense est de 0,4 sur une année et de 0,6 sur une période de deux ans....
Le multiplicateur [ de l’imposition ] est aux alentours de moins 1,1....
[Donc,] le PIB serait supérieur de 120 milliards de dollars en 2009 et de 180 milliards en 2010..., » et de 60 milliards en 2011.
Cela signifie qu’environ 1,3 millions de personnes supplémentaires auront un emploi aux Etats-Unis en 2009, 1,9 millions de plus en 2010, et 700 mille de plus en 2011.
Supposons que ce à quoi le gouvernement a dépensé l’argent soit équivalent pour nous en moyenne à la valeur des deux tiers des dépenses effectuées par le secteur privé.
Dans ce cas, les 600 milliards de dollars dépensés auraient rapporté environ 810 milliards de dollars d’affaires pour un profit social de 210 milliards de dollars (et ceux qui seraient autrement au chômage conjoncturel ne valorisent pas tant que cela leur temps de loisir perdu).
Uniquement si l’on considère qu’il y a un certain nombre de dépenses supplémentaires qui vont se présenter à terme – que le plan de relance a déstabilisé les prix et mis en branle une spirale destructrice de déflation, ou que le plan de relance a usé la capacité d’endettement des Etats-Unis en ramenant le cout de la dette à des niveaux prohibitifs – peut-on penser que le profit social sera négatif.
Rien de tout cela n’est arrivé.
Les taux à long terme nominaux et réels du Trésor restent ridiculement bas, à un point tel que j’en suis sidéré à chaque fois que je les vois. Et la prévision inflationniste des marchés – l’écart entre les valeurs du Trésor protégées contre l’inflation et les valeurs normales – demeure extrêmement timide.
Je ne comprends donc pas le dernier paragraphe de Barro : « Le plan de relance de 2009 fut une erreur.
Il s’en suit qu’un autre plan de relance en 2010 serait une autre erreur… »
C’est comme si il n’avait pas fait ses propres calculs.
Le problème, me semble-t-il, vient du fait que Barro tente d’utiliser les années de guerre « totale » au cours du XXème siècle – la première guerre mondiale, la seconde, la guerre de Corée – pour « évaluer la relance de manière réaliste, » parce que « l’effet multiplicateur de dépense de défense peut être précisément estimé… »
Mais cela reviendrait à ne chercher ses clés égarées qu’autour du réverbère parce la lumière y est meilleure qu’ailleurs.
Oui, le multiplicateur de dépense de défense peut en effet être calculé précisément.
Mais il importe peu de connaître ce multiplicateur lorsque le chômage est à 3% et que le gouvernement tente de réduire la consommation et de relancer l’épargne privée par le rationnement et des campagnes patriotiques de bons du Trésor.
Il importe de connaître ce multiplicateur au cours de périodes où les conditions sont plus normales, et lorsque le chômage est à 10%.
Il me semble que Bob Hall a une meilleure lecture des évènements : « si l’on prend en compte d’autres facteurs ayant freiné la croissance du PIB pendant ces périodes de guerre, l’effet multiplicateur qui lie les acquisitions du gouvernement au PIB pourrait être de l’ordre de 0,7 à 1,0… peut-être même plus…   Les effets multiplicateurs sont plus élevés – aux alentours peut-être de 1,7 – lorsque le taux d’intérêt nominal est au plus proche de zéro, comme ce fut le cas en 2009… » (et encore aujourd’hui).

L’analyse de Barro pose aussi d’autres problèmes.
Il résume le plan de relance aux 600 milliards de dollars de dépenses gouvernementales sur deux ans.
Mais près de la moitié de l’argent dépensé à ce jour l’a été en taxes et en transferts, et un quart de cette somme est constituée d’aide directe aux états pour leur permettre de ne pas augmenter les impôts.
Barro devrait utiliser une moyenne pondérée du multiplicateur de dépense de 0,6 et son multiplicateur d’imposition de 1,1 pour obtenir un multiplicateur de 0,9.
Dans ce cas, notre profit social ne serait pas de 210 milliards mais plutôt de 390 milliards de dollars ; et nous aurions tort de ne pas recommencer.
Nous devrions d’ailleurs le refaire de manière répétée, jusqu’à l’apparition de signes montrant que des actions de relance supplémentaires risqueraient de menacer les prix ou la stabilité de la gestion de la dette, ou jusqu’à ce que le chômage chute suffisamment pour démentir les multiplicateurs surestimés de Barro.
De plus, Barro critique Christina Romer, qui est à la tête du Bureau des conseillers économiques du président Barack Obama, pour n’avoir « pas [effectué] de recherches scientifiques suffisantes…sur les effets multiplicateurs de dépense… » et il « ne peut comprendre sa logique lorsqu’elle raisonne avec des valeurs bien supérieures à un… » Prétendre que les politiciens devraient s’appuyer sur leur propres recherches pour concevoir leur politique me semble, pour le moins, particulier.

Pour terminer, Barro part du principe que l’augmentation des dépenses en 2009-2010 sera compensée par une augmentation ultérieure des impôts, et prétend que « ce report d’imposition dans le temps n’a aucune importance. » Mais cela a beaucoup d’importance au contraire.
Actuellement, le Trésor américain peut emprunter à un taux d’intér��t réel de 0 pendant cinq ans – en laissant le risque inflationniste de ces cinq années aux bons soins du prêteur.
Ce report dans le temps signifie que la somme de 600 milliards de dollars qui vient s’ajouter à la dette actuelle, somme que Barro considère comme le prix de la relance, ne représente pas un fardeau aussi lourd que s’il fallait la régler immédiatement.  
Et lorsque les impôts seront prélevés pour réduire la dette induite par le plan de relance, ils le seront à un moment où les taux d’intérêts ne seront plus scotchés à zéro.
La Réserve Fédérale sera alors susceptible d’assouplir sa politique monétaire pour compenser le poids fiscal.
Barro a donc tout simplement tort lorsqu’il prétend que bien que la relance stimule l’emploi aujourd’hui, l’amortissement de la relance ralentira inévitablement l’emploi à plus ou moins long terme.
Les Bienfaits du libre-échange entre les États-Unis et quatre pays d\u0027Amérique centrale sont-ils réels ?
Le décès de Ronald Reagan a obligé bien du monde à affronter une fois de plus l'héritage des guerres brutales de l'Amérique centrale au Guatemala, El Salvador et au Nicaragua qui se déroulèrent il y a 20 ans.
Il semble bien que l'histoire sanglante de la région appartienne définitivement au passé, comme le montre la signature récente de l'Accord de libre-échange entre les Etats-Unis et l'Amérique centrale (ALEAC).
Le symbolisme attaché à cet accord est très prometteur, surtout au vu des guerres civiles et des interventions militaires américaines qui appartiennent maintenant au passé.
Pourtant, les détails de cet accord offrent peu d'occasions de se réjouir pour une région qui doit encore se remettre des dévastations économiques dues à ces guerres.
Au coeur de l'ALEAC, on retrouve une inquiétude liée à la capacité des pays d'Amérique latine à libéraliser leurs économies.
Mais la question essentielle reste de savoir si cet Accord assainira les économies.
Bien que l'ALEAC représente une occasion importante dans la quête d'exansion de cette région pour accéder au marché américain, les nouvelles règles n'indiquent pas clairement si les producteurs latino-américains en ressortiront renforcés ou affaiblis.
Avec l'ALEAC, 80 % des exportations américaines se feront libres de tout droit de douane dès la ratification du traité et la totalité des barrières douanières disparaîtra dans 15 ans.
Jusqu'à récemment, la région bénéficiait d'une balance commerciale positive avec les Etats-Unis, mais avec cette libéralisation, la région va augmenter les importations de biens de consommation bon marché, transformant ainsi son excédent en déficit.
Si l'on prend comme exemple la balance commerciale mexicaine avec les états-unis depuis la mise en place de l'Accord de libre-échange nord-américain (ALENA), on remarque qu'entre 1995 et 2002, le déficit commercial annuel du Mexique avec les Etats-Unis s'est accru d'un milliard de dollars.
De plus, les échanges de produits agricoles se feront en faveur des exportateurs américains plutôt qu'en faveur des fermiers d'Amérique centrale.
Les Etats-Unis, par exemple, ont accepté d'importer 1 % du marché du sucre américain, et ce chiffre ne pourra monter qu'à 1,4 % dans les 15 années à venir.
Au même moment, l'Accord élimine la plupart des taxes d'importation pour des produits tels que le riz, le maïs ou les produits laitiers.
Cela obligera les petits et moyens producteurs à devenir plus compétitifs, mais sur un terrain très accidenté.
Contrairement à leurs homologues américains, les producteurs latino-américains n'ont pas accès aux capitaux et à la technologie nécessaires à leur expansion et à l'innovation.
Ainsi, au lieu d'améliorer leur compétitivité, cet Accord accroîtra probablement le nombre de travailleurs et de producteurs déplacés.
Pour un aperçu du futur, regardons ce qui est arrivé aux fermiers mexicains qui cultivaient du maïs depuis la signature de l'ALENA.
L'industrie textile d'Amérique centrale se retrouve aussi prise au piège de l'ALEAC.
Le lobby textile américain a insisté pour que les produits tissés exportés vers le Nord viennent d'Amérique centrale.
Or, l'Amérique centrale s'appuie sur des pays tiers pour ces produits tissés.
Enfin, l'ALEAC n'a pas réussi à traiter des questions de main d'oeuvre de manière significative.
L'Accord accentue uniquement la nécessité de respecter les droits des travailleurs, soulignant que les signataires de l'Accord " ne peuvent être autorisés à manquer de mettre en œuvre efficacement la législation du travail, du fait d'une action soutenue et continue ou d'un manque d'action, d'une manière uq iaffecte les échanges commerciaux entre les signataires ".
Dans une région à faible enforcement de la législation et possédant peu de mécanismes de réparation des torts, la protection est restreinte aux normes en vigueur sur le marché du travail, ce qui équivaut à une protection quasi inexistante.
Alors pourquoi les dirigeants d'Amérique centrale ont-ils signé cet Accord ? Les économies de la région n'ont pas connu de croissance significative lors des cinq dernières années (pas plus qu'elles n'ont dépassé les 5 % de croissance annuelle ces 20 dernières années).
Cherchant désespérément à améliorer la situation, ils avaient peu de choix et peu de temps pour explorer d'autres options.
Au lieu de se lancer dans des programmes imagintifs, ils se sont inspirés des panacées de la vague néo-libérale qui les ont aveuglé et empêché de chercher d'autres solutions.
Il existe pourtant certaines alternatives.
Les sommes que les travailleurs immigrés renvoient chez eux représentent l'alternative la plus riche.
Près de 7 milliards de dollars sont reversés à la région de cette façon, et pourtant aucune politique économique n'essaie de pettre à profit le potentiel de développement de ce cadeau.
Les versements augmentent généralement de plus de 15 % par an et ne montrent aucun signe d'affaiblissement.
Même lors des bonnes années, les échanges commerciaux avec les Etats-Unis ne croîtront probablement jamais autant.
Les dirigeants d'Amérique centrale pourraient mettre en place des réformes banquaires pour offrir des primes pour que les travailleurs immigrés épargnent ces sommes d'argent et les investissent dans leur pays d'origine.
Au lieu de cela, leur attention est uniquement tournée vers les promesses incertaines de l'ALEAC.
L'avenir est incertain, la Commission économique Amérique latine et Caraïbes met en avant le fait que la mise en oeuvre de l'ALEAC apportera 0,5 % au toux de croissance annuel du PIB dans la région. C'est une bonne nouvelle.
Mais reste à savoir si une telle croissance se poursuivra sur dix ans ou tournera court rapidement, solution rapide mais temporaire.
Quelles que soient ses perspectives, l'ALEAC est loin d'être un Accord définitif, et il ouvre au moins la voie à la discussion et au débat.
Il se pourrait bien que la bonne nouvelle en matière d'ALEAC reste que le congrès américain se montre peu pressé de l'entériner au cours d'une année électorale.
La Liberté suffit-elle ?
Les démocraties ont-elles besoin de valeurs ? Cette question semble absurde à la lumière des photographies de soldats américains torturant et humiliant leurs prisonniers irakiens.
Le fait est que les progrès de la démocratie sont allés de pair avec une érosion des valeurs communes et la prépondérance de l'autonomie individuelle.
Elle requiert l'agnosticisme moral et la pluralité des références, aucune n'étant consacrée et obligatoire.
La démocratie cultive certes des valeurs, mais elles sont généralement plus libérales - en d'autres termes les droits individuels prennent le pas sur les obligations collectives.
Pour tous les démocrates d'aujourd'hui, le respect le plus complet possible de l'autonomie de l'individu reste, comme le posait Thomas Jefferson, " évident ".
Pourtant, les Droits de l'homme, les droits civiques et politiques sont-ils suffisants pour affirmer la force et la survie des démocraties ? Les démocraties contemporaines sont-elles suffisamment vertueuses pour rassembler les énergies - y compris celle du sacrifice de soi - nécessaires à la défaite de leurs ennemis ?
Pendant longtemps, ces questions n'ont présenté aucune urgence, en partie parce que les valeurs de base de la démocratie étaient moins abstraites qu'elles ne le semblent aujourd'hui.
Ces valeurs ont alimenté le combat contre les totalitarismes nazi et soviétique, le fascisme et la dictature militaire.
En leur nom, les minorités se sont vues reconnaître les droits à l'égalité et à la dignité, la décolonisation a été conduite.
Les valeurs démocratiques sont peut-être partisanes dans la défense des Droits de l'homme, mais cela leur confère une universalité qui légitime la lutte contre l'oppression où qu'elle se produise.
Pourtant, dans les pays les plus avancés, les promesses de la prospérité matérielle rendue possible grâce à la liberté a remplacé depuis longtemps l'attention portée aux valeurs démocratiques et à leur défense comme ciment social.
Les Occidentaux ne se précipitent pas pour imiter les combattants de la liberté qui ont donné naissance à leur société, malgré les commémorations, les lieux de mémoire et la persistance de l'oppression.
Les attaques terroristes du 11 septembre 2001 contre les Etats-Unis ont changé tout cela - non seulement les relations internationales mais aussi l'équilibre entre les droits et les obligations que nous considérons depuis longtemps comme acquises.
En fait, l'écroulement des Twin Towers, qui fut un événement surprenant dans ses modalités, son caractère symbolique et son ampleur, n'a rien changé.
En lui-même, il ne révèle que l'urgence d'une réévaluation fondamentale depuis longtemps nécessaire.
Que vaut véritablement notre modèle occidental de développement démocratique ? Certains systèmes de valeurs non démocratiques qui paraissent provoquer plus d'adhésion, parce qu'ils sont fondés sur la solidarité communautaire, la religion ou la nation, en somme parce que les sociétés fermées provoquent moins l'échappement, le doute et la distance, critique ou frivole que les sociétés ouvertes.
Au-delà des libertés fondamentales et de notre système économique et social, avons-nous une société spécifique à défendre ?
Notre civilisation préfère les sociétés qui acceptent l'égoïsme par rapport à sa famille et à son groupe, qui tolèrent sous de rares réserves la " licence " en matière de mœurs, qui considèrent que le blasphème, la critique du pouvoir et même la désobéissance civile sont des libertés fondamentales.
Mieux vaudront toujours des sociétés comme les nôtres qui connaissent des maux tels que la consommation de drogues, la prostitution, l'alcoolisme, des actes d'incivisme sinon de vandalisme, qu'un régime de mollahs ou de soldats, parce que ces problèmes sociaux peuvent être dissipés, voire totalement éliminés, sans changer leurs fondements.
Ce qui n'est pas vrai des régimes totalitaires ou fondamentalistes qui doivent être abattus pour donner le jour à des sociétés libres.
Mais que peut-on répliquer aux intégristes de tous poils qui constatent que les combattants les plus résolus sont de leur côté, si notre civilisation vaut d'être défendue ? Peut-on leur opposer autre chose que les libertés individuelles ?
Deux tentations contraires à nos principes doivent être dénoncées.
La première est celle du retour aux valeurs dites " traditionnelles ", propres aux sociétés apeurées : celui-ci non seulement signifierait le repli et la fermeture mais aussi parfois la haine.
La seconde tentation est une variante moderne de la politique de la canonnière qui s'attache à la force physique sans considération envers la projection d'une crédibilité et d'une légitimité accrues.
Lorsque des ennemis nous attaquent, il faut certes répliquer immédiatement sans trop se poser de questions.
Si des ennemis nous menacent, il vaut mieux d'abord affirmer sa légitimité, donc acquérir une crédibilité, interne d'abord, externe ensuite.
Il ne faut pas non plus que s'installe un décalage trop grand entre l'affirmation de principes et la réalité de nos comportements.
Les valeurs ne peuvent plus, non plus, comme jadis, naître du Ciel, de la Nature, de la Raison ou d'une Loi de l'Histoire.
Nos valeurs doivent prendre corps dans et par le débat démocratique, sans plus, notre défense doit concerner trois domaines qu'on ne peut séparer.
Nous aurons de plus en plus besoin d'actualiser notre pacte social.
La France a essayé de le faire avec le débat qu'elle a engagé, et conclu par une loi, sur la laïcité, une entreprise importante même si elle aurait pu être mieux conduite et faire mieux apparaître le lien entre les principes, les réalités sociales et anthropologiques et les grandes politiques.
Un tel débat devrait aussi concerner l'école, ses règles, ses objectifs et les contenus qu'elle doit véhiculer.
Remarquons toutefois que, dans bien des pays, les partis politiques éprouvent des difficultés à s'engager dans de telles discussions.
Le deuxième grand axe d'une telle action de recréation de valeurs concerne ce que j'appelle la constitution sociale et fiscale de la société, auxquelles il faudra ajouter les règles en matière d'environnement.
Les questions dites " communautaires ", les questions liées à l'écart des fortunes, la légitimité des inégalités, la définition de la justice, la redistribution, etc. entreront avec une force accrue dans le débat politique.
Ce débat n'a pas eu lieu aux Etats-Unis, malgré les velléités du début de l'ère Clinton ; il n'a eu qu'un début de réponse au Royaume-Uni et en Allemagne avec la troisième voie de Blair et la variante qu'en a donné Schröder.
En France, il stagne en raison de la force des conflits de répartition, de la trop forte division de la gauche et de l'absence de vision économique et sociale de la droite.
Restent les valeurs liées au Nouvel ordre du monde : bien sûr, le préalable pour défendre de telles valeurs est l'exemplarité et non pas des valeurs " procédurales " liées à des modalités de gestion des crises ou de règlement des différends.
Nous devons aussi prendre garde à ce que des intérêts à court terme ne nuisent pas à des objectifs plus fondamentaux à long terme.
Le combat en défense de la démocratie ne peut pas être sélectif.
Une certaine vision souhaitable pour l'avenir du monde doit faire appel à des conceptions partagées de justice et d'équité.
Nous devons tous devenir des combattants de la liberté.
Gordon Brown est-il éligible ?
De toute évidence, Gordon Brown veut succéder à Tony Blair au poste de Premier ministre britannique.
Il est pourtant moins évident qu'il soit prêt à faire le nécessaire pour conduire le parti travailliste à la victoire lors des prochaines élections législatives. En effet, il lui faut absolument renier l'héritage de Blair, ce qui, au minimum, signifie promettre de sortir la Grande-Bretagne de la guerre en Irak.
Brown convoite la fonction de Premier ministre depuis le 12 mai 1994, jour fatidique où John Smith, le leader du parti travailliste alors dans l'opposition, est mort d'une crise cardiaque.
Deux semaines plus tard, le 31 mai, Blair et Brown se sont rencontrés dans un petit restaurant du nord de Londres et ont débattu sur la personnalité qui devrait reprendre la direction du parti.
À la fin de leur discussion, ils ont conclu un double accord : Brown resterait à l'écart et soutiendrait Blair, qui s'engageait en retour à lui céder la place plus tard.
Le fait qu'ils ne se soient pas mis d'accord sur le moment ou les circonstances de la passation de pouvoir était aussi inévitable que décisif.
Ils ne pouvaient évidemment pas prévoir que Blair allait remporter trois victoires électorales successives, en 1997, 2001 et 2005, fait sans précédent pour leur parti, et garder ainsi les travaillistes au pouvoir pendant une durée inégalée qui allait sans doute durer 13 ans.
Le défi-clé pour le New Labour (selon le relookage de Blair qui a usé de son don caractéristique pour la manipulation) était la gestion de l'économie britannique.
Depuis la Seconde Guerre mondiale, la plupart des gouvernements britanniques ont essayé de manipuler l'économie pour favoriser leur parti à court terme, récoltant généralement des résultats désastreux à long terme.
Cette lamentable tradition était commune aux conservateurs et aux travaillistes, et pourtant, aussi injuste que cela paraisse, c'est le Labour qui a été le plus entaché par une réputation d'inaptitude à la gestion économique.
Brown a changé cette réputation de façon décisive.
Il a sans doute été le ministre de l'Économie le plus remarquable de l'histoire britannique, ce qui n'est pas à mettre sur le compte de l'inspiration ou du génie, mais simplement sur le fait qu'il a instauré une nouvelle tradition donnant la priorité à une inflation modérée, à des taux d'intérêt bas et à des finances gouvernementales stables.
Brown a compris que ces priorités étaient essentielles, pas seulement pour l'économie britannique, mais aussi pour les objectifs à long terme du Labour au pouvoir ; et il a favorisé ce programme en donnant à la Bank of England la responsabilité indépendante de maintenir l'inflation à un niveau bas.
Le résultat a été que la Grande-Bretagne a vécu une décennie sans précédent, marquée par une inflation basse et une croissance économique relativement élevée, surpassant dans ce domaine beaucoup de ses homologues européens.
Pourtant, en dépit du succès économique, il est devenu de plus en plus clair que Blair était fini.
Les électeurs ont progressivement perdu leurs illusions devant les inévitables failles d'un gouvernement trop familier, et le parti s'est montré de plus en plus mécontent face à un chef qui abusait de son hospitalité.
Au départ, Blair pensait qu'il pouvait revendiquer le droit de rester au pouvoir le temps d'un troisième mandat de cinq ans.
Mais la pression qu'il a subie pour partir n'a cessé de s'amplifier, au point qu'il a pratiquement promis de s'en aller à l'été 2007.
Nul ne sait exactement quand, ou comment Blair va céder la place.
Si une compétition formelle pour la direction du parti s'organise, il semble probable que plusieurs candidats se mettront sur les rangs.
Ceci dit, pratiquement tous les observateur faisant autorité en la matière semblent s'accorder à désigner Brown comme de loin le plus susceptible de devenir le prochain Premier ministre travailliste.
Voilà pour le côté facile.
À partir de là, personne ne semble avoir la certitude que Brown sache quoi faire ou ait les capacités à mener et à remporter de nouvelles élections législatives pour le Labour.
Sa réputation de maîtrise et de contrôle de l'économie est aussi magistrale qu'incontestée, mais il n'a donné pratiquement aucune indication sur ce qu'il pense des autres politiques du gouvernement.
Il est resté froid et presque silencieux, visiblement impatient d'obtenir son héritage, mais n'a donné absolument aucun indice sur ce qui changerait s'il y parvenait.
S'il y a une chose qu'il ne peut pas promettre, c'est de poursuivre la politique de Blair.
Si Brown choisit la continuité, il perdra.
Après dix années de Blair, il doit proposer une ou plusieurs politiques qui marqueront une fracture nette.
Le choix de changement de politique le plus évident concerne l'Irak : si Brown veut gagner une élection en tant que chef des travaillistes, il doit renoncer à la politique de Blair et annoncer le retrait rapide des troupes britanniques.
En termes tactiques, cela devrait s'avérer aussi facile qu'évident : quelles que soient les raisons fallacieuses et illégales données au départ comme prétexte pour envahir l'Irak, tout le monde sait à présent que cette guerre a été une catastrophe politique, stratégique et morale.
Tout le monde sait qu'elle ne peut être “gagnée,” si tant est que cela signifie quelque chose, et Brown sait qu'à la fois la guerre et la servile soumission de la Grande-Bretagne à l'administration Bush sont profondément impopulaires dans le pays.
C'est le problème qu'il est le plus urgent d'aborder : mais pour l'instant, aucun des principaux partis politiques n'a osé y toucher.
Au cours des trois dernières semaines, les travaillistes, les libéraux-démocrates et les conservateurs ont tous tenu leur conférence annuelle.
Tous se sont concentrés sur les politiques nationales, aucun n'a osé aborder le sujet de l'Irak, car ils savent tous que cela soulèverait la question du retrait, ce qui à son tour provoquerait un débat majeur et possiblement explosif sur les relations entre la Grande-Bretagne et les États-unis.
Brown sera-t-il assez téméraire pour affronter la question de l'Irak ? Probablement pas.
Il peut très bien décider que c'est trop difficile, auquel cas il ne sera qu'un Premier ministre intérimaire, condamné à diriger les trois dernières de mandat des travaillistes sans aucun espoir de remporter les prochaines élections.
Ce n'est certes pas ce qu'il avait prévu en passant son marché avec Blair en 1994.
La Grèce est-elle l’avenir du Japon?
TOKYO – La crise budgétaire grecque a provoqué une onde de choc à travers l’ensemble des marchés mondiaux.
En à peine deux ans, le déficit budgétaire grec est passé de 4 à 13% du PIB.
D’autres pays européens semblent aussi menacés, et l’Union Européenne et le Fond Monétaire International s’affairent à résorber la crise avant qu’une autre nation ne tremble.
Mais le problème de dette publique excessive n’est pas confiné uniquement à l’UE.
Le rapport dette-PIB du Japon est autour de 170% - bien plus élevé qu’en Grèce, ou le chiffre se situe aux alentours de 110%.
Mais, malgré ce triste parallèle, le gouvernement japonais ne semble pas convaincu qu’il faille prendre le problème au sérieux.
Les élections générales de l’année dernière ont entrainé un changement de régime au Japon. Le Parti Démocratique du Japon (PDJ) de Yukio Hatoyama a balayé le Parti Libéral Démocrate (PLD), aux responsabilités pratiquement sans interruption depuis près de 50 ans.
Mais le gouvernement Hatoyama a ignoré la gestion macro économique en abolissant la commission chargée de discuter de la politique économique et budgétaire.
Le gouvernement s’est en fait appliqué à augmenter les dépenses pour respecter ses grandes promesses de campagne, y compris un montant substantiel de nouvelles subventions à l’intention des familles et des agriculteurs.
Il en résulte que le rapport entre les revenus fiscaux et la totalité des dépenses a chuté en dessous des 50% pour l’année fiscale écoulée pour la première fois depuis la deuxième guerre mondiale.
Si le gouvernement persiste dans cette voie, le déficit budgétaire devrait s’élargir plus encore l’année prochaine.
Malgré la fragilité de la situation japonaise, le marché des obligations du gouvernement japonais reste stable, du moins pour l’instant.
Le Japon a connu une situation similaire dans les années 90, ce que l’on avait appelé la ‘décennie perdue’ du pays.
A l’époque, le déficit budgétaire du Japon avait explosé à la suite de l’éclatement de la bulle de l’immobilier du pays entrainant une apathie économique.
Mais les obligations japonaises sont principalement acquises par des organisations et des foyers japonais.
En d’autres termes, l’énorme épargne du secteur privé a financé le déficit public, et il n’y a donc pas eu de fuites de capitaux comme en Grèce, malgré une situation budgétaire désespérée.
Mais la situation s’est récemment détériorée, et ce pour deux raisons.
Tout d’abord, le volume total des obligations du gouvernement est devenu extrêmement élevé par rapport aux actifs monétaires nets des foyers, qui sont d’environ 1,100 billion de yens.
Mais en à peine trois ans, l’ensemble des obligations du gouvernement dépassera ce montant.
Cela signifie que les actifs des contribuables ne suffiront plus à soutenir le déficit public ; la confiance dans le marché des obligations devrait chuter en conséquence.
Deuxièmement, la société japonaise vieillit – et rapidement.
Cela va entrainer un baisse spectaculaire du taux d’épargne des familles, et donc une difficulté pour le secteur privé à financer les déficits budgétaires.
De plus, une population vieillissante entraine des pressions supplémentaires sur les dépenses, principalement dues à l’augmentation des pensions de retraites et des frais de santé ; dans le cas du Japon, l’ensemble de la génération des baby-boomers devraient avoir 65 ans dans environ cinq ans.
L’augmentation des dépenses liées à la protection sociale devrait démarrer aux alentours de 2013, soit dans trois ans.
Compte tenu de ces éléments, le marché des obligations d’état japonaises, stable jusqu’à présent, rencontrera de sérieux problèmes dans les années à venir.
Après avoir occulté le sujet depuis son arrivée au pouvoir, le nouveau gouvernement japonais a finalement commencé à envisager une augmentation des impôts.
Une possibilité consisterait à augmenter la TVA, qui est aujourd’hui de 5% - un taux très bas comparé aux autres pays industrialisés.
Mais la seule augmentation des impôts ne suffira pas à résorber le trou noir budgétaire du Japon.
Il faut impérativement une gestion macroéconomique constante et stable.
Une telle gestion est possible.
Entre 2001et 2006, Le Premier ministre Junichiro Koizumi s’est attaqué de manière agressive aux problèmes budgétaires du Japon.
Koizumi a réduit son gouvernement et a établi des objectifs chiffrés clairs pour consolider le budget, dont l’objectif d’un budget principal à l’équilibre dans 10 ans.
Étonnamment, Koizumi a presque réussi. Le déficit budgétaire principal japonais de 28 billions de yens en 2002 a été réduit à seulement 6 billions de yens en 2007.
Si cet effort avait été maintenu pendant deux années supplémentaires, on aurait pu parvenir à un surplus budgétaire.
Mais dans la mesure où le Premier ministre a changé tous les ans depuis trois ans, une tendance populiste dans les dépenses budgétaires a pris le dessus.
Le gouvernement PDJ doit maintenant adopter une gestion économique très complète.
L’augmentation de la fiscalité n’en constitue qu’une partie.
Sans une stratégie de croissance, un réel effort pour réduire les dépenses publiques, et des mesures pour arrêter la déflation, la hausse des impôts ne suffira pas à résoudre le problème.
Certains économistes craignent en effet que ne survienne une crise budgétaire même après la mise en place d’une augmentation des impôts.
Si cela devait arriver, l’impact sur les pays voisins – et sur l’économie mondiale – serait énorme comparé au problème que traverse actuellement l’Europe.
Après tout, le Japon reste la deuxième économie mondiale, comptant pour un tiers du PIB asiatique, et 8% de la production mondiale, alors que la Grèce ne représente que 3% du PIB de l’Europe.
Dans certains pays, la baisse des dépenses militaires et des taux d’intérêts a contribué à une amélioration de la situation budgétaire.
Mais dans le cas du Japon, les dépenses militaires sont déjà réduites, tout comme les taux d’intérêt.
Cela signifie que le sauvetage budgétaire sera extrêmement délicat si et quand les soucis commenceront – et souligne l’impérative nécessité d’une réelle gouvernance politique dès aujourd’hui.  
Croissance et progrès social doivent aller de pair !
WASHINGTON – La géographie de la pauvreté et des injustices sociales a évolué de manière spectaculaire au cours des 20 dernières années.
Plus de 70% des pauvres de la planète vivent dans des pays moyennement riches.
Cette caractéristique qui va sans doute persister au cours de la prochaine décennie soulève des questions importantes.
La croissance économique s'est-elle accompagnée de progrès équivalents dans la lutte contre la pauvreté et dans le développement humain ? Peut-on accepter une croissance sans avancées sociales, sans amélioration de la condition des femmes ?
Considérons l'Asie du Sud. Le taux de pauvreté a chuté de 60% en 1981 à 40% en 2005, ce qui étant donné la croissance de la population, n'a pas suffit à réduire le nombre de pauvres en valeur absolue (une personne est définie comme pauvre si elle gagne moins de 1,25 dollars par jour à parité de pouvoir d'achat de 2005).
Néanmoins entre 1981 et 2005 le nombre de pauvres a augmenté, passant de 549 à 595 millions (la variation étant de 420 à 455 millions pour l'Inde où se trouvent prés de trois-quart des pauvres de la région).
Autrement dit, la croissance économique permet de marquer des points dans la lutte contre la pauvreté, mais elle ne suffit pas à elle toute seule à faire reculer le nombre total de pauvres dans cette région qui en détient le record en nombre absolu.
La croissance des revenus en Inde a été plus faible qu'en Chine, ce qui explique en partie que le taux de pauvreté y soit plus élevé.
Mais le taux de pauvreté dépend aussi du niveau d'inégalité des revenus. Car lorsque la pauvreté est déjà en diminution, la croissance, lorsqu'elle survient, est plus favorable aux pauvres.
Les inégalités se sont développées plus rapidement en Chine qu'en Inde, pourtant la croissance pourrait bénéficier au même titre à tous.
L'augmentation des revenus permet d'améliorer l'éducation. En Asie du Sud, le taux d'alphabétisation des adultes est dans la moyenne mondiale.
Par contre le taux de scolarisation dans le secondaire et le supérieur est inférieur à cette moyenne, alors que l'éducation est un élément indispensable pour réussir dans le monde d'aujourd'hui.
L'augmentation des revenus ne s'accompagne pas de progrès équivalents en ce qui concerne la santé publique.
L'Asie du Sud détient le record mondial de malnutrition et du nombre d'enfants sous-alimentés. La sous-alimentation affecte leur capacité cognitive, ils quittent l'école plus tôt que les autres et leur taux de mortalité est particulièrement élevé.
En Inde plus de 200 000 personnes meurent chaque année du paludisme, essentiellement dans les régions les plus déshéritées.
Alors que l'aide internationale en matière de santé se concentre sur l'Afrique sub-saharienne, l'Inde, le Pakistan, le Bangladesh, le Bhoutan et le Sri Lanka sont frappés par des maladies tropicales trop souvent négligées.
Ainsi 25% des infections par des vers intestinaux et plus de la moitié des cas d'éléphantiasis, de lèpre et de leishmanioseviscérale se trouvent en Inde.
Depuis 50 ans les formes les plus brutales d'inégalité ont fortement régressées, notamment en ce qui concerne l'accès des femmes à l'éducation, aux soins, à l'emploi, à la participation à la vie politique et aux ressources du ménage.
Mais d'énormes inégalités entre hommes et femmes subsistent en Asie du Sud, notamment dans les pays les plus pauvres.
Bien que la parité entre garçons et filles ait progressé dans l'éducation primaire, les filles quittent l'école plus tôt que les garçons.
La tradition de la dote ajoute une pression supplémentaire sur les familles, car elle les pousse à marier les filles le plus tôt possible, d'où une préférence pour les garçons ; ce qui explique le nombre d'avortements ciblant les fotus de sexe féminin.
Parmi les enfants, le taux de décès des filles est bien plus élevé que celui des garçons.
La violence contre les femmes est très répandue - la loi, les tribunaux et la police ne parviennent pas à l'endiguer.
Tout cela est symptomatique d'une discrimination généralisée à l'égard des femmes.
Les parents n'attendent pas grand chose de leurs filles, si ce n'est qu'une fois mariée elles soient au service de leur mari, ce qui ne les incite pas à investir dans leur éducation.
Insuffisamment scolarisées, les femmes n'ont guère de choix et finalement leur destin correspond à ce qu'envisageaient leurs parents. Elles sont donc maintenues dans un cycle infini d'impuissance sur leur vie, avec des conséquences négatives à long terme.
En 2008, les femmes représentaient 35% de la main d'ouvre en Inde et 58% en moyenne pour l'ensemble des pays pauvres.
Une grande partie d'entre elles travaillent dans le secteur informel.
L'Asie du Sud est confrontée à une situation paradoxale : la croissance a permis de réduire le taux de pauvreté et d'accomplir des avancées en matière sociale, mais ces progrès n'ont pas été suffisamment rapides pour réduire le nombre de pauvres en valeur absolue.
Il faudrait donc que les dirigeants politiques mettent en ouvre des mesures destinées à accélérer spécifiquement le progrès social, notamment en ce qui concerne le droit des femmes.
Dans un monde incertain, les troubles sociaux, la discrimination des femmes et les conflits de plus en plus nombreux mettent à l'épreuve la capacité des différents pays à créer des emplois, à favoriser l'égalité entre hommes et femmes, à donner une formation professionnelle aux jeunes et à concevoir des programmes efficaces de protection sociale.
Répondre à ces défis suppose de mettre l'économie au service de la lutte contre la pauvreté, de promouvoir le développement humain et le droit des femmes.
Une plus grande égalité pour les femmes peut contribuer à la croissance économique et au développement ; une politique volontariste en faveur de l'emploi des femmes peut transformer la société.
Si la scolarisation des filles avait véritablement progressé depuis la génération précédente, on aurait évité la mort de millions de nourrissons et des dizaines de millions de familles vivraient mieux aujourd'hui.
Il ne faut pas considérer qu'une croissance rapide entraîne inéluctablement l'accroissement des inégalités sociales, il ne faut pas considérer que l'égalité dans l'accès à l'éducation et aux soins et l'égalité pour les femmes soient des réformes à entreprendre seulement dans un deuxième temps.
Une stratégie qui donnerait la priorité à la croissance et s'occuperait ensuite de lutter contre les inégalités et les injustices est condamnée à l'échec à plus ou moins long terme.
Une répartition plus équitable des richesses ne constitue pas un obstacle à la croissance.
Quelle place donner à la lutte contre l\u0027inflation ?
BERKELEY – La Fed (la Réserve fédérale américaine) et les autres banques centrales sont soumises actuellement à des pressions qui s'exercent dans des directions opposées. La gauche veut qu'elles interviennent pour augmenter la demande et contenir le chômage, tandis que la droite veut qu'elles limitent la demande afin de contenir l'inflation.
Cette situation est propre à engendrer des problèmes, car l'une de deux propositions est mauvaise.
Si c'est l'insuffisance de la demande mondiale qui est le problème majeur, en augmentant les taux d'intérêt, les banques centrales risquent de provoquer une dépression.
Si c'est l'inflation qui est le problème majeur, en ne les élevant pas, elles risquent de provoquer une hausse des prix, ce qui attisera les prévisions inflationnistes et conduira à une spirale infernale de hausse des prix et des salaires comme celle de 1970, ce qui ne peut déboucher que sur une grosse dépression.
Je pense que cette fois-ci la gauche a raison, en tout cas en ce qui concerne les pays post-industriels de l'hémisphère Nord.
Le taux d'inflation global est le seul indicateur quant à  une hausse dangereuse de l'inflation, où même de sa réalité.
L'indice américain du coût de l'emploi et les autres indicateurs de croissance nominale des salaires des pays développés ne montrent pas de signe d'accélération.
Et il en est de même des indicateurs d'inflation sous-jacente.
Dans le cadre d'une politique monétaire habituelle, l'effondrement financier engendré par la crise immobilière aux USA conduirait à une grave récession ou à une dépression.
En temps normal, la réaction de la Fed – un fort stimulus monétaire – serait très inflationniste.
Mais nous ne sommes pas en temps normal.
La politique monétaire de la Fed n'a pas suffit à empêcher la récession américaine, bien qu'elle soit si légère que l'on puisse en venir à douter de son existence.
La réaction de la Banque centrale européenne a été similaire à celle de la Fed, en moins énergique, avec une politique monétaire plus souple que celle à laquelle on aurait pu s'attendre au vu du taux d'inflation global.
En Europe de l'Ouest, le PIB baisse maintenant.
Autrement dit, les grandes banques centrales des deux cotés de l'Atlantique on réagit à la crise financière, mais sans sur-réagir.
Malgré l'injection de liquidité à laquelle elles ont procédé, la retombée de la crise financière a écarté le risque d'une spirale inflationniste des prix et des salaires.
Néanmoins l'inflation globale est à la hausse et il n'est pas surprenant qu'elle fasse la une.
C'est la conséquence de trois éléments.
D'abord, le monde a, au moins pour l'instant, atteint la limite de ses ressources, ce qui entraîne une grosse variation des prix relatifs, l'économie mondiale réagissant de la manière voulue en poussant à la baisse le prix du travail et du capital et à la hausse celui du pétrole et d'autres ressources naturelles.
Cela génère une inflation globale.
Ensuite, sur le plan intérieur américain, le retour du dollar à sa valeur d'équilibre est porteur d'une inflation importée. L'augmentation des prix donne aux consommateurs américains l'impression de s'appauvrir.
En réalité ils ne s'appauvrissent pas, mais le déséquilibre économique passé amplifiait à l'excès leur pouvoir d'achat.
Le retour à un équilibre global qui se manifeste par une hausse du taux d'inflation global est douloureux pour eux. Mais il serait complètement absurde et de surcoit douloureux pour les consommateurs américains d'y répondre en combattant l'inflation à l'intérieur des USA.
Enfin, ainsi que les économistes Adam Posen and Arvind Subramanian l'ont dit, &quot;La priorité absolue donnée par la Chine à des objectifs commerciaux entraîne l'inflation et la surchauffe sur le plan intérieur &quot;.
Mais &quot; les tentatives américaines pour détourner la Chine de ces objectifs paraissent hypocrites, alors que les USA semblent choisir un stimulus économique très fort… Si la Banque du Peuple et la Fed resserraient leur politique en coordination avec la plupart des banques centrales, les préoccupations intérieures [chinoises] quant à une dépréciation compétitive disparaîtraient &quot;.
La politique chinoise de subvention aux exportations par des manipulations du taux de change n'était pas tenable à long terme, car elle était condamnée à produire une inflation non négligeable sur le plan intérieur.
Et maintenant, comme le boom économique de la Chine la conduit à renchérir sur les ressources des autres pays en développement, cette politique devient douloureuse pour eux.
Mais il est politiquement impossible au gouvernement chinois de modifier sa politique de taux de change sous la pression, sans une &quot;concession&quot; américaine - et un resserrement de la politique monétaire américaine pourrait aussi servir à cela.
Mais il ne faut pas perdre de vue le centre de la discussion : une augmentation du chômage aux USA aujourd'hui n'est pas le moyen approprié pour stabiliser la production américaine et ne permettrait probablement pas de stabiliser les prix.
De même, une réduction plus importante des importations américaines n'est pas dans l'intérêt des pays en développement tournés vers l'exportation, notamment de la Chine.
La justice internationale, un obstacle à la paix ?
Le premier tribunal international destiné à poursuivre les auteurs de crime de guerre, de crime contre l'humanité ou de génocide date d'une quinzaine d'années seulement.
Dans ce cadre, le Tribunal pénal international pour l'ex-Yougoslavie (TPIY) pourrait bientôt rendre justice en jugeant un nouvel inculpé, après l'arrestation à Belgrade de Radovan Karadzic, le leader des Serbes de Bosnie pendant la guerre.
Néanmoins, ce type d'institution fait l'objet de critiques persistantes& : cherchant à rendre la justice, il constituerait un obstacle sur le chemin d'un objectif encore plus important, la paix.
Ces critiques sont particulièrement virulentes lorsque des chefs d'Etat en exercice sont inculpés.
L'inculpation du président soudanais Omad Hassan Al-Bachir pour crimes contre l'humanité et génocide au Darfour par le procureur de la Cour pénale internationale en est l'exemple le plus récent.
Et cette fois-ci la dénonciation du processus judiciaire est plus véhémente que jamais.
Les critiques s'étaient déchaînées en 1995 lorsque le Tribunal pénal international pour l'ex-Yougoslavie (TPIY) avait inculpé le président de la République serbe de Bosnie, Radovan Karadzic, et le chef de l'armée, le général Ratko Mladic. Et elles ont encore redoublé d'intensité lorsqu'ils ont été inculpés une deuxième fois au cours de la même année pour le massacre de Serinera.
Le moment de cette deuxième inculpation notamment a été vivement critiqué parce qu'elle intervenait juste avant le début de la conférence de paix de Dayton.
Risquant une arrestation, Karadzic et Mladic ne sont pas allés à Dayton.
Mais finalement leur absence n'a pas empêcher de parvenir à un accord.
Cela a peut-être même eu un rôle positif, car les dirigeants bosniaques, croates et yougoslaves sont parvenus à mettre fin à la guerre en Bosnie.
En 1999, le TPIY a inculpé Slobodan Milosevic, le président de la Yougoslavie, pour crimes de guerre au Kosovo.
A nouveau, on s'en est pris au moment choisi pour cette inculpation.
L'intervention de l'OTAN au Kosovo était en cours et l'on clamait ici ou là que l'inculpation de Milosevic faisait du Tribunal une arme au service de l'OTAN et que cela empêcherait le règlement du conflit.
Cette prévision s'est révélée erronée. Milosevic a capitulé deux semaines après avoir été inculpé et la guerre s'est arrêtée.
Ensuite, il y a eu un autre chef d'Etat en exercice à être inculpé, le président libérien Charles Taylor.
Bien que le procureur du Tribunal spécial pour la Sierra Leone ait inculpé Taylor en mars 2003 pour les crimes de guerre qui ont ravagé son pays, son inculpation n'a été rendue publique que trois mois plus tard.
A nouveau, le calendrier a été le principal élément qui a déclenché les critiques.
L'inculpation a été rendue publique en juin 2003, alors que Taylor participait à une conférence de paix au Ghana visant à mettre fin à la guerre civile dans son propre pays.
En tant qu'hôtes de la conférence, les Ghanéens étaient furieux qu'on leur demande de l'arrêter dans ces conditions et ils ont refusé.
Si on peut les comprendre, car ils étaient dans une situation très embarrassante, l'inculpation de Taylor a renforcé les appels en faveur de sa destitution. Il s'est enfui en exil en août, ce qui a mis fin à la guerre.
Il est maintenant jugé à La Haye et après 20 ans d'un terrible conflit, le Libéria connaît la paix et se reconstruit sous les auspices d'un gouvernement démocratique.
On ne peut exclure que le processus juridique au sujet du Darfour ne rende la paix plus difficile à atteindre.
Justice et paix sont des valeurs indépendantes.
Chacune a une valeur inestimable en elle-même.
A long terme, il semble que rendre la justice contribue à la paix, mais rien ne garantit que les choses se passent toujours ainsi.
Au vu des antécédents, on ne peut qu'être sceptique à l'argument selon lequel la justice fait obstacle à la paix.
Le conflit du Darfour dure depuis cinq ans et demi, quelques 300& 000 personnes auraient été tuées par des éléments contrôlés de près ou de loin par Al-Bachir et 2,7 millions de personnes auraient été déplacées sous la contrainte.
Une semaine avant son inculpation, 7 membres des forces de maintien de la paix de l'Union africaine et de l'ONU ont été tués et 22 blessés au cours d'une embuscade menée par des milices bien équipées.
Aucun véritable accord de paix n'est en vue.
Sur quelle base peut-on affirmer que l'inculpation de Al-Bachir constitue un obstacle à un règlement& du conflit& ? Quel est ce règlement qui pourrait être bloqué& ?
C'est le Conseil de sécurité qui a saisi la Cour pénale internationale (CPI) du cas du Darfour.
Le traité fondateur de la CPI autorise le Conseil à retarder des poursuites si cela paraît nécessaire pour parvenir à un accord de paix.
C'est donc à ceux qui mettent en garde contre les poursuites de démontrer au Conseil de sécurité qu'un accord de paix est sur le point d'aboutir.
Il y a quinze ans, le monde s'est lancé dans la création de tribunaux pénaux internationaux pour mettre fin à l'impunité des chefs d'Etat et des dirigeants de guérilla qui commettent des crimes abominables.
L'arrestation de Karadzic montre que cette tentative aboutit progressivement.
L'inculpation d'Al-Bachir (qui a droit autant que tout autre à la présomption d'innocence) est un autre pas important sur la route qui mène au but que le monde s'est fixé.
Au tour de l’Iran ?
La politique peut-elle retenir les leçons de l’histoire ?
Ou est-elle fatalement condamnée à répéter les mêmes erreurs, malgré les expériences désastreuses du passé ? La nouvelle stratégie du président Bush en Irak pose à nouveau cette question philosophique et historique séculaire.
Ostensiblement, M. Bush a opté pour une nouvelle stratégie politique et militaire pour un pays déchiré par la guerre qui peut être résumée en trois points principaux : plus de troupes américaines, plus de responsabilité assumée par les Irakiens, et plus de formation américaine pour les troupes irakiennes.
Si le seul objectif de cette nouvelle stratégie est l’Irak, deux faits sautent aux yeux : presque toutes les propositions du plan Baker-Hamilton ont été ignorées, et cette stratégie – compte tenu du chaos prévalant en Irak – est plutôt simpliste.
Compte tenu de l’échec de toutes les précédentes « nouvelles stratégies » pour stabiliser l’Irak, rien ne permet de penser que la dernière « nouvelle stratégie » y parviendra davantage, malgré les 21.000 soldats américains envoyés en renfort.
Ce qui est intéressant et vraiment nouveau dans la dernière stratégie en date de l’administration Bush est la manière dont elle déborde du cadre de l’Irak, pour concerner également l’Iran, la Syrie et les États du Golfe.
Des décisions inattendues et inédites ont été annoncées : l’envoi d’un deuxième porte-avions américain dans le Golfe persique et le déploiement de missiles sol-air Patriot dans les États du Golfe. Par ailleurs, les 21.000 soldats en renfort dépassent de très loin les troupes demandées par les généraux américains.
On peut légitimement se demander quel est le but de cette escalade militaire.
On pourrait même imaginer que Saddam Hussein est encore en vie et au pouvoir et que son renversement est à nouveau à l’ordre du jour.
La surprise de la nouvelle politique de Bush tient aussi au déplacement de son point focal politique – de l’Irak à ses deux voisins immédiats.
Bush accuse la Syrie et l’Iran d’interférer en Irak, de menacer l’intégrité territoriale du pays et la sécurité des troupes américaines, et plus généralement de chercher à miner les alliés des Etats-Unis dans la région.
Si l’on ajoute à cette rhétorique l’arrestation, sur ordre du président Bush, de « diplomates » iraniens par les troupes américaines à Erbil, une ville du nord de l’Irak, un tableau tout à fait différent des intentions de Bush vient à l’esprit : la « nouvelle stratégie » ignore totalement les conseils du rapport Baker-Hamilton, et renoue au contraire avec la stratégie désastreuse des néo-conservateurs.
L’Iran est aujourd’hui dans la ligne de mire de la super puissance, et l’approche américaine actuelle rappelle la phase préparatoire de la guerre en Irak – dans ses moindres détails.
Où cela mène-t-il ? Il y a en fait deux possibilités, l’une positive et l’autre négative.
Il semble malheureusement que l’option positive soit la moins probable.
Si cette démonstration de force – force que les Etats-Unis sont de toute évidence en train de mettre sur pied – sert à préparer le terrain pour des négociations sérieuses avec l’Iran, il ne peut ni ne doit y avoir d’objections.
Mais si elle constitue une tentative de préparer l’opinion publique américaine à une guerre contre l’Iran, et l’intention sans équivoque d’ouvrir les hostilités dès que l’occasion se présente, son issue serait un désastre absolu.
Malheureusement, ce danger n’est que trop réel.
Parce que l’administration Bush estime que le programme nucléaire et les ambitions hégémoniques de l’Iran constituent la principale menace pour la région, sa nouvelle stratégie est basée sur une coalition anti-iranienne de facto, récemment formée avec les nations arabes sunnites modérées et Israël.
Dans ce contexte, le programme nucléaire iranien est le facteur déclencheur parce qu’il déterminera le calendrier des opérations.
Mais des frappes aériennes sur l’Iran, une solution militaire que les Etats-Unis pourraient envisager, ne rendraient pas l’Irak plus sûr, bien au contraire.
Et la région ne serait pas stabilisée pour autant, mais plongée dans un abîme.
Et le rêve d’un « changement de régime » à Téhéran ne se réaliserait pas plus ; l’opposition démocratique paierait le prix fort pour une telle intervention et le régime théocratique s’en trouverait renforcé.
Les options politiques pour stabiliser l’Irak, et la région, et pour obtenir un gel à long terme du programme nucléaire iranien, n’ont pas encore été épuisées.
Le stade d’avancement du programme nucléaire iranien ne justifie pas une action militaire dans l’immédiat.
Il faut plutôt multiplier les efforts diplomatiques pour dissocier la Syrie de l’Iran et isoler le régime de Téhéran.
Mais cette possibilité présuppose une volonté des Etats-Unis de renouer avec la diplomatie et d’engager des pourparlers avec toutes les parties concernées.
L’Iran appréhende un isolement régional et international.
De plus, les récentes élections municipales en Iran ont montré que le choix de la diplomatie et d’une transformation de l’Iran de l’intérieur est une option réaliste.
Quelles sont alors les raisons à l’intimidation actuelle de l’Iran par l’administration américaine ?
Le désastre irakien était prévisible dès le début et les nombreux partenaires et alliés des Etats-Unis se sont clairement évertués à le faire comprendre à l’administration Bush.
L’erreur que s’apprête peut-être à commettre Washington est tout aussi prévisible : une guerre absurde ne devient pas une guerre juste en la prolongeant – telle était la leçon du Vietnam, du Laos et du Cambodge.
La stratégie idéologique visant à obtenir un changement de régime par des voies militaires a entraîné les Etats-Unis dans le bourbier irakien.
Occuper l’Irak et renverser Saddam Hussein était facile. Mais aujourd’hui, les Etats-Unis sont enlisés en Irak et ne savent ni comment gagner la guerre, ni comment quitter le pays.
Une erreur ne se corrigera pas en la répétant encore et encore.
La persévérance dans l’erreur ne corrige pas l’erreur, elle ne fait que l’aggraver.
À la suite de la nouvelle politique américaine, l’antique question de savoir si la politique peut retenir les leçons de l’histoire, trouvera à nouveau une réponse au Moyen-Orient.
Quelle qu’elle soit, ses conséquences – bonnes ou mauvaises – auront une portée considérable.
L’Irak est-il enfin sûr�?
WASHINGTON DC – La décision de l’administration Obama de retirer le gros des troupes américaines d’Irak au cours des 19 prochains mois éveille la crainte que l’Irak ne replonge dans la violence débilitante à grande échelle qu’il a subie de 2004 à 2007.
Ces peurs sont pour la plupart exagérées.
De bonnes raisons laissent penser que le niveau de stabilité atteint en Irak peut être maintenu, même sans une présence américaine à grande échelle.
Pour comprendre pourquoi, il faut savoir ce qu’il se passait d’autre en Irak en 2007, quand le président George W. Bush a ordonné le “déferlement” de 20�000�soldats supplémentaires et que le général David H. Petraeus a orienté les forces américaines vers une stratégie plus agressive.
Car, même si ce déferlement était de taille, deux autres facteurs ont joué un rôle crucial dans le recul de l’Irak du bord du précipice.
Premièrement, Bagdad était devenue une ville dominée par les chiites.
Bien qu’il soit difficile d’obtenir des statistiques exactes, en 2003 environ 35% des Bagdadiens étaient sunnites.
Aujourd’hui, à en croire les résultats des élections régionales récentes, Bagdad n’est plus sunnite qu’à 10% ou 15%.
Cela signifie qu’entre 1�million et 1,5�million de sunnites ont fui la capitale.
La plupart sont aujourd’hui réfugiés en Jordanie et en Syrie, et il est fort peu probable que la nouvelle élite chiite qui dirige désormais le pays les accueille à bras ouvert dans un futur proche.
L’épuration ethnique qui a eu lieu dans de nombreux quartiers de Bagdad en 2006 et 2007 est déplorable. Mais elle a eu pour conséquence d’empêcher les insurgés sunnites de se cacher efficacement ou de se mélanger à la population, et les a privés de tout soutien logistique et financier.
Elle a aussi fourni un certain degré de sécurité au gouvernement mené par les chiites, ce qui était largement le but initial de cette campagne bien organisée.
Le deuxième facteur essentiel de stabilisation de l’Irak a été la reconnaissance par ses voisins régionaux, et parfois même leur soutien, du gouvernement du Premier ministre Nouri al-Maliki.
Cela a marqué un changement important par rapport à la période 2003-2005, où les voisins sunnites de l’Irak, craignant la nouvelle élite chiite du pays, s’étaient activement opposés à l’occupation américaine.
Les nombreuses insurrections qui ont eu lieu en Irak en 2003 et 2004 ont au moins en partie été soutenues par de l’argent, du matériel et des combattants de l’étranger.
Des kamikazes de tout le monde arabe se sont déversés dans le pays par les frontières poreuses de la Syrie et de la Jordanie.
Les gouvernements régionaux n’ont peut-être pas ouvertement soutenu les insurgés, mais ils ont clairement évité de sévir contre les groupes djihadistes qui opéraient à l’intérieur de leurs frontières.
Les gouvernements étrangers ont modifié ces politiques quand al-Qaida, depuis l’Irak, a perpétré des attentats dans trois hôtels d’Amman, en Jordanie, en novembre 2005, causant la mort de 60 personnes.
Les gouvernements de la région se sont rendu compte avec effroi que le type de violence qui sévissait presque quotidiennement en Irak commençait à déborder de ses frontières.
Peu de temps après cet incident, le très efficace service de renseignement jordanien a commencé à aider le gouvernement irakien à poursuivre le réseau d’al-Qaida en Irak.
En juin 2006, cet effort s’avérait payant.
Les agents jordaniens fournirent utilement des renseignements qui permirent aux militaires américains de tuer Abou Zarqaoui, le cerveau des attentats d’Amman.
Doucement mais sûrement, en 2006 et 2007, les renseignements jordaniens, qui travaillaient avec des tribus sunnites irakiennes, réduisirent petit à petit la portée d’al-Qaida.
En outre, des efforts discrets furent faits dans le monde arabe pour restreindre le recrutement et le financement des kamikazes à destination de l’Irak.
Le rôle de l’Iran en Irak a lui aussi changé.
Le gouvernement iranien a été un des principaux soutiens des groupes de miliciens chiites, notamment de l’armée du Mahdi, dirigé par l’imam radical Moqtada al-Sadr.�Mais les Iraniens entretenaient aussi des liens étroits dès le début avec des éléments du gouvernement de coalition chiite.
En 2008, après l’opération militaire de Maliki visant à nettoyer les groupes de milices à Basra, les dirigeants iraniens semblent avoir décidé que cette stratégie à double facettes avait fait son temps.
L’Iran a alors aidé à négocier un cessez-le-feu extrêmement favorable à Maliki, et a cimenté sa position de force à l’intérieur du gouvernement de coalition irakien.
Pas de doute que la position radicale de Maliki sur la nécessité d’un agenda ferme pour le retrait des troupes américaines a joué un rôle critique dans la décision de l’Iran de changer de stratégie.
La transformation de Bagdad en ville chiite, et la reconnaissance et le soutien des voisins de l’Irak du nouvel ordre politique du pays ont toutes deux contribué à stabiliser le pays.�Ces changements ont de grandes chances d’être permanents, et permettent d’espérer que la violence à grande échelle qui a frappé le pays entre 2003 et 2007 ne reviendra pas après le départ de l’armée américaine.
La triche dans le football, c’est bien ?
MELBOURNE – Peu de temps avant la mi-temps de la rencontre éliminatoire de la Coupe du monde entre l’Angleterre et l’Allemagne le 27 juin, le milieu de terrain anglais Frank Lampard a tiré au but&#160;; le ballon a touché la barre transversale puis rebondi au sol clairement derrière la ligne de but.
Le gardien, Manuel Neuer, a rattrapé la balle et l’a remise en jeu.
Ni l’arbitre ni les deux juges de touche, qui tous deux remontaient le terrain au moment où se sont déroulés les faits - donc mal placés pour juger – n’ont signalé le but et le jeu s’est poursuivi.
Après la rencontre, Neuer a donné sa version des faits&#160;: «&#160;J’ai essayé de ne pas réagir face à l’arbitre et je me suis juste concentré sur l’action.
J’ai réalisé que le ballon avait passé la ligne et je crois que la façon avec laquelle j’ai relancé le ballon dans le jeu si rapidement a trompé l’arbitre sur ce qui s’était passé.&#160;»
En termes clairs&#160;: Neuer a triché, et s’en est vanté par la suite.
Selon toute considération éthique, ce qu’a fait Neuer n’est pas bien.
Mais le fait que Neuer joue au football signifie-t-il que la seule règle éthique en vigueur soit&#160;: gagner à n’importe quel prix&#160;?
Il semble que ce soit la seule valable dans le football.
Le plus fameux incident de ce genre fut le but de Diego Maradona pendant la rencontre de Coupe du Monde en Argentine en 1986 contre l’Angleterre, qu’il avait décrit plus tard comme ayant été marqué «&#160;un peu avec la tête et un peu avec la main de Dieu.&#160;» Les images n’ont laissé aucun doute sur le fait que c’était bien la main de Maradona qui avait marqué ce but.
Vingt ans après, à l’occasion d’une interview avec la BBC, il avait admis que son acte avait été intentionnel, pour tromper l’arbitre.
Un cas similaire s’est produit en novembre dernier, lors d’une rencontre entre la France et l’Irlande qui devait décider laquelle des deux nations irait à la Coupe du Monde.
Le buteur français Thierry Henri a contrôlé le ballon de la main et l’a passé à l’un de ses équipiers, lequel a mis le but décisif.
Questionné sur l’incident à la suite de la rencontre, Henry a déclaré&#160;: «&#160;Je vais être honnête, il y a eu main. Mais je ne suis pas l’arbitre.
J’ai joué le ballon, l’arbitre a laissé jouer.
Vous devriez lui poser la question.&#160;»
Mais est-ce ainsi&#160;?
Le fait que vous puissiez vous en sortir en trichant signifierait-il que vous n’êtes pas coupable&#160;? Les joueurs ne devraient pas plus être épargné par la critique pour leur attitude sur le terrain que pour leurs agissements hors du terrain – en cas de dopage, par exemple.&#160;
Le sport est devenu extrêmement compétitif aujourd’hui, et d’énormes sommes d’argent sont en jeu, mais cela ne veut pas dire qu’il soit impossible d’être honnête.
En cricket, si le batteur frappe la balle et que l’un des chasseurs l’attrape, le batteur est éliminé.
Parfois, lorsque la balle est attrapée, l’arbitre ne peut être certain que la balle a effectivement touché la tranche de la batte.
En général, le batteur le sait, et devrait, en principe, marcher – quitter le terrain – s’il sait qu’il est éliminé.
Certains continuent de le faire.
Le batteur australien Adam Gilchrist a quitté le terrain lors de la demi finale de la coupe du monde de 2003 contre le Sri Lanka, alors même que l’arbitre ne l’avait pas annoncé comme éliminé.
Sa décision a surpris certains de ses équipiers mais a ravi les amateurs de cricket.
Une recherche internet m’a permis de trouver un cas exemplaire d’un joueur de football ayant agit comme ce batteur.
En 1996, le buteur de Liverpool Robbie Fowler se vit accorder un pénalty pour une faute commise sur lui par le gardien d’Arsenal.
Il dit à l’arbitre qu’il n’y avait pas eu faute sur lui, mais l’arbitre a insisté pour qu’il tire le pénalty.
Ce que fit Fowler, mais d’une façon qui a permis au gardien de but de sauver le ballon.
Pourquoi y a-t-il si peu d’exemples de tels comportements de la part des joueurs de football professionnels&#160;? Il se peut qu’une culture excessive de l’esprit partisan ait pris le dessus sur les valeurs éthiques.
Il importe peu aux supporters que des joueurs de leur équipe favorite trichent avec succès mais les choses sont différentes si c’est l’équipe adverse qui triche.
Voilà une attitude bien peu éthique.
(Bien qu’il faille mettre à leur crédit que de nombreux amateurs de football, à commencer par le président Nicolas Sarkozy, ont exprimé leur sympathie à l’Irlande après le jeu de main de Henry.)
Oui, nous pouvons résoudre le problème jusqu’à un certain point, en utilisant la technologie moderne ou la vidéo pour visionner les décisions arbitrales controversées.
Mais si cela peut en effet contribuer à limiter les occasions de tricherie, cela ne les éliminera pas pour autant totalement, et ce n’est pas l’objectif recherché. &#160;Nous ne devrions pas chercher à excuser la triche internationale dans le sport.
Ce qui compte c’est que dans un sens, c’est bien pire que de tricher dans sa vie privée.
Lorsque ce que vous faites est vu par des millions de personnes, revisionné grâce aux images vidéo et disséqué dans les émissions de sport à la télévision, il importe de faire ce qui est bien.
Comment auraient réagi les amateurs de football si Neuer avait interrompu le jeu et dit à l’arbitre que la balle était entrée dans la cage&#160;? Dans la mesure où ce genre d’attitude est rare dans le football, la réaction initiale aurait sans aucun doute été la surprise.
Certains supporters allemands auraient probablement été déçus.
Mais dans l’ensemble, tout le monde – et tout supporter allemand objectif – aurait été obligé d’admettre qu’il avait fait le bon choix.
Neuer a raté une occasion rare de faire quelque chose de noble devant des millions de gens.
Il aurait alors fait preuve d’un réel sens moral vis-à-vis du public, y compris vis-à-vis de milliers de jeunes gens influençables un peu partout dans le monde.
Qui sait quel impact cet exemple aurait pu avoir sur la vie de nombre de ceux qui regardaient. Neuer aurait pu être un héros, fier de défendre ce qui est juste.
Au lieu de cela, il est juste un énième joueur de football doué pour la triche.
Les liquidités suffisent-elles ?
Chaque semaine, des liquidités sont injectées dans le système bancaire mondial par la Réserve fédérale des Etats-Unis et par la Banque centrale européenne.
Le taux d’intérêt moyen payé pour les réserves au jour le jour aux Etats-Unis est largement en dessous des 5,25 % annuels que la Fed prétend avoir pour objectif.
Le marché des réserves au jour le jour semble désormais être divisé en trois segments.
Les banques réputées saines peuvent emprunter à des taux beaucoup plus faibles que 5,25%, tandis que les banques confrontées à d’éventuels problèmes de liquidité – censées pouvoir emprunter à 5,25% – empruntent à la Fed elle-même à 5,75%. C’est le cas de quelques grosses banques qui souhaitent plus de liquidités mais ne pensent pas les obtenir sans perturber le marché.
Cette différence entre les taux pratiqués pour les « banques réglementées » sur les marchés financiers est le signe d’une rupture potentielle.
Jusqu’ici, les suppléments sont faibles : pour un emprunt au jour le jour de 100 millions USD, même un simple écart d’un point de pourcentage du taux d’intérêt ne représente que 3000 USD.
Cette situation montre qu’il est fort probable que le marché soit voué à une véritable crise financière, assortie de son lot de faillites, notamment bancaires.
Cependant, en temps normal, ce type de supplément est totalement absent.
Le fait qu’il y ait même un petit resserrement des liquidités pour les banques laisse entendre que existe des resserrements plus importants pour des institutions financières réglementées de façon moins intensive, et des resserrements encore plus graves pour l’industrie et l’immobilier.
Il est difficile de concevoir qu’à l’heure actuelle les fabricants ne soient pas contraints de reporter les commandes de biens d’équipement, et que les ventes de biens immobiliers ne chutent pas dès à présent.
Comment la Fed fait-elle face à cette situation ? Elle prend des gants.
Il y a dix ans, Alan Greenspan comparait ses problèmes de gestions monétaire au fait d’avoir une nouvelle voiture et de ne pas du tout comprendre le fonctionnement du moteur.
Dans le domaine financier, les changements sont tout aussi considérables.
Les actions de la Fed font intervenir ce que Larry Meyer, ancien gouverneur de la Fed, qualifie d’« outils de liquidité », en opposition aux politiques monétaires fondées sur les taux d’intérêt.
La Fed espère pouvoir maîtriser la situation actuelle sans se sentir forcée de sauver les liquidités du marché en diminuant les taux d’intérêt, et en donnant ainsi aux dépenses ce qu’elle soupçonne être une impulsion malsaine.
La Fed aspire toujours à restaurer rapidement les liquidités et la confiance, et à ce que l’été 2007 montre aux futurs économistes à quel point les marchés financiers peuvent être déliés des flux de dépenses et de production dans l’économie réelle.
Je suis d’avis que la Fed fait fausse route : les retombées de la panique actuelle au sujet des liquidités laisse entendre que d’ici un an, nous penserons probablement que la Fed aurait dû encourager les dépenses ce mois-ci.
En effet, la santé des dépenses et de la production ne dépend plus seulement de la solidité du système bancaire, ni de la confiance du public en sa stabilité.
A l’heure actuelle, le système bancaire est beaucoup plus vaste que l’ensemble d’institutions autrefois appelées « banques » et contrôlées de près par les banques centrales et les trésoreries.
A la base, le rôle d’une banque est (a) de recevoir des dépôts d’argent, (b) de proposer des prêts, (c) de faire croire à ses clients que leur argent (le passif de la banque) est plus liquide que ses actifs, (d) et de récolter par conséquent des intérêts nets.
Les banques s’en contente la plupart du temps.
Les dépôts se présentent notamment sous forme de chèques individuels et les prêts concernent des petites entreprises. En outre, les dépôts peuvent être des documents délivrés par KKR Atlantic Financing et les prêts, des tranches d’emprunt subprime et CDO du portefeuille de KKR Atlantic.
Ou encore, les dépôts peuvent être des investissements dans les fonds de D.E. Shaw et les prêts,des dérivés complexes qui composent son portefeuille.

Pour tous ces cas de figure, on a promis des liquidités aux détenteurs de passif – c’est-à-dire aux déposants. Or, cette promesse ne sera jamais tenue si le moindre doute plane.
C’est ce qui se produit actuellement.
Les banques centrales ne devraient pas uniquement s’efforcer d’assurer la liquidité des marchés.
A l’avenir, même les marchés liquides effectueront moins de transactions intermédiaires qu’il y a deux mois.
Les banques centrales doivent donc également s’intéresser à la façon dont la chute du volume monétaire qui afflue dans les marchés financiers affectera les dépenses, et dans quelle mesure il importe de réduire les taux d’intérêt et d’accroître la masse monétaire pour compenser ces effets.
Le Mexique en chute libre�?
MEXICO – Peu avant les élections américaines en novembre dernier, Joe Biden, alors candidat à la vice-présidence, a été largement critiqué pour prédire que l’administration Obama serait très probablement mise à l’épreuve par une crise internationale «�provoquée�», de la même manière que l’Union soviétique avait «�testé�» John F. Kennedy peu après le début de son mandat.
Biden n’a pas indiqué de région du globe en particulier.
Il a toutefois évoqué le Moyen-Orient, le sous-continent Indien et la Russie comme plus probables sources d’inquiétude du nouveau président.
Maladroites ou pas, les préoccupations de Biden semblent avoir influencé les premières décisions en politique étrangère.
Parmi ces dernières�: la main tendue de ce même Biden à la Russie lors de la Conférence sur la sécurité à Munich il y a peu, la nomination par Barack Obama de Richard Holbrooke comme envoyé spécial au Pakistan et en Afghanistan et de George Mitchell à un poste similaire pour la zone Israélo-palestinienne.
Aussi pressante soit la situation au Moyen-Orient, en Asie du Sud ou en Russie (tout comme en Iran et en Corée du Nord), une autre crise bien plus proche géographiquement pourrait s’avérer aussi dangereuse qu’un Iran doté de l’arme nucléaire, qu’une Russie à nouveau agressive, ou même qu’un Pakistan dominé par l’Islam.
Cette crise sévit dans un Mexique en chute libre. Ses institutions gouvernementales sont menacées comme elles ne l’ont jamais été depuis le soulèvement des Cristeros à la fin des années 1920, voire depuis la révolution mexicaine de 1910.
Même si l’administration Obama est visiblement consciente de ce qu'il se passe au sud du Rio Grande, l’attention accordée à la menace n’est tout simplement pas à la hauteur de sa gravité.
La crise n’est rien moins que la tentative des principaux cartels de la drogue d’apprivoiser et de suborner l’Etat mexicain. Aussi va-t-elle au-delà de son épicentre situé le long de la frontière avec les Etats-Unis.
A l'évidence, les chefs de cartels n'ont pas de vues sur le palais présidentiel mexicain.
Mais leur politique de la terreur fait rage d’Oaxaca, au sud, à Acapulco sur la côte Pacifique, en passant par les grandes villes frontalières Tijuana et Juarez (respectivement les sixième et septième villes les plus peuplées du Mexique). Ils ont d’ailleurs clairement exprimé leur but ultime�: l’impunité.
Un seul cas semblable est survenu en Amérique latine il y a quelques années�: un coup déguisé des cartels de la drogue colombiens.
La tentative a échoué – de peu – mais rien ne garantit que le résultat sera le même cette fois-ci au Mexique.
Bien que la lutte soit fratricide, les journalistes très habitués des zones à risque disent être nettement plus soucieux de leur sécurité à la frontière avec le Mexique que lorsqu'ils étaient en Bosnie, en Afghanistan ou en Irak.
Beaucoup, si ce n’est la plupart, des milliers de tués qui ont subi d’atroces tortures, appartenaient aux cartels de la drogue et à leur famille.
La campagne d’assassinats visant les officiels mexicains dont les opérations semblent sérieusement menacer les cartels confère toutefois une tournure désespérée à la crise.
En mai 2007 tout d’abord, les cartels ont tué José Nemesio Lugo Félix, coordinateur général des renseignements du Centre national de programme et d’analyses contre le crime organisé.
Peu après, un tueur à gages a assassiné Edgar Milan Gomez, le fonctionnaire le plus élevé de la police fédérale mexicaine.
En novembre 2008, l’avion emprunté par Juan Camilo Mourino, conseiller national mexicain en sécurité nationale, s’est écrasé dans de mystérieuses circonstances.
Et dernièrement, l’un des officiers les plus gradés de l’armée mexicaine, le Général à la retraite Mauro Enrique Tello Quinones, a été kidnappé, torturé, puis tué moins d’une semaine après avoir intégré une position importante contre les narcotrafiquants dans la ville balnéaire de Cancun.
Or, à vrai dire, en dépit de prétendues relations avec le Mexique (qui s’étendent de fait à l’Amérique latine) de Franklin D. Roosevelt à Obama, les décisions à ce sujet ont toujours été expédiées sans l’aide des présidents américains.
Pour sûr, l’immigration clandestine est l’un des problèmes majeurs, tout comme le commerce de la drogue. Mais les gouvernements des Etats-Unis les ont toujours pensé qu’ils relevaient de la politique intérieure plutôt que comme des questions clé de politique étrangère.
Obama a déjà reçu le président mexicain Felipe Calderón, mais la Maison Blanche n’a que récemment annoncé que l’un de ses premiers déplacements à l’étranger serait aux Mexique. Voilà qui est emblématique.
Et lors de son audition générale, personne n’a interrogé la nouvelle secrétaire d’Etat Hillary Clinton sur le Mexique. Elle n’a du reste pas souligné les relations avec le Mexique ni dans sa propre déclaration ni dans celles qu'elle a faites depuis sa prise de fonctions.
En effet, une sagesse toute conventionnelle dicte aux Etats-Unis que les questions mexicaines d’immigration clandestine et de drogue sont du ressort de la nouvelle secrétaire à la Sécurité intérieure, Janet Napolitano (gouverneur d’Etat frontalier de par le passé).
Cependant que les ministères des Finances et du Commerce relèvent de la politique d’échanges dans le cadre de l’Accord de libre-échange nord américain.
C’est ainsi que les politiques concernant le Mexique ont été gérées depuis des décennies.
Et, pour autant que cela ait heurté la sensibilité mexicaine – et ait été nocif à l’élaboration de solutions durables contre le dilemme de l’immigration aux Etats-Unis – ces petits arrangements n’ont encore jamais représenté de danger si vivace et si contemporain que maintenant.
Le pouvoir militaire est-il obsolète?
CAMBRIDGE – Le pouvoir militaire perdra-t-il de son ascendance dans les années à venir&#160;? Il est vrai que le nombre de guerres à grande échelle entre états est en diminution, et la probabilité de conflits entres les démocraties avancées et sur de nombreux sujets s’affaiblit.
Mais, ainsi que l’exprimait Barack Obama alors qu’il acceptait le Prix Nobel de la Paix en 2009, «&#160;nous devons finir par accepter la dure vérité que nous ne parviendrons pas à éradiquer les conflits violents de notre vivant.
Il y aura des moments lorsque les nations, individuellement ou de concert, considèreront que l’utilisation de la force sera non seulement nécessaire mais moralement justifiée.&#160;»
Lorsque les gens parlent du pouvoir militaire, ils pensent le plus souvent en termes des ressources qui sous-tendent la force coercitive qui pousse à combattre ou à menacer de combattre, c’est-à-dire les soldats, les tanks, les avions, les navires ou autres.
Au final, bon an, mal an, ces ressources militaires comptent.
On se souvient de la fameuse phrase de Napoléon&#160;: «&#160;Dieu est du côté des gros bataillons,&#160;» et Mao Tsé Toung soutenait que le pouvoir vient du canon du fusil.
Dans le monde actuel, cependant, les ressources militaires ne se résument pas aux fusils et aux bataillons, pas plus que la manière forte ne se résume à combattre ou à menacer de combattre.
Le pouvoir militaire est aussi utilisé pour apporter protection aux alliés et assistance aux amis.
De telles utilisations non coercitives des ressources militaires peuvent encourager la puissance douce pour définir des ordres du jour, persuader d’autres gouvernements et susciter des soutiens dans les relations internationales.
Même s’ils ne pensent qu’en termes de combats et de menaces, de nombreux observateurs concentrent leur analyse sur les guerres inter-états et ne raisonnent qu’en soldats en uniformes, organisés et équipés par l’état en unités militaires formelles.
Mais au XXIème siècle, la plupart des «&#160;guerres&#160;» sont internes plutôt qu’entre états, et de nombreux combattants ne portent pas d’uniforme.
Parmi les 226 conflits armés entre 1945 et 2002, moins de la moitié dans les années 50 opposaient des états et des groupes armés.
Ces conflits constituèrent la majorité dès les années 90.
Bien sur, guerres civiles et combattants irréguliers n’ont rien de nouveau, ainsi que le reconnaissent même les lois de la guerre traditionnelle.
Ce qui est nouveau est l’augmentation du nombre de conflits irréguliers et les évolutions technologiques qui permettent le transfert d’un pouvoir toujours plus destructif dans les mains de petits groupes qui auraient été éliminés pour destruction massive à d’autres époques.
Et les nouvelles technologies ont donné une autre dimension à la guerre&#160;: la perspective de cyber attaques, par lesquelles un ennemi donné, état ou pas, peut provoquer d’énormes destructions matérielles, ou menacer de le faire, sans qu’une armée ne traverse physiquement la frontière terrestre d’un autre état.
Le recours à la guerre et la force est peut-être en déclin mais il n’a pas disparu. En fait, la force adopte de nouvelles formes.
Les théoriciens militaires parlent aujourd’hui d’une «&#160;quatrième génération de guerre&#160;» qui parfois n’a «&#160;pas de champs de bataille ni de front&#160;»&#160;; la distinction entre civils et militaires pourrait même disparaître.
La première génération de guerres modernes s’organisait autour de tactiques faites de lignes et de colonnes au lendemain de la Révolution française.
La deuxième génération reposait sur une force de feu massive et aboutit à la seconde guerre mondiale&#160;; sa devise était que l’artillerie conquiert et l’infanterie occupe.
La troisième génération est issue des tactiques développées par les allemands pour mettre fin à l’enlisement des guerres de tranchées en 1918, améliorée par l’Allemagne dans les tactiques de Blitzkrieg qui lui permit de défaire les tanks français et britanniques dans la conquête de la France en 1940.
Les idées et la technologie étaient les moteurs de ces changements.
Il en est de même aujourd’hui pour la quatrième génération de guerre moderne qui se concentre sur la société et la volonté de combattre de l’ennemi.
Les groupes armés voient les conflits comme une série d’opérations irrégulières politiques et violentes sur une longue période qui permet à terme de contrôler les populations locales.
Ils profitent du fait que de nombreux états faibles manquent de légitimité ou de capacité pour contrôler efficacement leur propre territoire.
Le résultat est ce que le Général Sir Rupert Smith, ancien commandant britannique en Irlande du Nord et dans les Balkans, a appelé «&#160;la guerre parmi les peuples.&#160;» Dans de telles guerres hybrides, les forces conventionnelles et irrégulières, les combattants et les civils, les destructions matérielles et les systèmes d’information sont intimement liés.
Même si la perspective ou la menace du recours à la force entre états est moins probable, il garde un fort impact, et ce sont ces situations qui entrainent des acteurs rationnels à contracter des assurances très coûteuses.
Les Etats-Unis sont probablement les plus importants émetteurs de telles polices d’assurance.
Ceci nous amène à considérer plus largement le rôle de la force militaire dans la politique internationale.
Le pouvoir militaire garde son importance car il structure les relations internationales.
Il est vrai que dans bien des relations et sur bien des sujets, il est de plus en plus difficile ou trop couteux pour les états de recourir à la force militaire. Mais le fait que le pouvoir militaire ne soit pas toujours suffisant dans certaines situations ne veut pas dire qu’il a perdu sa capacité à structurer les attentes et à formuler des calculs politiques.
Les marchés et le pouvoir économique reposent sur des cadres politiques&#160;: dans des situations tumultueuses de grande incertitude politique, les marchés s’écroulent.
Les cadres politiques, par contre, reposent sur des normes et des institutions mais aussi sur la gestion du pouvoir coercitif.
Un état moderne bien ordonné se définit par un monopole de l’utilisation légitime de la force lequel permet aux marchés nationaux de fonctionner.
Sur le plan international, où la notion d’ordre est plus fragilisée, on a moins de complexe à recourir à l’utilisation de la force qui peut avoir un impact important, même si les probabilités d’y faire appel sont faibles.
La force militaire, associée aux normes et aux institutions, garantit un degré minimum d’ordre.
De manière métaphorique, le pouvoir militaire garantit un degré de sécurité qui est à l’ordre politique et économique ce que l’oxygène est à la respiration&#160;: rien à signaler tant qu’il ne manque pas.
Une fois que cela arrive, son absence domine tout le reste.
En de sens, le rôle du pouvoir militaire dans l’organisation de la politique mondiale devrait se maintenir pendant encore un certain temps.
Le pouvoir militaire n’aura pas pour les états l’utilité qu’il avait au XIXème siècle, mais il restera un composant essentiel du pouvoir dans les relations internationales.
La fin du néoconservatisme ?
Le néoconservatisme a rassemblé tous ceux qui au sein de l'administration Bush étaient partisans d'une politique étrangère agressive, d'un budget militaire d'importance, du démantèlement de la protection sociale et d'un retour aux &quot;valeurs traditionnelles&quot; et qui méprisaient les institutions et le droit international L'ère Bush s'achevant avec une popularité en chute libre et une résignation généralisée, le néoconservatisme arrive-t-il lui aussi en bout de course ?
Le néoconservatisme a débuté sur une base différente de celle des autres formes de conservatisme.
Les réformes pouvant devenir une part de &quot;notre&quot; héritage, les conservatismes traditionnels peuvent s'adapter au changement et même se voir attribuer le mérite de la négociation entre le passé et le futur.
Par contre, les néoconservateurs ne se préoccupent pas de ce qu'Edmund Burke appelait les liens qui unissent &quot;les morts, les vivants et ceux qui ne sont pas encore nés&quot;.
Ils sont révolutionnaires ou plutôt &quot;contre-révolutionnaires&quot; dans leur volonté de redessiner l'Amérique et le monde.
D'une certaine manière, Irving Kristol, Norman Podhoretz et les autres porte-drapeau du néoconservatisme peuvent encore se définir par le dogmatisme communiste qu'ils cherchaient à combattre durant leur jeunesse teintée de sympathie trotskiste.
Leur action ne nécessite aucune justification compliquée : ils défendent les &quot;valeurs américaines&quot;, tandis que leurs critiques fournissent une &quot;justification&quot; objective aux &quot;ennemis de la liberté&quot;.
Jusqu'aux années 1960, les futurs néoconservateurs partageaient l'anticommunisme virulent des Démocrates, acceptaient le mouvement des droits civiques et soutenaient l'Etat providence et le New Deal du président Roosevelt.
De manière significative, en 2003 le néoconservateur influent Richard Perle a rappelé qu'il avait encore sa carte du parti démocrate, par nostalgie pour Henry “Scoop” Jackson, l'ancien puissant sénateur qui incarnait ces engagements.
Néanmoins, pour les néoconservateurs en devenir, les années 1960 ont engendré un &quot;traumatisme&quot; qui a transcendé l'humiliation d'une guerre perdue et la disgrâce de Richard Nixon.
Ce qui paraissait dans les années 1950 comme une culture du contentement s'est transformée en une &quot;culture de l'adversaire&quot;, selon l'expression de Podhoretz.
De nouveaux mouvements sociaux paraissaient menacer tout &quot;l'establishment&quot;. Ils cherchaient à démystifier l'histoire, ils rejetaient les lieux communs servant à justifier la politique en faveur des intérêts de l'élite et voulaient que les institutions aient davantage à rendre des comptes.
Il a pourtant fallu attendre que Ronald Reagan forge une alliance entre les deux factions traditionnellement opposées du conservatisme pour consolider les fondations politiques du néoconservatisme triomphant.
La première faction comptait essentiellement les élites opposées à l'intervention de l'Etat dans le marché.
Ses membres ne s'intéressaient guère aux vérités associées à la &quot;communauté&quot; ou aux &quot;valeurs familiales&quot;.
Leurs meilleurs argumentaires intellectuels venaient de Milton Friedman, Friedrich von Hayek et Robert Nozick qui cherchaient à remettre en question les théories collectivistes de la société en général et le &quot;socialisme&quot; en particulier.
L'autre faction était enracinée dans le populisme du mouvement &quot; Know nothing&quot; du 19° siècle avec ses accès d'hystérie nationaliste, de défense des préjugés traditionnels et de ressentiment envers les élites intellectuelles et économiques.
Néanmoins, ses membres n'étaient pas systématiquement opposés à une législation sociale au profit des travailleurs - surtout si elle privilégiait les travailleurs blancs - et certains parmi eux avaient même une image positive du New Deal.
On ne peut donc réduire le néoconservatisme à la défense de l'économie de marché ou à un populisme de droite, puisque sa spécificité idéologique consiste en la fusion de points de vue contradictoires.
La question était donc de parvenir à combiner le capitalisme dans l'intérêt des élites avec l'esprit de clocher des électeurs.
L'image d'un &quot;gouvernement gigantesque&quot; et oppressif - se traduisant par des impôts écrasants - associé à un nationalisme anticommuniste et à un racisme à peine voilé se vendait bien sur le marché des valeurs politiques.
Tout le monde comprenait qui étaient les &quot;profiteurs&quot; de l'aide sociale et à qui pensait Kristol dans son célèbre aphorisme selon lequel un néoconservateur est &quot;un homme de gauche qui a été confronté à la réalité&quot;.
Mais avec l'effondrement du communisme, les deux factions néoconservatrices paraissaient à nouveau condamnées à s'opposer.
La mondialisation économique risquait d'entraîner une réaction de la part des populistes à l'esprit de clocher, alors que l'ennemi extérieur - qui unissait l'ensemble du mouvement néoconservateur - avait disparu.
Puis est venu le 11 septembre.
Des le début, les hauts responsable de l'époque Reagan ont été très circonspects quant à une réponse unilatérale.
Il était évident pour beaucoup d'entre eux que le fondamentalisme islamique n'était pas comparable au communisme, et notamment en Iraq, les responsables militaires voyaient le danger qu'il y avait à disperser les forces américaines.
Mais ils n'ont guère été écoutés.
Pour l'entreprise néoconservatrice, le 11 septembre a servi à créer un nouveau contexte permettant de lier la recherche d'une hégémonie américaine associée à un nationalisme intense sur le plan extérieur, avec une attaque encore plus intense contre le système de protection sociale sur le plan intérieur.
Employant une forme grossière de &quot;réalisme&quot; prenant l'Etat comme unité de base de l'analyse politique, les néoconservateurs ont décrit Al-Quaida en termes d'ennemi familier (le fascisme ou le communisme) soutenu par des &quot;Etats voyous&quot; qu'il ne faut pas &quot;apaiser&quot;.
D'où &quot;l'axe du mal&quot; et les &quot;frappes préventives&quot;.
Ce nouvel &quot;hyperréalisme&quot; n'a pas grand chose à voir avec l'ancien réalisme.
Churchill et Roosevelt n'ont pas menti à la communauté internationale au sujet de la menace du fascisme, ils n'ont pas construit une &quot;coalition des volontaires&quot; complètement artificielle ni employé la violence sans avoir à se justifier : c'était la tactique de leurs ennemis totalitaires.
Aujourd'hui, un réalisme intelligent appelle à reconnaître les difficultés à bâtir une démocratie : la méfiance à l'égard des valeurs occidentales généré par l'impérialisme, la puissance des institutions et des coutumes prémodernes et la fragilité du système étatique dans la plus grande partie du monde.
Malheureusement, ce n'est pas seulement le réalisme authentique qui est en cause.
Etant donné la tension intrinsèque entraînée par le soutien simultané des néoconservateurs à l'égard du capitalisme et des valeurs &quot;traditionnelles&quot;, sa stratégie, perfectionnée depuis les années Reagan, a consisté à recréer des lignes de division : aujourd'hui comme hier, l'Occident est &quot;menacé&quot;, ce qui amène à creuser une séparation émotionnelle très forte entre &quot;nous&quot; et &quot;eux&quot;.
Cette stratégie ne va pas arrêter de séduire avec la fin de l'administration Bush, car le néoconservatisme alimente des peurs profondément enracinées dans l'Histoire américaine.
Changer cela nécessite non seulement de remettre en question une nouvelle apparence idéologique, mais aussi de décider quelle politique reflète le meilleur de la tradition politique américaine.
Obama est-il en train de perdre l’Iraq ?
BAGHDAD – La politique iraquienne de l’administration Obama est un chaos total.
Sept mois après les élections nationales iraquiennes, les Etats-Unis ont publiquement nié avoir pris parti dans les tractations autour de la nomination du premier ministre.
Officieusement, par contre, les Etats-Unis soutiennent le premier ministre sortant, Nouri al-Maliki.
L’Amérique a mis une énorme pression diplomatique sur les voisins arabes de l’Iraq pour les amener à accepter un autre mandat de Maliki. La plupart ont refusé.
Les Etats-Unis avaient initialement soutenu Maliki pour empêcher que le bloc sadriste ne parvienne au pouvoir.
Cependant, cela s’est aujourd’hui retourné contre eux puisque le groupe sadriste est le seul groupe, en dehors de sa propre coalition de partis shiites, à soutenir Maliki.
Une conséquence troublante de la diplomatie américaine est qu’elle a renforcé le rôle de l’Iran en Iraq. Maliki est le candidat favori de l’Iran pour le poste de Premier ministre.
Donc, tout en menant une campagne internationale pour isoler l’Iran sur son programme nucléaire, les Etats-Unis renforcent sa position régionale.
La dispute américano-iranienne ne se limite pas à la question du nucléaire.
L’Iran s’oppose catégoriquement aux efforts américains pour relancer les discussions de paix israélo-palestiniennes, dans la droite ligne de sa politique depuis 30 ans qui est de bloquer tout effort de promotion de la paix dans la région.
L’Iran exerce une influence considérable à la fois sur les acteurs états et non états dont le soutien est indispensable pour une paix durable au Moyen Orient.
Le premier d’entre eux est la Syrie.
A la suite des élections irakiennes, les Etats-Unis ont eu une occasion idéale de monter l’Iran contre la Syrie.
L’Iran soutient les partis religieux shiites en Irak tandis que les intérêts de la Syrie penchent plutôt vers un nationalisme laïc, dans l’esprit de la coalition de l’ancien premier ministre Ayad Allawi, qu’elle soutient depuis sept ans et qui a d’ailleurs battu Maliki aux élections parlementaires qui se sont tenues un peu plus tôt cette année.
Et pourtant, dans le sillage des intenses pressions diplomatiques américaines et iraniennes en faveur de Maliki, il semble que le soutien de la Syrie se soit rapproché de ce dernier.
L’impact de ce faux pas américain se fait déjà ressentir, ne serait-ce que dans la provocante visite du président iranien Mahmoud Ahmadinejad au Liban, dans le cadre de laquelle il a fait une apparition publique sur le territoire contrôlé par le Hezbollah près de la frontière nord d’Israël.
Les Etats du Golfe, surtout l’Arabie Saoudite, ont jusqu’ici résisté aux pressions américaines concernant Maliki.
Ils ne peuvent pas oublier que Maliki était au pouvoir lors du nettoyage ethnique des musulmans sunnites de Baghdad.
Ils considèrent l’Iran – et donc le rapprochement iranien de Maliki – comme une menace existentielle.
Le Koweït, l’Arabie Saoudite et Bahreïn, en particulier, sont conscients que l’Iran incite leurs propres importantes populations shiites au soulèvement.
Les élites politiques iraquiennes s’opposent à un deuxième mandat de Maliki pour deux raisons.
Tout d’abord, ils s’inquiètent de ce que l’Iran pourrait renouveler ses tentatives de déstabilisation en Irak.
Les forces de sécurité ont récemment intercepté des kamikazes qui tentaient de rentrer depuis l’Iran par le Kurdistan irakien, avec, d’après les leaders Kurdes, le soutien et l’entrainement des services de renseignement iraniens.
Ensuite, le mandat de Maliki a embarrassé ceux qui croient en la démocratie et au transfert pacifique du pouvoir.
Il a créé des forces de sécurité – dont certaines unités se seraient comportées comme des escadrons de la mort – qui ne répondent qu’à lui, outrepassant ainsi la chaine de commandement constitutionnelle.
Il a aussi remplacé des officiers de carrière dans l’armée et dans la police par ses propres hommes.
En mars dernier, alors que des rumeurs circulaient sur l’éventualité de sa défaite, Maliki avait déclaré que la sécurité de l’état serait menacée s’il perdait les élections en insistant sur les actions entreprises pour maintenir l’ordre.
A la suite de sa défaite, il a demandé un recompte des voix, non pas en tant que candidat mais en tant que Commandant en chef.
Le fait que Maliki, malgré son antécédence à ce poste, n’ait pas été capable d’assurer un second mandat sept mois après les élections atteste de l’opposition généralisée de la classe politique irakienne à son encontre.
Il n’y a qu’une seule explication à la décision américaine d’exercer de telles pressions diplomatiques en faveur du favori irakien de l’Iran : l’engagement fait par Obama lors de sa campagne électorale de se retirer d’Irak dès son premier mandat.
En cela, Obama suit l’exemple du président George W. Bush, qui s’était laissé dicté sa politique par l’ordre du jour électoral américain, plutôt que par les intérêts nationaux américains  - sans parler de ceux de l’Irak.
L’Administration Bush avait insisté pour que les Irakiens réalisent un certain nombre d’étapes – des élections auxquelles le pays n’était pas prêt et la rédaction d’une constitution en six semaines, pour n’en citer que deux – simplement pour créer l’impression de substantielles avancées avant les élections présidentielles de 2004 ou celles de mi-mandat de 2006.
De la même manière, l’Administration Obama tente d’imposer ce qu’elle considère comme la voie la plus simple vers un nouveau gouvernement en Irak – même s’il est pro-iranien – non pas parce que c’est dans l’intérêt des Etats-Unis, mais pour lui permettre une sortie rapide avant le démarrage de sa campagne de réélection.
La politique américaine en Irak ne fait que renforcer l’Iran au plan régional aux dépens des alliés arabes de l’Amérique, à contre courant des propres efforts américains pour forger une paix au Moyen Orient et affaiblissant la démocratie naissante en Irak.
Il est difficile d’imaginer pire scénario pour les intérêts de sécurité nationale américains dans cette région si vitale.
Une diplomatie ouverte est-elle possible ?
PRINCETON – A l’Université Princeton, Woodrow Wilson, qui fut président de l’université avant de devenir président des Etats-Unis, n’est jamais très loin.
Son image plus grande que nature embrasse du regard le réfectoire du Wilson College, dont je suis membre, et Prospect House, l’actuelle salle à manger des professeurs, fut sa maison familiale lorsqu’il dirigeait l’université.
Donc, suite aux passions déclenchées par la récente révélation par WikiLeaks d’un quart de million de câbles diplomatiques, je me suis souvenu du discours de Woodrow Wilson de 1918 dans lequel il présentait ses «&#160;Quatorze Points&#160;» pour une paix juste afin de mettre fin à la première guerre mondiale.
Voici le premier de ces quatorze points&#160;: «&#160;Il faut parvenir à des conventions de paix transparentes, à la suite de quoi il ne devrait y avoir aucune action internationale privée ou décision d’aucune sorte, mais une diplomatie toujours menée de manière franche et transparente.&#160;»
Est-ce un idéal que nous devrions prendre au sérieux&#160;? Le fondateur de WikiLeaks, Julian Assange, est-il un véritable disciple de Woodrow Wilson&#160;?
Wilson n’est pas parvenu à faire en sorte que le Traité de Versailles reflète ses quatorze points en intégralité même s’il en comprenait plusieurs, y compris l’établissement d’une association d’états qui s’est avérée être le précurseur de l’actuelle Organisation des Nations Unies.
Puis Wilson n’a pas réussi à convaincre le Sénat américain de ratifier ce traité, qui introduisait la convention de la Société des Nations.
Dans une tribune publiée dans le New York Times plus tôt ce mois-ci, Paul Schroeter, professeur émeritus d’histoire, prétend que la diplomatie ouverte est souvent «&#160;implicitement défectueuse&#160;» et rappelle qu’il a fallu des négociations secrètes pour aboutir à un accord sur le Traité de Versailles.
Dans la mesure où ce traité porte une large part de responsabilité dans la résurrection du nationalisme allemand qui entrainât l’arrivée au pouvoir de Hitler et la deuxième guerre mondiale, on peut raisonnablement dire que ce traité est le pire des traités de paix de l’histoire de l’humanité.
De plus, il est difficile d’imaginer que si les propositions de Wilson avaient constitué l’assise de la paix, et donné le ton pour toutes les négociations futures, l’histoire de l’Europe au vingtième siècle aurait été bien pire qu’elle ne l’a été.
Le Traité de Versailles constitue donc un mauvais exemple pour démontrer les avantages du secret dans les négociations internationales.
Un gouvernement transparent, dans certaines limites, est un idéal que nous partageons tous.
Le président américain Barack Obama en a endossé le principe lorsqu’il a prêté serment en janvier 2009. «&#160;A partir d’aujourd’hui,&#160;» a-t-il déclaré à ses ministres et à son cabinet, «&#160;toutes les agences et les ministères doivent savoir que cette administration sera toujours non pas du côté de ceux qui cherchent à préserver l’information mais de celui de ceux qui chercheront à la faire connaître.&#160;» Il indiquait ensuite qu’il y aurait des exceptions à cette politique afin de protéger la vie privée et la sécurité nationale.
Le Secrétaire d’état à la défense Robert Gates a même admis que tandis que les récentes fuites sont embarrassantes et compliquées pour les Etats-Unis, les conséquences pour sa politique étrangères sont minimes.
Certains des câbles publiés sont justes des opinions, et rien de plus que des commérages sur des dirigeants nationaux.
Mais grâce à ces fuites, nous savons par exemple que lorsque le gouvernement britannique avait ouvert son enquête supposément transparente sur les causes de la guerre d’Irak, il avait promis au gouvernement américain qu’il prendrait «&#160;des mesures pour protéger vos intérêts.&#160;» Le gouvernement britannique semble avoir déçu son opinion publique et son propre parlement. &#160;
De la même manière, les câbles révèlent que le président yéménite Ali Abdullah Saleh a menti à son peuple et à son gouvernement sur l’origine des attaques aériennes américaines contre Al-Qaïda au Yémen en prétendant que l’armée yéménite était à l’origine des bombardements.
Nous en avons aussi appris beaucoup sur le niveau de corruption dans certains des régimes soutenus par les Etats-Unis, comme celui de l’Afghanistan et du Pakistan, et dans d’autres pays avec lesquels les Etats-Unis entretiennent de bonnes relations, notamment la Russie.
Nous savons maintenant que la famille royale d’Arabie Saoudite a pressé les Etats-Unis de mener une attaque militaire contre l’Iran pour l’empêcher de parvenir à produire des armes nucléaires.
Nous avons peut-être appris quelque chose ici qui peut être mis au crédit du gouvernement américain&#160;: il n’a pas cédé.
Le savoir est souvent considéré comme une bonne chose&#160;; on peut donc penser que d’en savoir plus sur le mode de raisonnement et d’action des américains dans le monde est aussi une bonne chose.
Les citoyens d’une démocratie évaluent leur gouvernement et s’ils ne sont pas éclairés sur ce que fait leur gouvernement, ils ne sont pas en mesure de prendre de solides décisions.
Les personnes ont un intérêt légitime à connaître les mesures prises par le gouvernement, même dans les pays non démocratiques.
Néanmoins, il n’est pas toujours vrai que la transparence soit meilleure que le secret.
Supposons que les diplomates américains aient découvert que des démocrates vivant sous une dictature militaire brutale soient en train de négocier avec des officiers subalternes pour organiser un coup d’état afin de restaurer la démocratie et l’autorité de la loi.
J’ose espérer que WikiLeaks ne révèlerait pas un câble dans lequel des diplomates informeraient leurs supérieurs du complot.
La transparence dans ce domaine est comme le pacifisme&#160;; de même que l’on ne peut parvenir à un désarmement complet tandis que certains se tiennent prêts à utiliser leurs armes, le monde de Woodrow Wilson de diplomatie ouverte est un noble idéal qui ne peut être totalement réalisé dans le monde dans lequel nous vivons.
Nous pourrions cependant essayer de nous approcher de cet idéal.
Si les gouvernements ne trompaient pas leurs citoyens aussi souvent, ils ne se sentiraient pas autant obligés de pratiquer le secret, et si les dirigeants savaient qu’ils ne peuvent perpétuellement laisser leurs publics dans l’ignorance de ce qu’ils font, ils seraient fortement incités à mieux se comporter.
Il est donc regrettable que la conséquence la plus probable des récentes révélations soit des restriction plus grandes afin d’éviter d’autres fuites.
Espérons que dans cette nouvelle ère WikiLeaks, cet objectif restera hors de portée.
Une alternance au Pérou ?
Le 9 avril, les Péruviens vont élire leur nouveau président. Lors de ce scrutin, ils devront choisir entre le nationaliste Ollanta Humala Tasso, ancien commandant de l’armée, favorable aux changements économiques et sociaux radicaux, et Lourdes Flores Nano, dont le programme consiste à poursuivre la politique néo-libérale actuelle.
Quel que soit le gagnant, sa victoire fera écho à travers toute l’Amérique latine.
La victoire d’Humala confirmerait le déclin des politiques néo-libérales qui ont dominé le continent depuis les années 1980.
Quelle stratégie Humala mettrait-il alors en œuvre ? Soutiendrait-il l’axe informel du populiste vénézuélien Hugo Chávez (ancien militaire, également) et d’Evo Morales en Bolivie ou pencherait-il davantage en faveur de l’efficacité administrative combinée à une rhétorique de gauche chère au Brésilien Lula da Silva et à l’Argentin Nestor Kirchner ?
De l’autre côté, la victoire de Flores, tout comme la réélection quasi-certaine d’Alvaro Uribe à la tête de la Colombie en mai prochain, irait à l’encontre de l’apparente tendance anti-américaine et gauchiste qui semble prévaloir en Amérique latine.
Flores, la candidate socio-démocrate de la coalition droitière, souhaite poursuivre la politique néo-libérale du président Alejandro Toledo, qui a spectaculairement dynamisé la croissance économique, les investissements étrangers et les exportations au cours des quatre dernières années.
Or, il se trouve que la moitié de la population n’a pas profité de la politique de Toledo et vit sous le seuil de pauvreté. Ce problème pour Flores permet à Humala de réaliser une belle percée politique.
Humala appelle à un renversement total de la politique économique du pays. Il souhaite réviser les contrats de concession des compagnies étrangères, augmenter les impôts sur les riches et aussi baisser les salaires des députés et des ministres – « méthodes populistes démodées qui conduiront le pays à sa ruine », selon ses opposants.
Flores, grande favorite pendant la majeure partie de la campagne, bénéficie maintenant d’un moindre soutien en raison de ses liens avec les groupes d’intérêt économique étrangers et nationaux très puissants.
Son candidat à la vice-présidence, Arturo Woodman, est un ancien associé de la plus grande fortune péruvienne Dionisio Romero, homme d’affaires peu scrupuleux, qui n’hésitait pas à demander les faveurs de Vladimiro Montesinos, le conseiller haï du président Alberto Fujimori désormais en prison pour délits de corruption.
Mais, Humala n’est certainement pas un saint.
Il a dissimulé des informations sur son passé militaire lors du lancement de la campagne électorale et fait actuellement objet d’une enquête au sujet de violations présumées des droits de l’homme.
En 1983, il a suivi un cours à la tristement célèbre École des Amériques (School of the Americas), l’institut de formation à la contre-insurrection où les officiers militaires les plus violents de la région ont fait leurs classes.
En 1992, il a dirigé une base militaire dans un village amazonien où l’on cultivait les feuilles de coca et où les guérillas du Sentier Lumineux et les trafiquants de drogues travaillaient ensemble.
Les familles des personnes disparues, torturées et assassinées ont déclaré à la presse qu’Humala avait ordonné ces atrocités.
En novembre 2000, Ollanta Humala a pris la tête d’une mini-insurrection militaire contre le régime agonisant de Fujimori.
Or, les détracteurs d’Humala prétendent que ce soulèvement devait favoriser la fuite de Montesinos, recherché par la justice et déjà en route vers les Galapagos sur un voilier, le jour du coup d’état.
Humala renie tout cela en bloc et aucune des allégations retenues contre lui ne l’a réellement atteint.
Pourtant, les investisseurs étrangers et les grandes entreprises locales ne sont pas les seuls à s’inquiéter de sa montée dans les sondages. Les États-Unis s’interrogent également.
Dans son rapport le plus récent sur le commerce mondial de drogues illégales, le département d’État américain a mis l’accent sur la hausse des récoltes de feuilles de coca au Pérou et en Bolivie observée l’année dernière.
Cette recrudescence est attribuée au « prêche nationaliste » né dans ces deux pays.
Washington estime que les politiques anti-drogues vont échouer, au bénéfice des vendeurs de drogue, si les cultivateurs de coca continuent à s’identifier aux nationalistes qui approuvent la production de coca.
Ollanta Humala s’oppose à l’éradication obligatoire et massive de la coca, prétendant qu’il œuvrerait en faveur de l’industrialisation et de la commercialisation du produit afin qu’il ne tombe pas dans les mains des dealers de drogue.
Lors d’une rencontre avec Evo Morales, ils ont décidé d’un agenda commun pour débattre de cette question avec les officiels américains.
Mais, pour les Américains, une politique anti-drogue instaurée par des leaders nationalistes dont les pays totalisent plus de la moitié du marché américain de la cocaïne n’inspire pas vraiment confiance.
Il en va de même pour les investisseurs étrangers et surtout pour les Chiliens qui possèdent plus d’un milliard et demi de dollars de capitaux au Pérou.
Humala glorifie deux dictateurs militaires péruviens: Cáceres, qui s’est battu contre le Chili, et Velasco Alvarado, qui a nationalisé les compagnies minières et pétrolières, redistribué les terres et contrôlé la presse.
En fait, Humala a choisi les contrats et les investissements chiliens comme cibles de sa révision économique.
Parallèlement, il a parlé de renforcer l’armée et ainsi, d’acheter des armes.
Flores, en revanche, offre la sécurité juridique aux investisseurs et aux hommes d’affaires. Par ailleurs, s’appuyant sur les légers progrès réalisés au Pérou dans la lutte contre la pauvreté, elle s’engage à créer 650 000 nouveaux emplois par an.
Indépendamment du réalisme de cette promesse, beaucoup de Péruviens considèrent sa candidature comme nécessaire pour le maintien de la continuité démocratique, alors qu’Ollanta Humala propose de remanier le système politique en rédigeant une nouvelle constitution.
Les deux candidats en sont à peu près au même niveau dans les sondages. Or, après de nombreuses années de pauvreté et d’inégalité, il est bien possible que l’indignation populaire des Péruviens l’emporte lors des élections du 9 avril.
Si tel est le cas, il y a de fortes probabilités pour que Chávez et Morales trouvent un allié en la personne du nouveau président du Pérou.
La régulation est-elle vraiment à vendre ?
LONDRES – Les relations entre les banques londoniennes et leurs régulateurs ne sont pas spécialement au mieux en ce moment.
La toute dernière réglementation sur les bonus émise par le Comité européen des superviseurs du secteur bancaire (qui doit bientôt se métamorphoser en Autorité européenne des banques), a laissé ces âmes sensibles de la corbeille heurtés et malaimés.
70% de leur bonus devront désormais être différés.
Imaginez ne vivre qu’avec 3 millions de dollars par an, et 7 autres millions qui ne seront payés que si les profits générés se réalisent ? C’est choquant.
La saisie règlementaire représente pourtant souvent une part importante de l’histoire dans les récits de la crise financière.
L’éminent commentateur britannique Will Hutton a décrit l’Autorité des Services Financiers (ASF), que j’ai dirigé de 1997 à 2003 (époque à laquelle les choses ont commencé à tourner mal !) comme une association commerciale au service du secteur financier.
Des critiques encore plus acerbes ont été exprimées au sujet des régulateurs américains – et même du Congrès  – qui prétendent qu’ils sont aux mains des banques d’investissements, des fonds spéculatifs et de n’importe qui d’autre ayant beaucoup d’argent à dépenser au Capitole.
Cet argument est-il plausible ? Une régulation bénigne peut-elle vraiment être achetée ?
J’aurais certainement nié la chose à l’époque où j’étais régulateur.
Je n’avais jamais travaillé dans le secteur financier et y connaissait peu de monde (j’avoue tout : je suis aujourd’hui un directeur indépendant de Morgan Stanley.)
Mes successeurs sont tous issus du monde de la  finance, cependant, ce qui jusqu’à récemment était considéré comme un signe de débrouillardise.
Nous n’en sommes plus si certains aujourd’hui.
Le processus consultatif sur les règles et les règlementations était très structuré, et une attention toute particulière a été portée sur une représentation équilibrée tant des fournisseurs que des utilisateurs de services financiers.
Nous avons financé une enquête de consommateurs pour garantir que les uns et les autres soient dotés « d’armes égales ».
Bien sur, les équipes de régulation avaient plus de liens informels avec le secteur financier qu’avec les consommateurs.
Mais cela est inévitable quel que soit le pays.
La voix de l’industrie a été aussi mieux entendue au Parlement.
Les lobbyistes les plus efficaces étaient les conseillers financiers indépendants qui semblaient particulièrement actifs auprès des associations du Parti Conservateur.
Goldman Sachs aurait beaucoup à apprendre de leurs tactiques !
Je n’ai pas une connaissance précise du processus législatif américain.
Mais je suis malgré tout stupéfait par le lobbying apparemment intense et les montants financiers que les sociétés et leurs associations dépensent. Est-ce efficace ?
Les medias semblent le penser. Mais il est difficile de l’affirmer compte tenu de relations encore constamment à couteaux tirés entre le gouvernement et le secteur financier.
Un éclairage intéressant sur la relation entre le Congrès et le monde de la finance est apporté par une étude réalisée par Ahmed Tahoun de la London School of Economics sur « Le lien entre détention d’actions boursières par les membres américains du Congrès et faveurs politiques. » M. Tahoun a analysé la relation entre les actions détenues par les parlementaires et les contributions des entreprises correspondantes à leurs campagnes politiques, et y a trouvé une association positive indéniable.  
Les recherches de M. Tahoun ont en particulier montré que les parlementaires américains investissent systématiquement plus dans les entreprises qui sont en faveur de leur propre parti politique, et que lorsqu’ils revendent ces actions, ces entreprises cessent leurs contributions.
En outre, les entreprises dont les hommes politiques détiennent le plus d’actions semblent remporter de plus nombreux et de plus lucratifs contrats publics.
Les données ne concernent pas uniquement les sociétés financières et M. Tahoun ne les a pas ventilées par secteurs.
Mais les résultats sont intéressants malgré tout.
Ils suggèrent une relation quelque peu malsaine entre les intérêts politiques et pécuniaires des législateurs.
Les régulateurs ne sont habituellement pas sujets à ces tentations.
Ils ne sont pas normalement autorisés à détenir des actions de sociétés financières (du moins dans la juridiction que je connais).
Mais peuvent-ils néanmoins être captés ?
Je vois deux motifs potentiels de préoccupation.
Le premier est la porte tournante entre les instances de la finance et celles de la régulation.
Ceci est plus d’actualité aux Etats-Unis où les salaires des régulateurs sont très faibles, surtout à la Commission de réglementation et de contrôle des marchés financiers (SEC) et à la Commission des marchés de contrats à terme (CFTC).
Le taux de renouvellement des cadres supérieurs - et pas si supérieurs – est très élevé dans ces agences.
Ceux de la Fed sont un peu mieux payés et y restent plus longtemps.
La Grande Bretagne rémunère mieux ses régulateurs mais il y a aussi pas mal de renouvellement, et plus que par le passé. Singapour et Hong Kong ont adopté un modèle différent.
Leurs régulateurs se voient proposer un régime de rémunération lié aux marchés, et la permanence des équipes cadre est un peu plus pérenne.
De mon point de vue, ce sont les centres financiers asiatiques qui voient juste.
La seconde préoccupation est ce que l’on pourrait appeler la capture intellectuelle.
Même si je crois pouvoir dire qu’à mon époque, la FSA ne favorisait pas de sociétés outre mesure, il est peut-être vrai que – et en cela nous étions exactement comme les régulateurs américains – nous étions enclins à croire que les marchés étaient généralement efficients.
Si des acheteurs consentants et des vendeurs consentants négociaient de manière satisfaisante, alors, aussi longtemps qu’il y avait des investisseurs « professionnels », il n’y avait pas de raison légitime d’interférer dans leurs marchés.
Ces personnes étaient des « adultes consentants privés », et l’état devait éviter de s’en mêler.
Nous savons maintenant que certains de ces empereurs des marchés étaient nus, et que leurs activités, loin d’être innocentes, pouvaient entrainer de graves instabilités financières et générer de lourdes pertes pour les contribuables, sans même parler de récession globale.
Cela a été une dure leçon pour les régulateurs et les banques centrales.
La capture intellectuelle est donc une accusation difficile à réfuter.
Mais les régulateurs étaient-ils les lobbyistes de substitution de l’industrie financière ? Je ne le crois pas, et défendre un tel argument dévalorise les efforts de beaucoup de fonctionnaires surmenés et sous-payés partout dans le monde.
La fin de la crise économique en Russie ?
MOSCOU – La crise économique russe touche-t-elle à sa fin ? Tout dépend de votre interlocuteur.
Adressez-vous au Premier ministre Vladimir Poutine, ou à tout autre officiel du parti Russie unie, et vous entendrez : « bien sûr que c'est terminé ».
Des preuves vous seront même données sous forme d’un taux de chômage stable, d’une hausse sans précédent des pensions et d’une forte croissance dans le bâtiment et la métallurgie.
Evidemment, toutes ces comparaisons sont faites par rapport au mois dernier et non par rapport à la performance économique du pays avant la crise.
Et, le gouvernement se met à annoncer en fanfare un autre « miracle », celui découvert en août 2009: la hausse de la population russe.
Malheureusement, ni avant ni depuis le taux de naissance n’a surpassé celui de la mortalité.
Adressez-vous à un membre de l'opposition et ce dernier vous répondra que la crise ne fait que commencer.
La production de Gazprom chute à un rythme étourdissant ; l’activité des villes mono-industrielles du pays se meurt.
Il y a une part de vérité dans chacune de ces deux visions de la situation économique russe, mais comme le gouvernement contrôle la majorité des chaînes de télévision, il réussit à imposer son point de vue.
En effet, l’opposition n’a accès qu’à quelques journaux et stations de radio, faisant d'Internet le seul espace d'expression libre en Russie.
Or, vous trouverez sur la toile, des prévisions très pessimistes quant à l’avenir économique du pays.
Donc, le Kremlin aveugle ses citoyens avec des scénarios à l’eau de rose, tandis qu’Internet présente la réalité sous un jour plus que dramatique.
Il est évident que la vérité se trouve quelque part au milieu.
Il est du reste incontestable que la santé économique de la Russie dépend de facteurs externes.
Mais, en dehors de la Russie, aucun économiste responsable ne peut s’avancer en disant que la crise est véritablement terminée.
Ils savent que marchés assez calmes ne riment pas avec forte croissance économique.
L’économie de la Russie est désormais otage de l’éventuelle croissance mondiale.
La raison est limpide : le budget de l’état dépend presque totalement du prix de l'énergie.
Maintenant que le prix du pétrole a atteint 80 $ le baril, la banque centrale de Russie peut de nouveau acheter des devises étrangères.
Les réserves en or et devises étrangères augmentent, ce qui implique l'appréciation du rouble.
Mais le budget de la Russie pour 2010 est toujours sur la voie du déficit, en raison de dépenses élevées.
Le vif accroissement des revenus du début des années Poutine est une ère révolue.
Lors de son maintient, les dépenses ont enflé, restant tout de même gérables – jusqu’à ce que soudainement, le prix de l’énergie s’effondre.
Il s’est avéré que le Kremlin, dévoué à son précieux fétiche – l’avis de Poutine – n’était pas du tout prêt à restreindre les dépenses publiques à la suite de la baisse des recettes de l'état.
L'alourdissement du déficit budgétaire n'est donc une surprise pour personne.
Feu Yegor Gaidar, le premier Premier ministre russe en faveur d’une réforme, avait mis en garde le gouvernement contre les conséquences de prix démesurés du pétrole. Il avança maintes fois qu'une hausse excessive des dépenses saperait toute volonté politique de compression au moment nécessaire.
Gaidar nous a quitté l’an dernier ; ses avertissements ignorés de tous sont devenus réalité, ce qui nous montre une fois de plus qu’aucun homme n’est prophète en son pays.
Au cours des derniers mois, le gouvernement russe a fini par abaisser le taux d’inflation à 8 %.
Cette prouesse est souvent présentée comme une nouvelle étape montrant que la fin de la crise est proche.
Mais c’est faux. L’inflation est retombée du fait de la crise, qui a inversé les flux de capitaux.
Tandis que l’investissement vers l’intérieur a atteint 20 milliards de dollars en 2008, le total des sorties de capitaux enregistré en 2009 était de 20 milliards.
La banque centrale achète moins de devises étrangères et donc émet moins de roubles, ce qui a pour effet de réduire l’inflation.
Un indice bien plus inerte est celui du chômage, dont les experts prédisent une hausse en 2010.
Le problème est que la main d’œuvre russe est bien moins mobile que celle d'Europe ou des Etats-Unis.
Les Russes préfèrent toucher un salaire plus bas – voire pas de salaire du tout – plutôt que de se déplacer pour chercher un emploi.
La situation du producteur automobile AUTOVaz est un exemple frappant.
Alors qu’il produisait 800 000 voitures en 2008, la production est tombée à 300 000 l’an dernier.
Une chute si spectaculaire des ventes implique en général des licenciements massifs ou des salaires plus bas.
Pourtant, sur les 102 000 personnes employées par la société, seuls 27 ont choisi d’être licenciées.
Les salaires ont par conséquent été réduits de moitié.
Grâce à ses propres banques, l’état, qui cherche à secourir l’industrie automobile nationale, a alloué davantage de crédits aux entreprises.
Mais combien de temps cette situation pourra-t-elle durer ? Un jour, il ne sera plus possible de déguiser le chômage avec des semaines de travail plus courtes, des vacances forcées et une baisse des salaires.
Lorsque cette heure aura sonné – très probablement l’an prochain – la crise ne fera que commencer en Russie.
Partout dans le monde – aux Etats-Unis, en Europe et en Chine – les programmes de relance ont payé, corroborant les attentes.
Mais il n’est pas encore sûr que le moteur de l’économie mondiale sera capable de fonctionner sans recevoir plus de liquidités, ce qui pourrait ébranler la stabilité fiscale de la planète.
Dans les autres régions du monde, la situation sera plus claire durant le premier semestre 2010 ; en Russie, les signes de la reprise, s’ils apparaissent, seront bien en retard par rapport aux autres.
La Russie est-elle faible?
MOSCOW – A l’Ouest, dirigeants et commentateurs répètent avec insistance, comme un leitmotiv, que la Russie est “faible.”
C’est une idée qui repose sur un rapprochement abusif entre Russie et Union soviétique, mais auquel les Russes eux-mêmes aiment à se livrer.
A l’aune des normes soviétiques, la Russie s’est affaiblie, en effet.
Mais, comme le faisait observer Brent Scowcroft, un ancien conseiller à la Sécurité nationale des Etats-Unis, la Russie “a toujours une influence décisive sur la stratégie de sécurité des Etats-Unis, vis-à-vis de n’importe quel pays.”
Un pays qui a une telle influence sur une superpuissance militaire, on ne peut pas le considérer comme faible.
En fait, il ne s’agit pas au fond de la force de la Russie, mais de sa capacité à la canaliser et à en user avec intelligence.
La nouvelle Russie a transcendé son identité soviétique et réussi à mater les insurrections survenues dans l’espace post-soviétique jusqu’au Tajikistan.
Elle a surmonté des menaces sécuritaires d’un nouveau type sur son propre territoire – dont le chef de guerre tchétchène Chamil Bassaïev n’a pas été des moindres – et évité d’en faire une entité comme Al-Qaida.
De plus, la Russie a aidé d’autres nouvelles nations de l’Europe de l’Est à se forger leur identité.
N’est-ce pas le témoignage d’un savoir-faire global? D’une participation à la sécurité internationale?
Les Etats-Unis ont reconnu la part des Russes dans l’entreprise post-soviétique de construction d'Etats.
La Russie n’est pas seule à bénéficier de ses activités dans le Caucase, surtout depuis 2000. En amenant les minorités récalcitrantes à accepter un nouveau consensus sur la sécurité, la Russie a contribué à faire évoluer le conflit ethnique local et à lancer les bases de la construction d’une nation.
Alors la revendication de la Russie à être un élément central de la sécurité eurasienne, qui ait autant de poids que les Etats-Unis et l’Union européenne, n’a rien de la forfanterie d’un Léviathan fourbu. C’est un désir légitime d’ordre international juste.
La controverse portant sur le fait que les Etats-Unis doivent ou non permettre à la Russie d’avoir des “intérêts spéciaux” en Europe de l’Est – rallumée par l’opposition de la Russie au projet américain d’installations en République tchèque et en Pologne – n’a pas de sens.
Les intérêts de la Russie deviennent globaux, par la force des choses.
Le programme des relations américano-russes comprend des questions telles que les traités sur la limitation des armes stratégiques et la non-prolifération des armes nucléaires, l’OTAN, l’Afghanistan, l’Iran, l’Asie centrale, la Corée du Nord, et l’espace post-soviétique.
Toutes ces questions sont globales, et non locales.
La Russie ne peut être efficace vis-à-vis de ces questions que si elle devient un acteur global compétent.
Mais pour beaucoup, la politique mondiale doit se jouer sans la Russie.
Partout les Russes sont censés soutenir quelque chose sans prendre part à sa création .
Nous sommes censés aider à stabiliser la périphérie de l’Afghanistan, par exemple, mais uniquement pour créer une “Asie centrale plus grande” dont la Russie ne ferait pas partie.
La Russie d’aujourd’hui est dépourvue d’un “statut” global, au sens soviétique du terme.
Mais les Etats-Unis ont échoué de leur côté à s’octroyer le statut global d’un “superEtat de Yalta.”
La puissance militaire américaine est incontestable au niveau global, même si elle se fait plus rare.
La Russie s'étend, entre l’Union européenne et les Etats-Unis, sur onze fuseaux horaires dont cinq bordent la Chine. Il est donc impossible de la voir se contenter de n’être qu’une puissance régionale.
Un Etat qui jouxte trois grandes régions (l’Europe, l’Asie centrale, et l’Extrême Orient, sans parler de l’Arctique) et qui est à la frontière de plusieurs autres, ne peut pas être considéré comme “régional.”
De plus, les régions où la Russie a des intérêts étant confrontées à une série de problèmes, elle doit jouer de son influence sur les stratégies déployées dans ces régions par d’autres puissances de tailles diverses, de la Chine et des Etats-Unis à l’Union européenne et à l’Iran.
La Russie est censée agir de façon à servir les intérêts des Etats-Unis et de l’Ouest.
Mais il est dans l’intérêt de l’Amérique de renforcer la capacité d’agir de la Russie – autrement dit, de fortifier la compétence globale de la Russie, c’est à dire une Russie qui agirait en veillant à satisfaire ses intérêts propres – comme le font les Etats-Unis et l’Union européenne.
Les Américains insinuent parfois que les Russes ont des arrière-pensées stratégiques.
Mais le consensus créé par Poutine en Russie depuis 2000 est plus qu’une simple question d’intérêts, c’est une réalité fondée sur des valeurs, fondée sur la possibilité d’une vie libre dans un environnement stable – quelque chose qui va de soi pour les Américains.
Nous avons dû, longtemps, nous préoccuper du problème de l’existence même de la Russie, plutôt que de la qualité de son gouvernement.
Le consensus de Poutine a permis de résoudre les deux problèmes, sans aide étrangère ni ingérence.
Aujourd’hui, pour résoudre d’autres problèmes, nous devons aller au-delà de la Russie.
La tristesse est-elle une maladie ?
NEW YORK – La tristesse est l’une des rares émotions humaines reconnues par toutes les sociétés et à toutes les époques.
Certains des récits épiques connus les plus anciens, comme L’ Iliade ou Gilgamesh, montrent la tristesse intense des protagonistes à la suite de la perte de proches camarades.
Des études anthropologiques effectuées sur un grand nombre de sociétés montrent des émotions de tristesse qui se développent en réponse à une frustration amoureuse, une humiliation ou l’incapacité d’atteindre les objectifs culturels désirés.
Même les primates montrent des signes physiologiques et comportementaux suite à une perte qui ne peuvent être qu’assimilables à la tristesse chez les humains.
L’évolution a sans aucun doute conçu les individus avec une propension à ressentir la tristesse à la suite de telles situations.
De même, les troubles mentaux dépressifs sont connus depuis aussi longtemps que l’écriture permet de les consigner.
Au 5ème siècle avant J.-C., Hippocrate énonçait la première définition connue de la mélancolie (ce que nous appelons aujourd’hui « dépression ») comme trouble spécifique : “si la crainte ou la tristesse dure longtemps, c’est de la mélancolie ».
Les symptômes qu’Hippocrate associait au trouble mélancolique, « perte d’appétit, abattement, insomnie, irritabilité, impatience », sont remarquablement similaires à ceux associés aujourd’hui à la définition moderne de l’épisode dépressif.
Comme Hippocrate, les médecins à travers l’histoire ont reconnus que les symptômes d’une tristesse normale, ou déprime, étaient similaires à ceux des épisodes dépressifs.
Les épisodes dépressifs étaient différents des réactions normales parce que soit ils apparaissaient en l’absence de situations qui induisent normalement la tristesse soit ils étaient d’une durée ou d’une ampleur disproportionnées par rapport à ce qui les avaient provoquées.
De telles conditions indiquaient que quelque chose n’allait pas bien chez l’individu, non dans son environnement.
La psychiatrie traditionnelle a donc adopté une approche contextuelle pour diagnostiquer les épisodes dépressifs.
Le diagnostic d’un trouble ne reposait pas uniquement sur les symptômes, lesquels pouvaient être similaires à ceux de la tristesse normale, ni sur la gravité de l’état, car la tristesse normale peut être sévère et un trouble de la tristesse, modéré, mais bien sur le degré auquel les symptômes étaient une réponse compréhensible aux circonstances.
La distinction entre une tristesse contextuellement justifiée et un trouble dépressif est restée dans l’ensemble inchangée pendant deux mille cinq cents ans.
Mais la profession psychiatrique a abandonné cette distinction en 1980, à la publication de la troisième édition de son Manuel officiel de Diagnostic, le MDS-III.
La définition de l’épisode ou du trouble dépressif majeur (TDM) était désormais basée uniquement sur les symptômes.
Tout état qui montre au moins cinq des neuf symptômes, dont une humeur triste, un manque de plaisir, des troubles du sommeil ou de l’appétit, l’incapacité à se concentrer et la fatigue – sur une période de deux semaines est désormais considéré comme un épisode dépressif.
La seule exception est la dépression « sans complications » liée au chagrin.
Les symptômes qui répondent habituellement aux critères de l’épisode dépressif majeur ne sont pas considérés comme tel si ils apparaissent à la suite du décès d’un proche, ne dure pas plus de deux mois, et ne présentent pas certains symptômes particulièrement sévères.
Pourtant, des symptômes comparables qui apparaissent par exemple après une séparation amoureuse, la perte d’un emploi, ou l’annonce d’une très grave maladie ne sont pas exclus d’un diagnostique de TDM.
La confusion que fait le MDS-III, et qui perdure jusqu’à aujourd’hui, entre une tristesse normale intense et un trouble dépressif majeur, est née inopinément de la réponse que la psychiatrie a donné aux défis posés à la profession pendant les années 70.
Un puisant groupe de psychiatres chercheurs ne se satisfaisait pas des définitions de la dépression et d’autres troubles mentaux communs énoncées dans certains manuels anciens évoquant la psychanalyse.
Ces premières définitions établissaient une différence entre les sentiments de tristesse proportionnels à la perte contextuelle et ceux qui étaient excessifs par rapport à ce contexte, ces derniers étant considérés comme des troubles.
Mais ils pensaient aussi que des conflits inconscients non résolus étaient aussi causse de dépression.
Pour supprimer cette notion psychanalytique injustifiée, les chercheurs ont abandonné l’idée de distinguer les conditions naturelles des conditions de trouble par contexte ou étiologie et sont partis du principe que toutes les conditions qui répondaient aux critères symptomatiques devaient être considérés comme des troubles.  
Cette nouvelle définition de la dépression a entrainé une médicalisation excessive de la tristesse.
Les parents dont l’enfant est très malade, les épouses qui apprennent les histoires extra-conjugales de leur mari ou les travailleurs licenciés de manière inattendue d’un bon emploi sont définis comme souffrant de troubles mentaux s’ils développent suffisamment de symptômes répondant aux critères de l’épisode dépressif majeur. C’est le cas même si les symptômes disparaissent aussitôt que l’enfant récupère, que les époux se réconcilient ou qu’un nouvel emploi est retrouvé.
La médicalisation de la tristesse a prouvé qu’elle pouvait être d’un très grand bénéfice aux professions de la santé mentale et médicales.
Des millions de personnes recherchent de l’aide spécialisée pour des états qui tombent dans le domaine médicalisé trop inclusif de la définition de la dépression.
La dépression est désormais le diagnostic le plus courant dans le traitement psychiatrique de patients externes.
La médicalisation de la dépression est encore plus profitable pour les compagnies pharmaceutiques, dont les ventes d’antidépresseurs ont explosé.
Bien qu’il soit impossible de connaître la proportion de ces personnes souffrant simplement d’une tristesse normale qui disparaitrait avec le temps ou grâce au contexte social, elle est presque certainement très élevée.
Ce ne serait pas difficile pour la psychiatrie de donner une définition plus adéquate du trouble dépressif qui permettrait une démédicalisation des émotions naturelles de la tristesse.
Les critères de diagnostic pourraient simplement étendre l’actuelle exclusion du deuil pour englober des états qui se développent après d’autres types de pertes et qui ne sont pas nécessairement sévères ou longs.
Un tel changement permettrait d’admettre ce que les hommes ont toujours compris : la tristesse immense qui résulte de la perte d’un être cher est douloureuse, et c’est aussi un aspect inévitable de la condition humaine, mais ce n’est pas nécessairement un trouble mental.
Peut-on sans danger spéculer sur les denrées alimentaires ?
ROME – Les prix des aliments de base ont augmenté de manière dramatique en 2007 et 2008, provoquant une crise alimentaire dans de nombreux pays pauvres ou en développement.
Les prix internationaux du maïs, du riz et du blé, par exemple, ont atteint leur plus haut niveau depuis 30 ans, générant des instabilités économiques et politiques – ainsi que des émeutes – dans de nombreux pays.  
Plusieurs facteurs ont contribué à la crise, dont les prix élevés du pétrole, la forte demande pour les cultures à destination du secteur des biocarburants, la chute des réserves mondiales en matières premières, et une baisse de la production de céréales.
La forte croissance économique et les politiques monétaires expansives ont encouragé cette tendance, tout comme les mesures protectionnistes, comme les restrictions sur les exportations.
Tandis que ces facteurs ont sans aucun doute contribué aux pressions haussières sur les prix des denrées alimentaires, ils ne peuvent à eux seuls expliquer ces fortes hausses.
Certains pensent que la crise a été amplifiée par la spéculation sur les opérations à terme sur les produits de base, qui fait désormais partie intégrante des marchés des denrées alimentaires.  
Les opérations à terme sur les produits de base sont des accords formels de vente ou d’achat à un prix spécifié et à une date ultérieure déterminée.
Ils constituent donc un instrument de couverture des risques sur les marchés des matières premières.
En entrant dans un contrat à terme, le vendeur et l’acheteur ont tous deux une certitude quand au prix de la transaction à venir, indépendamment de l’évolution des marchés.
Les opérations à terme sur les matières premières sont généralement échangées avant leur terme.
Seuls 2% des contrats sont effectivement portés jusqu’à la livraison matérielle des matières de base.
Le marché attire donc aussi des investisseurs qui ne sont pas tant intéressés par les matières premières que par les gains spéculatifs.
En fait, les opérations à terme sur les matières premières deviennent de plus en plus intéressantes pour les investisseurs non commerciaux, étant donné que leurs rendements semblent être négativement corrélés aux rendements des actions et des obligations.  
La participation croissante d’investisseurs non commerciaux a apporté d’importantes liquidités sur les marchés, puisque les spéculateurs assument les risques sur le prix des matières que les arbitragistes désirent éviter.
Mais leur présence a aussi fait naitre des inquiétudes car la spéculation sur les marchés à terme de matières premières peut entrainer une haute volatilité des prix à la hausse.
Les économistes considèrent généralement les opérations à terme sur les manières premières comme étant la solution à la volatilité des prix à la hausse, et non la cause.
Ils prétendent que les courtiers de ce genre de produits ne font que réagir aux signaux de prix qui dépendent en fin de compte des fondamentaux du marché.
En ce sens, la spéculation accélère le processus de recherche d’équilibre de prix et de stabilisation physique du marché.
Mais qu’en est-il des investisseurs qui suivent la tendance, ou de ceux avec une force de marché suffisante ? En fait, sur le court terme, un investisseur pourrait être attiré par la hausse d’une matière première, bien que le prix ne soit basé sur aucune donnée fondamentale.
Ces investissements spéculatifs peuvent renforcer la tendance et éloigner plus encore les prix des marchés à terme de l’équilibre, surtout si beaucoup d’investisseurs les suivent ou si ceux qui investissent ont des fonds suffisants pour influencer le marché.
Les fonds indiciels sont un exemple de la puissance de tels investisseurs.
Ils sont devenus des acteurs clé sur le marché, détenant environ 25 à 30 % de toutes les opérations à terme de denrées agricoles.
En plus d’investir d’importantes sommes d’argent, ils détiennent ces contrats à terme pour longtemps, ce qui pourrait expliquer pourquoi ils sont moins réactifs aux changements dans les fondamentaux du marché.
Les évidences empiriques n’apportent pas de réponses concrètes pour déterminer quelle hypothèse est correcte.
Pour chaque étude ayant trouvé une relation significative entre une transaction spéculative et la volatilité des marchés, il s’en trouve au moins une qui prétend le contraire.
Trois raisons permettent de penser que la spéculation n’a pas été une force motrice majeure dans la récente explosion des prix de l’alimentaire :  
·        Bien que les investissements des fonds indiciels soient importants, comparé aux positions d’autres participants des marchés à terme, leur comportement est prévisible, puisqu’ils annoncent officiellement à la fois leur portefeuille de matières premières et le terme de leurs contrats ;
·        La volatilité a aussi été élevée pour les matières qui ne sont pas négociées sur les marchés à terme (cuivre, fer et minerai), ou pour celles dont le marché est plus modeste (acier et riz) ;
·        Dans la mesure où l’on peut répondre à l’excès de la demande sur les marchés à terme dynamiques par des réserves suffisantes (en émettant de nouveaux contrats à terme, par exemple), l’effet de la spéculation sur le prix d’équilibre est relativement minime et d’une durée de vie assez courte comparé aux oscillations de prix d’un actif vif, pour lequel les réserves seraient moins élastiques ou même fixes sur le court terme.
Compte tenu de ces constatations, l’activité des marchés à terme semble n’avoir amplifié la volatilité des prix que sur le court terme.
L’équilibre des prix à plus long terme, cependant, est au bout du compte déterminé sur les marchés au comptant qui révèlent les forces fondamentales par les achats et les ventes de matières physiques.
Les marchés à terme ont historiquement évolué en réponse aux besoins des participants des marchés pour gérer les risques liés aux prix, et ils constituent un instrument marketing pour de nombreuses matières premières.
Limiter ou même interdire la spéculation sur les marchés à terme pourrait donc bien s’avérer coûteux et avoir des conséquences non désirées.
La proposition de créer un fonds international pour neutraliser les hausses de prix sur les marchés à terme pourrait par exemple convaincre les investisseurs de ne plus négocier et contribuerait à réduire la liquidité du marché pour les opérations de couverture.
De plus, un tel fonds nécessiterait des ressources exorbitantes pour être opérationnel, sans mentionner les énormes défis que pose le fait de déterminer le niveau de prix qui déclencherait son intervention.
Etant donné le rôle important des opérations à termes sur les matières premières pour de nombreux participants du marché, les mesures règlementaires devraient viser à redonner confiance dans le fonctionnement du marché.
Plus de transparence et une meilleure information sur les marchés y contribueraient.
De récentes initiatives par la Commission américaine des opérations sur matières premières à terme pointent dans cette direction.
Pour contrecarrer tout comportement suspicieux – comme des courtiers demandant la permission d’investir des montants supérieurs à la limite de leur position spéculative – la Commission a levé l’exemption pour deux entreprises négociant des opérations à terme sur le maïs, le blé et le soja.
De telles mesures contribueront à créer un environnement plus stable pour les marchés et à s’assurer que les opérations à terme réduisent les risques et la volatilité.
Il faut maintenir les plans de relance
LONDRES –  Les différents plans de relance économique parviennent-ils à redonner vie à des économies moribondes, ou bien préparent-ils le terrain à l'inflation et à une dette d'un poids insupportable ?
Probablement les deux, la grande question étant de savoir dans quel ordre.
La théorie qui sous-tend les plans de relance adoptés dans de nombreux pays repose sur la notion d'écart de production (&quot;output gap&quot;), autrement dit la différence entre la production économique réelle et la production potentielle.
Si la première est inférieure à la seconde, l'ensemble des dépenses ne permet pas d'acheter tout ce que l'économie peut produire.
Les plans de relance gouvernementaux ont pour objectif d'accroitre la dépense globale.
Le gouvernement peut soit augmenter les dépenses publiques, soit stimuler les dépenses privées par une baisse d'impôt ou une baisse des taux d'intérêt.
Cela permettra à la production réelle d'atteindre le niveau de la production potentielle, mettant fin à l'écart de production.
Certains économistes, de moins en moins nombreux, nient qu'il puisse y avoir un écart de production.
Ils estiment qu'il y a toujours plein emploi.
Si aujourd'hui il y a davantage de chômeurs, c'est parce que davantage de gens ont décidé de ne pas travailler.
D'après ce raisonnement, beaucoup de banquiers ont simplement décidé de prendre des vacances prolongées après la crise financière de septembre dernier.
Toujours selon eux,  la production correspond à ce que les gens veulent produire. Aussi, toute tentative de stimulation économique va conduire à une hausse des prix, les consommateurs dépensant davantage d'argent pour la même quantité de biens et services.
Selon un point de vue plus judicieux, actuellement l'économie produit moins qu'elle ne le pourrait et il y a moins d'emplois disponibles que de gens à la recherche d'un travail.
Aussi un plan de relance permet de relancer à la fois la production et l'emploi.
Mais quelle doit être l'ampleur d'un plan de relance ? Le bureau du budget du Congrès américain (le CBO) estime que durant les deux prochaines années la production américaine sera inférieure de  7% à son potentiel, faisant de la crise actuelle la pire récession depuis la Deuxième Guerre mondiale.
Aux USA le chômage pourrait culminer à 9,4% vers la fin de cette année ou au début de l'année prochaine et devrait rester au-dessus de 7% au moins jusqu'à fin 2011.
Le gouvernement américain s'est engagé dans un plan de relance à hauteur de 787 milliards de dollars, soit 7% du PIB.
A première vue cela semble suffisant pour combler l'écart de production, ceci à condition que les sommes promises soient dépensées cette année, or le plan est étalé sur trois ans.
584 milliards sont alloués pour la période 2009-2010, dont 300 milliards restent à dépenser jusqu'à la fin de cette année.
Mais même ainsi, on ne sait pas quel pourcentage de cette somme va être effectivement dépensée.
On peut illustrer cette situation par un exemple simple.
Supposons que le gouvernement distribue la somme qui reste aux citoyens.
Certains épargneront. Depuis le début de la crise, l'épargne des ménages américains a fait un bond de 0 à 5%, ceci pour payer les dettes.
Une autre partie de cet argent sera consacrée aux importations, ce qui n'aura aucun impact sur la production américaine.
Supposons que ces deux postes représentent 20% des 300 milliards de dollars restant à dépenser cette année. Seulement 80% de la somme initiale, soit 240 milliards de dollars, sera donc consacré à la stimulation de l'économie.
Mais il y a aussi un élément positif : ce chiffre est démultiplié par un enchaînement de dépenses - les dépenses d'une personne se transformant en revenu pour une autre et ainsi de suite.
Le coefficient multiplicateur dépends des hypothèses sur la valeur de l'écart entre production réelle et potentielle, des &quot;pertes&quot; dans l'enchaînement des dépenses et de l'impact du plan de relance sur la confiance.
En fonction des sources, ce coefficient est estimé à une valeur comprise entre 2 et 0.
Une valeur de 2 conduirait à une dépense supplémentaire de 480 milliards de dollars, alors que la valeur 1 correspondrait simplement à la mise initiale de 240 milliards.
Quant à la valeur 0, celle attribuée par les économistes conservateurs, elle n'aurait aucun impact sur la production, mais uniquement sur les prix.
Il existe une autre source de relance, le &quot;quantitative easing&quot;, ou dit plus simplement, l'impression de monnaie.
En achetant des bons du Trésor, la banque centrale injecte des liquidités dans le système bancaire, avec pour objectif de stimuler la dépense privée en abaissant le taux d'intérêt des crédits bancaires.
Des centaines de milliards de dollars ont ainsi été injectés dans les banques à travers le monde.
Mais l'impact du quantitative easing sur l'économie est bien moins certain que celui de la relance par des mesures budgétaires.
Si les mesures adoptées ont permis la réduction du &quot;spread de crédit&quot; et d'améliorer la liquidité du marché obligataire, beaucoup de banques ont utilisé les sommes mises à leur disposition pour  rétablir leur bilan (l'équivalent de l'augmentation de l'épargne des ménages), plutôt que de les prêter à des entreprises ou à des particuliers.
On peut tirer plusieurs conclusions de ce qui semble être des calculs à la va vite.
La première est que les plans de relance ont arrêté la glissade vers la dépression et ont peut-être même entraîné un début de redressement, modeste pour l'instant.
Deuxièmement, il est encore trop tôt pour diminuer l'envergure de ces plans, comme on semble prêt à le faire au Japon et aux USA.
Ainsi que l'a dit un responsable britannique durant la préparation du sommet du G20 en Italie en juillet, &quot;Nous devrions commencer à préparer des stratégies de sortie, mais ne les appliquer que lorsque nous serons sûrs que la reprise est solide et n'a plus besoin de stimulation externe. Je ne crois pas que quiconque prétende que nous en sommes déjà là.&quot;
Troisièmement, les mesures prises, même si on les maintient, ne parviendront pas à entraîner une reprise autosuffisante.
Au mieux, elles ouvrent la perspective de quelques années supplémentaires d'activité sub-normales.
Il faudra un deuxième cycle de plans de relance pour contrer le risque d'une nouvelle récession.
On pourra commencer à s'inquiéter de l'inflation lorsque la reprise sera incontestable.
Il faut une économie florissante pour rembourser une dette sans que ce ne soit trop douloureux.
Il est encore prématuré d'envisager une réduction des dépenses publiques. &quot;Le bon moment pour des mesures d'austérité, ce sont les périodes de boom économique et non de crise&quot;, disait Keynes.
Il avait raison.
La Syrie sera-t-elle le prochain domino ?
LONDRES – Avec la chute des régimes tunisiens et égyptiens et la grogne dans les rues d’Alger à Téhéran, beaucoup se demandent maintenant quel sera le prochain domino à tomber.
La Syrie, dont la dictature civile et militaire ressemble étroitement aux régimes déchus de la Tunisie et de l’Égypte, ne sera peut-être pas la prochaine sur la liste, mais elle semble néanmoins sur le point de basculer.
Bien sur, la vieille «amp#160;théorie des dominosamp#160;» des relations internationales n’était qu’une façon grossière de mettre l’accent sur le fait que différents éléments de n’importe quelle région sont liés les uns aux autres.
Pour le monde arabe aujourd’hui, une meilleure métaphore pourrait être celle de l’échiquier, dont le retrait de ne serait-ce qu’un pion modifie inévitablement les relations entre toutes les autres pièces.
Aujourd’hui, alors que les manifestations enflent et se multiplient, les gouvernements de tous les états arabes du Moyen-Orient et de l’Afrique du nord pensent probablement que, si on les laisse se débrouiller seuls, ils sont capables de canaliser les contestations internes.
En Syrie, il semble inévitable que le mouvement de protestation entame la fragile immobilité politique du régime.
Les Syriens ordinaires sont pour une grande part confrontés à des conditions économiques et sociales extrêmement difficiles avec entre autre un fort chômage, une hausse des prix de l’alimentaire, des contraintes sur les libertés individuelles et une corruption endémique.
Ces facteurs ne sont pas différents de ceux qui ont poussé les gens dans les rues en Afrique du Nord et au Moyen-Orient.
Ce qui avait débuté en manifestations pour des conditions de vie meilleures s’est transformé en revendications à grande échelle de liberté et de démocratie.
Le régime de Damas craint de tels soulèvements, bien sur.
La meilleure façon d’éviter la confrontation entre le peuple et les forces de sécurité serait un processus de réelles réformes menant à des élections et à un gouvernement d’unité nationale.
L’inertie caractéristique de l’actuel gouvernement semble cependant exclure toute démarche en ce sens.
Les dirigeants Syriens préfèrent plutôt accorder certains avantages pour s’assurer que leurs sympathisants resteront dans les rangs – des ordinateurs portables pour les professeurs, des subventions pour les employés du secteur public, et une rhétorique de réforme creuse.
Mais la situation actuelle exige des mesures bien plus sérieuses.
Lever l’état d’urgence qui est en place depuis 1963 – et qui confère des pouvoirs considérables au régime et à ses services de sécurité – serait à la fois une décision symbolique et un pas tangible dans la bonne direction.
A moins que les dirigeants Syriens, comme les autres dirigeants du monde arabe, ne finissent par admettre que la liberté est un droit humain fondamental, la patience même du peuple le plus passif pourrait s’émousser dangereusement.
Les prix élevés de l’alimentaire ont peut-être été l’élément déclencheur en Afrique du nord, mais la vitesse avec laquelle l’attention des manifestants s’est portée sur les réformes politiques a surpris tout le monde.
Remettre ce génie dans sa lampe serait virtuellement impossible sans un bain de sang du type de celui que nous voyons dans certaines parties du monde arabe.
Le gouvernement syrien sait donc qu’il doit répondre – d’où le programme mitigé de réformes qu’il a récemment présenté.
Mais tenter de répondre à des revendications populaires profondément ancrées avec un discours fleuri et un bouquet de subventions revient à tenter d’éteindre un feu de forêt avec un pistolet à eau.
Les solutions à apporter doivent être à la mesure des graves problèmes que rencontre la Syrie.amp#160;
Jusqu’à maintenant, les dirigeants Syriens se sont retranchés derrière leur discours anti-israélien et anti-occidental pour se protéger.
Mais peu de références ont été faites au conflit israélo-palestinien dans les manifestations à Tunis et au Caire.
En outre, le régime est resté muet lorsque les avions israéliens ont frappé des cibles syriennes ces dernières années – et tout aussi muet lorsque ces mêmes avions ont survolé le palais présidentiel.
Le régime prétend qu’il fait partie de la ‘résistance’ aux côtés de son partenaire aîné, l’Iran.
Les câbles de WikiLeaks montrent cependant que les autorités syriennes avaient informé le régime iranien de ne pas compter sur la Syrie en cas d’une guerre avec Israël parce qu’elle était trop faible.
Le régime commet donc une erreur fatale s’il pense que ces vieilles tactiques de diversion continueront à lui garantir une immunité.
Au contraire, avec une population jeune et instruite ne parvenant pas à se trouver un travail convenable, le régime s’est créé son propre terreau de manifestants potentiels, conscients qu’il recourt à des slogans stériles pour maintenir l’état d’urgence et rester au pouvoir.
Le peuple syrien est fort, patient, résistant et plein de ressources.
La famille et les liens sociaux restent forts dans l’adversité.
Lorsque la nourriture se fait rare, le peuple partage.
Lorsque le régime sévit contre l’internet, les gens utilisent des serveurs proxy.
Mais ils ne devraient pas avoir à s’en contenter. Ils ne devraient pas risquer leur sécurité lorsqu’ils cherchent à communiquer en ligne avec le monde.
Personne ne veut voir les rues de Damas ravagées par la contestation, ou par une confrontation violente entre les manifestants et les forces de sécurité.
Ce que veut le peuple syrien est un dialogue constructif avec le régime.
Le régime doit être sensible au fait que, malgré ses meilleurs efforts, les Syriens ont suivi les évènements dans la région avec autant d’intérêt que le reste du monde.
Le peuple de Syrie n’a peut-être aucune prédilection pour la violence mais la naissance de la liberté, une fois reconnue, ne s’oublie pas aisément – ou ne peut être bernée par des subventions publiques et des déclarations stériles par une autorité distante et isolée.
Les gens prétendaient que le mur de Berlin ne tomberait pas.
Ils ont dit que Moubarak ne lâcherait pas le pouvoir.
Et d’autres prétendent aussi que la Syrie ne peut changer.
Mais la Syrie changera, et moi-même, comme mes compatriotes, prions pour que lorsqu’arrivera le changement, il se fera dans la paix et l’harmonie.
Le prix Nobel de la paix : une sonnette d’alarme pour l’Europe
MADRID – Par une décision aussi décriée qu’applaudie, le comité Nobel norvégien a décerné cette année le prix Nobel de la paix à l’Union européenne pour ses&nbsp;contributions à «&nbsp;l’avancement de la paix et à la réconciliation, la démocratie et les droits de l’homme en Europe&nbsp;» depuis plus de six décennies.
Mais dans quelle mesure l’Europe est-elle soucieuse de «&nbsp;paix perpétuelle&nbsp;» au détriment de ses nombreux maux actuels&nbsp;? Ce prix est-il un chant du cygne – la confirmation de l’état moribond du projet européen, comme l’était le prix Nobel de la paix des Nations unies en 2001&nbsp;?
En annonçant le lauréat, le comité Nobel a expliqué que «&nbsp;le travail de l’UE représente la fraternité entre les nations&nbsp;».
Tout en reconnaissant que «&nbsp;l’UE connaît actuellement de graves difficultés économiques et des problèmes sociaux considérables&nbsp;», il a souligné le rôle de l’Europe comme symbole d’espoir, d’ancrage démocratique particulièrement significatif pour ceux et celles qui ont vécu les horreurs de la dictature.
Mais c’est précisément ce décalage entre les réalisations passées de l’UE et ses difficultés actuelles qui alimentent la colère, et son rejet par, de nombreux Européens.
C’est aussi la raison pour laquelle le prix a été comparé à l’Oscar couronnant l’œuvre de toute une vie, généralement décerné quand le lauréat est mourant.
La décision d’établir une Union européenne était une solution astucieuse aux grands problèmes de l’époque – la guerre et les conflits à répétition.
Et bien sûr, la résurgence des nationalismes et des extrémismes de tous bords dans le monde est un rappel éloquent, s’il en fallait un, que la paix ne peut être tenue pour acquise.
L’éventualité d’une guerre en Europe semble aujourd’hui une menace lointaine et les succès passés de l’UE semblent s’être ternis, même pour ceux qui n’ont pas oublié le passé sanglant du continent.
C’est davantage le manque de vision de l’Europe et d’une narration pour l’avenir – avec laquelle elle pourrait s’attaquer aux questions telles que le chômage chronique, la fuite des capitaux et l’emprise toujours croissante de l’austérité – qui empêchent les citoyens européens de dormir, et qui encouragent le populisme, le désarroi et les graves problèmes internes.
La capacité de l’UE à tirer profit – ou même de justifier – ce prix repose sur ses plans pour surmonter la crise de la dette souveraine et à rétablir la confiance parmi les États membres.
Mais de manière plus importante, l’UE doit restaurer son attrait, dont la prospérité économique a toujours été une partie intégrante.
Les points pressants du programme de l’UE sont, outre corriger les défauts de conception de la zone euro, la compétitivité, les emplois, l’innovation et la technologie.
Le premier pas doit être pour l’Europe de faire face à la réalité&nbsp;:&nbsp;l’UE est en perte de vitesse, tandis que les économies émergentes comblent leur retard en termes d’innovation, avec la Chine sur le point de dépasser l’Europe comme deuxième pôle mondial de capital-risque, juste derrière les Etats-Unis.
En fait, une étude d’Ernst &amp; Young de 2012 révèle qu’un seul pôle américain (Silicon Valley) représente au total 12,6 milliards de dollars en capital-risque, tandis que le Royaume-Uni, le premier des pays européens, représente près de 1,75 milliard de dollars et l’Allemagne 665 millions.
Une étude similaire, menée en 2012 par Javier Santiso, professeur à l’école de commerce ESADE de Barcelone et directeur général de Telefonica, a démontré que l’investissement par tête de l’Europe en capital-risque en 2011 ne s’élevait qu’à 7 dollars, un montant dérisoire comparé aux 142 dollars d’Israël et 72 dollars des Etats-Unis.
Une autre statistique éloquente est qu’une seule société de la zone euro, l’Inditex espagnole (Zara) figure au classement FT Global 500 depuis 1996.
La recherche et développement n’est pas non plus une source de consolation.
Bien que la recherche européenne ait produit de nombreuses nouvelles technologies utilisées dans les industries du monde entier, ses récents résultats sont au mieux inégaux, principalement à cause de la difficulté à transformer les fruits de la science fondamentale en ressources industrielles.
L’Europe est en train de perdre son avantage technologique, que ce soit dans le domaine des télécoms, de l’innovation technologique ou d’internet et ses sociétés sont remplacées par celles des pays émergents, tandis que les Etats-Unis conservent la première place.
L’indice NASDAQ, qui ne cote que 15 sociétés européennes, contre 498 pour les Etats-Unis, 43 pour la Chine et 23 pour Israël, confirme cette tendance inquiétante.
Pour voir plus loin, l’Europe devrait prendre note des conséquences potentielles des résultats du dernier Programme international pour le suivi des acquis des élèves (PISA), une comparaison mondiale des performances de différents systèmes éducatifs.
En mathématique et science, le dernier rapport place l’Asie en tête, avec pour premiers de classe la Chine, Singapour et la Corée du Sud.
A quelques exceptions près – de la Finlande en particulier – l’Europe se place aujourd’hui dans le gros du peloton.
L’UE commence enfin à comprendre que faire reposer son avenir uniquement sur les services ne sera pas suffisant pour sauvegarder le modèle socioéconomique européen.
La dernière communication des gouvernements des États membres et de la Commission européenne, «&nbsp;Une industrie européenne plus forte au service de la croissance et de la relance
économique&nbsp;» révèle une prise de conscience concernant la nécessité de revitaliser la politique industrielle de l’Europe.
Ces efforts doivent rapidement être traduits en réformes législatives dans des domaines allant de l’insolvabilité aux brevets, des programmes de réduction des émissions de carbone aux réseaux électriques intelligents.
L’Europe doit de toute urgence consacrer son énergie à régénérer les pierres angulaires de son économie – l’industrie, le capital humain et un cadre politique qui permette une croissance saine et une prospérité future. Il reste à espérer que ce prix Nobel entraînera un sursaut de fierté qui aidera les Européens à voir au-delà de leurs soucis financiers immédiats, à consolider les forces de l’Union et à établir une vision cohérente de l’avenir.
Faute de quoi, les plus belles réalisations de l’UE seront celles du passé.
Surévalué, l’euro?
CAMBRIDGE – A Paris ou à Berlin, les prix ne laissent pas de surprendre le touriste américain.
Aujourd’hui, le taux de change est au désavantage du touriste, et une chambre d’hôtel, un simple repas ou une chemise pour homme, sont plus chers dans ces villes qu’à New York ou à Chicago.
Il faudrait, pour que ces biens et services coûtent le même prix qu’aux Etats-Unis, que l’euro cède autour de 15%, à 1,10 dollar l’euro environ.
Sur la base de cette arithmétique, on a tôt fait de conclure que l’euro est surévalué et que la baisse amorcée en décembre par cette monnaie va sûrement s’accentuer, mais ces conclusions seraient erronées.
Certaines perspectives indiquent plutôt que l’euro va certainement repasser à 1,60 dollar, son niveau de 2008.
Trois raisons expliquent les écarts d’appréciation de notre touriste.
Première raison, les prix qu’il peut voir sont généralement augmentés du montant de la TVA (taxe sur la valeur ajoutée), appliquée partout en Europe et inexistante aux Etats-Unis.
Ôtez le taux de la TVA – ordinairement de 15% ou davantage – et vous retrouvez les prix américains.
Deuxième raison, les biens et services qu’achète le touriste ne sont qu’une part infime de l’assortiment de biens et services qui s’échangent au niveau international.
La gamme des biens exportés par l’Europe comprend les équipements, les produits chimiques et une infinité de produits qu’un consommateur n’achète pas directement.
Pour être en mesure de savoir si ces prix sont “trop élevés” par rapport au cours du change du moment, il faut se pencher sur la balance commerciale.
L’Allemagne, premier exportateur européen, enregistre, au niveau mondial, un excédent commercial record.
Pour les acheteurs étrangers, l’attractivité de son exportation par rapport au cours du change est telle, qu’en 2009, ce pays a pris la deuxième place du classement des exportateurs mondiaux (après la Chine).
L’excédent de ses exportations sur ses importations au cours des douze derniers mois, avoisine les 200 milliards de dollars et équivaut à près de 6% de son PIB.
Et dans l’éventualité d’une forte appréciation de l’euro par rapport à sa valeur actuelle, la solidité des exportations nettes allemandes ne risque pas de se démentir.
Au cours du change d’aujourd’hui, les autres pays de la zone euro sont loin d’avoir la compétitivité de l’Allemagne.
Tout de même, l’ensemble de la zone euro a enregistré, pour la période des douze derniers mois, un excédent commercial de plus de 30 milliards. Et avec un euro très bas par rapport à bien d’autres monnaies sur l’année écoulée, la balance commerciale européenne peut encore progresser dans les mois qui viennent.
Pour limiter cette progression, l’euro doit remonter.
Ce qui m’amène à la troisième raison, la plus décisive du point de vue d’un renforcement considérable de l’euro par rapport à son niveau actuel: la conjoncture économique mondiale exige de la zone euro qu’elle accuse un vrai déficit de ses comptes courants, afin qu’elle devienne un grand importateur net de fonds en provenance du reste du monde.
Deux facteurs interviennent ici.
Primo, les pays producteurs de pétrole et la Chine continueront à exporter plus largement qu’ils n’importent.
Ils chercheront à investir leurs bénéfices étrangers nets sur les places financières étrangères.
Une grande part de ces investissements ira sûrement s’écouler vers les Etats-Unis, mais les pays excédentaires voudront diversifier l’investissement de ces nouveaux gains sur l’exportation nette, et la zone euro est la seule, en dehors des Etats-Unis, à pouvoir leur offrir un marché de capitaux à la hauteur de tels investissements.
La zone euro ne pourra cependant multiplier les influx de capitaux étrangers que si ses comptes courants sont déficitaires, c’est à dire si ses importations augmentent par rapport à ses exportations.
Et cela demande un euro moins compétitif – plus élevé par rapport au dollar et aux autres monnaies.
L’arrivée dans la zone euro des bénéfices nets des exportateurs, de pétrole ou autre, va faire monter la valeur de l’euro et favoriser les transferts de fonds.
Secundo, les pays détenteurs de masses énormes de réserves en dollar se déferont d’une bonne part de ces réserves pour des euros.
La tendance des Banques centrales d’Asie et du Moyen-Orient à garder intactes leurs réserves en dollar – tendance motivée par le besoin qu’elles avaient de réserves d’une grande convertibilité pour parer à d’éventuels déficits – n’a plus de raison d’être.
Leurs fonds de roulement, en tant que réserves d’urgence, dépassent largement le niveau requis.
La Corée du Sud et Taiwan, par exemple, détiennent respectivement 250 milliards de dollars de réserves de change, tandis que celles de la Chine s’élèvent à plus de 2000 milliards de dollars.
Dotés de fonds de roulement très conséquents, ces pays, ainsi que d’autres, entreprennent une diversification de leurs avoirs de réserve sur des titres libellés en euros. Ils illustrent une tendance appelée à durer et nécessairement synonyme d’une hausse de l’euro face au dollar.
Alors chaque fois que je serai amené à voyager en Europe, je continuerai sans doute à me plaindre des prix, tout en gardant à l’esprit que les prix qui comptent pour le commerce sont plus compétitifs que ceux que je vois en réglant la note d’un déjeuner.
Et je sais également que les pressions complémentaires, destinées à pousser l’Europe à importer des fonds, et à engager les pays excédentaires à diversifier les placements de leurs avoirs de réserve, contribueront à rendre les voyages en Europe plus chers en termes de dollars.
La révolution Reagan-Thatcher est-elle finie ?
CAMBRIDGE – Il y a trente ans, Ronald Reagan et Margaret Thatcher ont généré une révolution dans la manière de penser et de gérer l’économie et les affaires étrangères.
Les économies des Etats-Unis et de la Grande-Bretagne sont aujourd’hui fondamentalement différentes du fait de leur action.
L’effondrement du communisme dans l’ancienne Union soviétique et les pays d’Europe de l’Est est également une conséquence des politiques suivies par ces deux chefs d’État.
Tant Reagan que Thatcher ont bien sûr eu leurs critiques, dont certains pensent aujourd’hui que l’économie mondiale retournera à sa forme pré-Reagan et pré-Thatcher.
Mais quiconque se souvient de ce qu’étaient les économies américaine et britannique avant Reagan et Thatcher, et qui connaît les transformations qu’ils ont induites, saura que le monde ne peut revenir en arrière.
googletag.cmd.push(function () { googletag.display('Mpu'); });J’ai eu la chance de travailler avec le président Reagan en qualité de conseiller économique en chef.
En raison de son étroite relation avec le Premier ministre Thatcher, j’ai également eu l’occasion de la rencontrer à plusieurs reprises.
Chacun d’eux avait une approche révolutionnaire et la capacité d’inciter autrui à accepter des changements radicaux.
Lorsque Reagan est entré en fonction en 1981, il avait quatre objectifs économiques clés : réduire l’inflation, réduire le niveau de taxation des revenus les plus élevés, réduire la taille du gouvernement et réduire la réglementation du secteur privé.
L’inflation a été rapidement maîtrisée et s’est établie à moins de 4 pour cent en 1983 contre plus de 10 pour cent en 1981, grâce à l’appui sans réserve que portait Reagan aux strictes politiques monétaires du président de la Réserve fédérale américaine, Paul Volcker.
Aujourd’hui, un taux d’inflation proche de zéro est l’objectif affiché de la politique économique américaine.
La politique fiscale de Reagan a fait passer l’imposition des revenus les plus élevés de 70 pour cent en 1980 à 28 pour cent en 1986.
Bien que ce taux soit remonté à 40 pour cent, personne ne suggère de revenir au taux précédent.
Même si Reagan n’a pas pu réduire les dépenses consacrées aux plans retraite, les dépenses discrétionnaires hors défense ont été réduites d’un tiers, à 3,1 pour cent en 1988, contre 4,7 pour cent du PIB en 1980.
En 2008, elles s’élevaient à 3,4 pour cent.
Enfin, un large éventail d’industries ont été déréglementées, dont le transport aérien et le secteur financier.
Bien que certaines restrictions seront imposées aux banques dans le sillage de la crise financière, nous n’assisterons pas à une réglementation stricte des activités bancaires.
Reagan a qualifié l’Union soviétique « d’empire du mal » et augmenté les dépenses militaires pour faire face à l’agression et aux capacités soviétiques.
L’effondrement de l’Union soviétique et du communisme a en grande partie été du à la politique américaine et au fait que l’économie soviétique n’est pas parvenue à se maintenir au même niveau que celle de l’Occident.
Dans ce cas non plus, on n’assistera pas à un retour en arrière.
Lorsque Margaret Tchatcher est devenue Premier ministre de la Grande-Bretagne en 1979, elle a hérité d’une économie affligée de problèmes plus sérieux que celle des Etats-Unis.  Son économie était beaucoup plus sociale, avec de nombreuses entreprises d’État et des syndicats forts.
Elle a privatisé les principales industries étatiques et a vendu aux locataires les logements appartenant à l’État.
Personne ne propose aujourd’hui de re-nationaliser ces industries ou de reprendre ces logements.
Le pouvoir syndical a été brisé de manière durable après de longues et difficiles grèves à l’échelon national.
L’imposition sur les revenus les plus élevés a été réduite de moitié durant son mandat, passant de plus de 80 pour cent à son entrée en fonction à 40 pour cent.
D’autres impôts sur les revenus provenant des investissements signifiaient que l’imposition des revenus les plus élevés s’élevait à près de 95 pour cent quand Thatcher a pris le pouvoir.
Bien que ce taux d’imposition ait été récemment relevé à 50 pour cent, il n’y a pas de suggestion de revenir au taux pré-Thatcher.
Face à l’inflation, Thatcher adopta une approche monétariste qui encourageait des taux d’intérêt élevés et parvint ainsi à réduire fortement l’inflation.
Aujourd’hui, la Grande-Bretagne a une banque centrale indépendante dont l’objectif est une inflation de 2 pour cent.
Thatcher a soutenu l’entrée de la Grande-Bretagne dans l’Union européenne afin de profiter du marché libre, tout en s’opposant vigoureusement à l’adoption de la monnaie unique.
Le gouvernement travailliste qui lui a succédé a poursuivi cette politique, ainsi que les conservateurs, qui reviendront sans doute au pouvoir avec David Cameron au printemps 2010.
La déréglementation financière a fait de Londres l’un des principaux centres financiers mondiaux.
Certaines réglementations pourraient être réintroduites, mais il est peu probable que la Grande-Bretagne mette en péril une composante importante de son économie en revenant aux règlements financiers précédant l’ère Thatcher.
En fait, aucune contre-révolution n’est en vue en Grande-Bretagne.
Tant Tony Blair que Gordon Brown, à la tête des gouvernements travaillistes qui ont succédé à près de vingt ans de pouvoir conservateur, incarnent le « New Labour », favorable au marché libre, qui est aujourd’hui le seul visage du parti travailliste.
Les politiques évoluent au gré des circonstances et nous apprenons de l’expérience.
Mais les politiques radicales adoptées aux États-Unis et en Grande-Bretagne sous Reagan et Thatcher ont entraîné des améliorations tellement profondes qu’aucun retour en arrière n’est envisageable.
Vers un nouveau consensus de Washington ?
CAMBRIDGE – Il y a deux ans et demi, des responsables de la Banque mondiale ont approché le lauréat du prix Nobel Michael Spence pour lui demander de diriger une commission de haut vol sur la croissance économique.
On ne pouvait imaginer sujet plus important.
Le consensus de Washington, cette infâme liste de choses à faire et à ne pas faire à l’intention des décideurs des pays en développement, s’était largement dissipé.
Mais par quoi le remplacer ?
Spence n’était pas sûr d’être l’homme de la situation.
Après tout, ses recherches s’étaient concentrées sur des sujets théoriques concernant les économies avancées ; il avait été doyen d’une école de commerce et n’avait pas beaucoup d’expérience en développement économique.
Mais la tâche l’intriguait.
Et la réponse positive et enthousiaste qu’il avait reçue des éventuels membres de la commission était encourageante.
C’est ainsi que naquit la Commission Spence sur la croissance et le développement, prestigieux groupe de décideurs comprenant notamment un autre lauréat du prix Nobel, et dont le rapport final a paru à la fin du mois de mai.
Le rapport Spence est un jalon pour les politiques de développement – autant pour ce qu’il dit que pour ce qu’il tait.
Envolées, les affirmations confiantes sur les vertus de la libéralisation, de la déréglementation, de la privatisation et des économies de marché.
Envolées aussi les recommandations à l’emporte-pièce, indifférentes aux différences de contexte.
À la place, le rapport Spence adopte une approche qui reconnaît les limites de nos connaissances, met l’accent sur le pragmatisme et le gradualisme et encourage les gouvernements à faire des expériences.
Certes, les économies qui ont réussi ont de nombreux points communs : elles sont toutes impliquées dans l’économie mondiale, elles maintiennent une stabilité macroéconomique, stimulent l’épargne et les investissements, fournissent des incitations orientées vers le marché et sont raisonnablement bien dirigées.
Il est utile de garder l’œil sur ces composants communs, car ils forment la charpente des politiques économiques adaptées.
Dire que le contexte est important ne signifie pas que n’importe quelle mesure conviendra.
Mais il n’y a pas de règle universelle, différents pays atteignent ces buts de façon différente.
Le rapport Spence reflète un plus vaste revirement intellectuel dans le secteur du développement, revirement qui englobe non seulement les stratégies de croissance mais aussi la santé, l’éducation et d’autres politiques sociales.
Le cadre traditionnel des politiques, que la nouvelle pensée remplace progressivement, est présomptif plutôt que diagnostique .
Il débute avec de fortes idées préconçues sur la nature du problème : trop (ou trop peu) de réglementations gouvernementales, un gouvernement trop médiocre, trop peu de dépenses publiques en matière de santé et d’éducation, etc. En outre, ses recommandations prennent la forme d’une proverbiale et interminable liste de réformes, et mettent l’accent sur leur nature complémentaire – avec l’impératif de les entreprendre toutes simultanément – plutôt que sur leur séquençage et leur classement par priorité.
Ce cadre traditionnel montre un penchant marqué pour les recettes universelles – les arrangements institutionnels “modèles”, les “meilleures pratiques,” points de vue généraux et ainsi de suite.
Par contraste, la nouvelle mentalité part d’un relatif agnosticisme envers ce qui fonctionne.
Son hypothèse est qu’il y a beaucoup de “mou” dans les pays pauvres, et que par conséquent, des changements simples peuvent faire une grande différence.
Elle est donc explicitement diagnostique et se concentre sur les goulets d’étranglement et les contraintes économiques les plus significatifs.
Plutôt que des réformes complètes, elle prône l’expérimentation et des initiatives à la cible relativement étroite, afin de découvrir des solutions locales, et appelle à une surveillance et à une évaluation permettant d’apprendre quelle expérience fonctionne.
La nouvelle approche se méfie des remèdes universels. Elle recherche à la place des innovations fournissant un raccourci pour éviter les complications économiques et politiques locales.
Cette approche est très influencée par le gradualisme expérimental chinois en cours depuis 1978 – l’épisode de croissance économique et de réduction de la pauvreté le plus spectaculaire que le monde ait jamais connu.
Le rapport Spence est un document collectif, et par conséquent il représente une cible facile pour les coups bas.
Il ne présente pas de “grande idée” bien à lui, et il tente parfois trop dur de plaire à tout le monde et de couvrir tous les angles possibles.
Mais, comme le dit Spence sur la réforme économique elle-même, c’est à force de petits pas que l’on finit par faire une grande différence à long terme.
C’est une prouesse, et non des moindres, d’être parvenu au degré de consensus qu’il a atteint autour d’un ensemble d’idées qui diffèrent par moments de façon si éclatante de l’approche traditionnelle.
Il est à mettre au crédit de Spence que le rapport réussisse à éviter à la fois le fondamentalisme de marché et le fondamentalisme institutionnel.
Plutôt que d’offrir des réponses faciles comme “laissez fonctionner les marchés” ou “trouvez le bon gouvernement” il souligne avec justesse que chaque pays doit imaginer son propre assortiment de remèdes.
Les économistes étrangers et les organisations humanitaires peuvent fournir certains ingrédients, mais seul le pays peut fournir la recette.
Si nouveau consensus de Washington il y a, il exige que son règlement s’écrive sur chaque territoire national, et pas à Washington.
Et cela, c’est un réel progrès.
Y a-t-il un progrès moral ?
MELBOURNE – Après un siècle marqué par deux guerres mondiales, l'Holocauste des nazis, les goulags de Staline, les champs de la mort du Cambodge, les atrocités au Rwanda et celles qui sont perpétrées aujourd’hui au Darfour, la thèse que nous progressons d'un point de vue moral devient difficile à défendre.
La question ne se limite pourtant pas aux cas extrêmes d'effondrements moraux.
Cette année marque le soixantième anniversaire de l'adoption de la déclaration universelle des droits de l'homme par l'Assemblée générale des Nations Unies.
En réaction aux crimes commis pendant la Seconde Guerre mondiale, cette Déclaration cherchait à établir le principe que chacun possède les mêmes droits de base, sans considération de race, de couleur, de sexe, de langue, de religion ou de tout autre statut.
Par conséquent, il est peut-être possible d’évaluer le progrès moral en nous demandant quels résultats nous avons obtenus dans la lutte contre le racisme et le sexisme.
Évaluer l’ampleur de la réduction du racisme et du sexisme est une tâche décourageante.
Cependant, des récents sondages effectués par WorldPublicOpinion.org éclairent, quoique de façon indirecte, cette question.
Ces sondages, impliquant près de 15 000 personnes et conduits dans 16 pays, représentent 58 % de la population mondiale : ils concernent l'Azerbaïdjan, la Chine, l'Égypte, la France, la Grande-Bretagne, l'Inde, l'Indonésie, l'Iran, le Mexique, le Nigeria, les Territoires palestiniens, la Russie, la Corée du Sud, la Turquie, l'Ukraine et les États-Unis.
Dans 11 de ces pays, la plupart des gens pensent que, sur le laps de temps couvert par leur vie, les gens de différences races et ethnies ont été traités avec plus d'égalité.
En moyenne, 59 % l'affirment, et seulement 19 % estiment que les gens sont traités avec moins d'égalité de droits. Pour 20 % d’entre eux, il n'y a pas eu de changement.
Les gens aux États-Unis, en Indonésie, en Chine, en Iran et en Grande-Bretagne perçoivent davantage une plus grande égalité.
Les Palestiniens sont le seul peuple pour lequel une majorité voit moins d'égalité pour les personnes de groupes raciaux ou ethniques différents, bien que l'opinion soit divisée à peu près également au Nigeria, en Ukraine, en Azerbaïdjan et en Russie.
Une majorité encore plus forte, soit 71 % des personnes interrogées, estime que la condition des femmes a fait des progrès vers l'égalité, bien qu'encore une fois, les territoires palestiniens soient une exception, cette fois rejointe par le Nigeria. La Russie, l'Ukraine et l'Azerbaïdjan ont à nouveau des minorités significatives, exprimant que les femmes sont aujourd'hui traitées avec moins d'égalité qu'autrefois.
En Inde, bien que seuls 53 % estiment que les femmes ont gagné en égalité, 14 % pensent qu’elles ont maintenant plus de droits que les hommes ! (ceux-là ne pensaient sans doute qu'à ces filles qui n'ont pas été tuées in utero après que l'échographie prénatale a révélé qu'elles n'étaient pas des garçons.)
Il semble probable que ces opinions reflètent de véritables changements, et qu'elles représentent des signes de progrès moral vers un monde dans lequel les gens ne se voient pas refuser leurs droits sous des prétextes de race, d'ethnie ou de sexe.
Ce point de vue s'appuie sur les résultats les plus frappants du sondage : un rejet très étendu des inégalités basées sur la race, l'appartenance ethnique ou le sexe.
En moyenne, 90 % des sondés déclarent que l'égalité de traitement des personnes de race et d'origine ethnique différentes est importante, et nulle part la proportion de sondés disposée à dire que l'égalité de traitement n'est pas importante ne dépasse 13 %.
Le soutien de l'égalité des droits pour les femmes est presque aussi fort, avec une moyenne de 86 % des sondés estimant qu’elle est importante.
Soulignons que ces majorités existent aussi dans les pays musulmans.
En Égypte, par exemple, 97 % des personnes interrogées estiment que l'égalité raciale et ethnique est importante, et 90 % que l'égalité de droits pour les femmes compte.
En Iran, les chiffres sont de 82 % et de 78 %, respectivement.
On constate un changement significatif des opinions si l’on compare à la situation une décennie avant la Déclaration universelle des droits de l'homme.
L'égalité des droits pour les femmes – pas simplement le droit de vote, mais aussi le droit de travailler hors de la maison ou de vivre de manière indépendante – était alors une idée radicale dans de nombreux pays.
Des idées ouvertement racistes prévalaient en Allemagne et dans le sud américain, et une grande partie de la population mondiale vivait dans des colonies dirigées par des puissances européennes.
Aujourd'hui, malgré ce qui est arrivé au Rwanda et dans l'ex-Yougoslavie, et malgré ce qui semblait sur le point de se produire après les récentes élections controversées au Kenya – aucun pays n'accepte ouvertement de doctrines racistes.
On ne peut malheureusement pas affirmer la même chose au sujet de l'égalité des droits pour les femmes.
En Arabie Saoudite, les femmes n'ont pas même le droit de conduire une voiture, sans parler du droit de vote.
Et dans beaucoup d'autres pays, quoi que puissent dire les gens sur l'égalité des sexes, la réalité est que les femmes sont loin d'avoir les mêmes droits que les hommes.
Cela peut signifier que les enquêtes que j'ai citées n'indiquent non pas une égalité très étendue, mais une hypocrisie très étendue.
Mais l'hypocrisie est le tribu que le vice paie à la vertu, et le fait que des racistes et des sexistes doivent payer ce tribu est un signe de progrès moral.
Les mots ne sont pas sans conséquences, et lorsqu'une génération dit quelque chose sans vraiment y croire, il se peut qu’elle soit suivie d’une génération qui y croie et agisse en conséquence.
L'acceptation publique des idées est un genre de progrès en soi, mais ce qui compte vraiment est qu'elle sert de levier, que l'on peut utiliser pour apporter des progrès plus concrets.
C'est pour cette raison que nous devons considérer les résultats des sondages comme positifs, et décider de combler les fossés existant encore entre la rhétorique et la réalité.
L’Ukraine sera-t-elle la prochaine ?
LONDRES – La guerre en Géorgie a manifestement mis au jour l’isolement de la région environnante, ainsi qu'une multitude de points sensibles.
La décision hâtive de la Russie de reconnaître l’« indépendance » de l'Ossétie du Sud et de l'Abkhazie a sonné comme un avertissement pour les pays voisins et avivé les spéculations sur qui serait le prochain – et comment empêcher la Russie de reproduire le « précédent » du Kosovo sur d'autres pays de l'ex-Bloc soviétique.
L’Union européenne, qui s’est imposée comme médiatrice du conflit, doit traiter une multitude de priorités en Géorgie.
Elle doit aussi se demander comment renforcer son engagement en matière de sécurité, de démocratie et de prospérité dans le « voisinage » européen.
La solution européenne la plus efficace pour faire face à une Russie forte d’un aplomb nouveau sera de refuser collectivement une Europe bipolaire comportant deux sphères d'influence : celles de la Russie et de l’UE.
Il faut commencer par l'Ukraine.
Le sommet UE/Ukraine qui se tiendra le 9 septembre prochain à Évian sera l'occasion idéale.
Nombre d’Ukrainiens entendent actuellement les échos de la période qui a précédé la guerre en Géorgie.
En effet, leur pays a sa propre région potentiellement séparatiste en Crimée et une minorité russe composée d’environ 8,3 millions de personnes (la plus grande minorité en Europe) ; et la moitié de la population ukrainienne parle russe à divers niveaux.
Même si la constitution ukrainienne interdit la double nationalité, le gouvernement a dû lancer une enquête sur des allégations de détention secrète de passeports russes dans la ville de Sébastopol, en Crimée.
Les Ukrainiens ont noté que la Russie avait justifié l’invasion de la Géorgie, comme les nazis le démembrement de la Tchécoslovaquie, prétextant que c’était nécessaire pour « protéger » une minorité à laquelle elle venait de donner une nationalité.
La Russie a entamé un conflit verbal avec la Géorgie, qui a montré que la flotte russe de la mer Noire, basée à Sébastopol, pouvait opérer en toute impunité avec ou sans l'accord de l'Ukraine.
Après analyse de la « Révolution orange » et d'une « révolution d’ONG » soutenue par la communauté internationale, la Russie construit depuis 2004 son propre réseau d’ONG prorusses en Ukraine.
Par ailleurs, les Ukrainiens parlent d’ otkat ekonomiya (« économie de dessous-de-table ») où l'argent russe filtre vers l’élite ukrainienne.
La politique européenne de voisinage est certes utile, mais elle ne traite pas des préoccupations urgentes sur le maintien et la garantie de l'indépendance ukrainienne.
Nombre d’États membres s'inquiètent toujours de passer directement à la question controversée de l’adhésion de l’Ukraine, alors que l'Union reconnaît déjà le droit théorique de ce pays d’y adhérer s’il remplit les critères de Copenhague – les dirigeants européens ont certainement le verbe suffisamment habile pour présenter cette possibilité comme favorable.
Ce que l'Ukraine apprécierait le plus, ce serait d'être traitée comme un pays digne de ce nom.
Dans n'importe quel ordre ou combinaison, les mots-clés sont « association » et « partenariat ».
Plus compétente pour les mesures de court terme, l’Union européenne devrait concevoir une stratégie de solidarité multidimensionnelle afin de lancer un signal à l'Ukraine et à la Russie.
Par exemple, les ministres européens des Affaires étrangères pourraient inviter leurs homologues ukrainiens à les informer sur les relations entre l'Ukraine et la Russie à leur prochaine réunion.
Les Ukrainiens devraient recevoir des consignes en vue de la suppression des visas pour leurs déplacements en Europe.
Le nouvel accord UE/Ukraine devrait inclure une clause de solidarité consolidée, d’après le Mémorandum d’accord de Budapest de 1994 voulant que l’UE consulte et assiste l'Ukraine en cas de contestation de son intégrité territoriale et de sa souveraineté.
L’UE devrait soutenir l'Ukraine si cette dernière insiste pour que la flotte russe de la mer Noire quitte Sébastopol comme prévu, en 2017.
De plus, l'Union devrait réaliser une étude complète sur tous les aspects de la dépendance européenne à l’énergie russe, notamment sur le transit, la sécurité et la conservation de l’énergie, la diversification de l'approvisionnement et l’impact de pipelines de « contournement » tels Nord Stream et South Stream.
Elle devrait envisager de relier Nord Stream, qui permettrait à la Russie de couper le gaz vers la Pologne et l'Ukraine tout en maintenant l'approvisionnement vers l'Allemagne, au projet « White Stream » pour acheminer le gaz d'Azerbaïdjan directement vers l'Ukraine via la Géorgie, en contournant la Russie.
L’Union pourrait même empêcher un quelconque retard dans le déroulement du Championnat d’Europe de football 2012.
La décision de nommer l'Ukraine et la Pologne comme co-hôtes a été un puissant message d'unité européenne à travers la frontière actuelle de l’UE – dont la Pologne est membre et non l'Ukraine. L’UEFA n'est pas satisfaite des progrès de l'Ukraine dans la construction de l'infrastructure nécessaire, mais il faut laisser à cette dernière le temps de s’y mettre.
Le cas échéant, l’Union pourrait étendre ses mesures à la Moldova, qui considère actuellement l'Ukraine comme un « abri stratégique ».
En 2009 ou 2010, se dérouleront en Ukraine des élections présidentielles d’une importance capitale. De son côté, la Moldova tiendra des élections en mars 2009.
Après s'être gravement compromise aux dernières élections de 2004, la Russie est manifestement tentée d'intervenir une nouvelle fois.
Le « facteur russe » influencera fortement la campagne : il est donc nécessaire de renforcer l’engagement occidental pour veiller à ce que le « facteur européen » soit tout aussi important.
L’Islam, un outil de modernisation
L’Irak, et le grand Moyen-Orient en général, s’inquiète du fait que l’islam et la modernisation sont en position ennemie.
L’histoire de la Malaisie, ces trente dernières années, montre pourtant que cette croyance est erronée.
En fait, l’islamisation s’est montrée efficace comme un moyen politique dans la réconciliation de la majorité des Malais et du développement économique rapide du pays.
Au début des années 1970, alors que la Malaisie était encore en grande partie agricole et que l’islamisation ne faisait que commencer, elle s’est lancée dans ce qu’on a appelé la « nouvelle politique économique » (NPE), conçue pour aider la majorité des Malais à accéder à une meilleure part des richesses du pays.
Après trente ans de croissance économique spectaculaire, de nombreux Malais ont connu une certaine prospérité et une certaine satisfaction grâce à un capitalisme laïque ainsi qu’à un sens renouvelé de leur identité islamiste dans tout le pays, identité qui, généralement, embrasse la modernité.
(Bien sûr, certains paradoxes surgissent parfois, quand par exemple la mondialisation est popularisée en même temps qu’une demande renforcée de censure.)
Certains politiciens ouverts à l’islam, tels Anouar Ibrahim, ont acquis une certaine visibilité quand l’islamisation a commencé dans les années 1970.
L’islam qu’ils proposaient n’était cependant pas rétrograde mais cherchait plutôt à donner forme à une politique économique de modernisation prenant en compte les sensibilités musulmanes. Grâce à la popularité de ce mouvement dans la population, dès 1982, le gouvernement de Mahathir Mohamed, alors Premier ministre, décida de faire entrer Anouar Ibrahim dans l’Organisation nationale des Malais unis (ONMU), le parti dominant de la coalition au pouvoir dans le pays.
Cette stratégie fonctionna bien et permit de contrer l’opposition islamiste dans les changements poignants qui accompagnèrent la modernisation économique rapide du pays.
Dans les années 1990, cependant, Anouar a accru son influence au sein du parti, ce que la vieille garde n’apprécie guère.
La situation atteignit un point critique après la crise financière de 1997, quand Anouar, Premier ministre adjoint, adopta une approche économique encore plus libérale que Mahathir.
Anouar fut démis, en réponse partiellement à ce défi. 
L’étrange procès et la condamnation d’Anouar suite à des accusations de sodomie et d’abus de pouvoir ont revigoré le mouvement reformasi, alors que le ressentiment contre l’OMNU et Mahathir prend place chez les Malais de sensibilité islamiste.
Cela culmina dans les mauvais résultats que la coalition au pouvoir réalisa pendant les élections de novembre 1999.
Le parti islamiste, Parti Islam SeMalaysia (PAS), pris le pouvoir dans les États de Kelantan et de Trengganu et a fortement menacé l’OMNU dans d’autres États du nord.
Le conflit personnel qui opposait Mahathir et Anouar mena ainsi à une rupture apparente entre les forces politiques islamistes malaisiennes et les modernisateurs de l’OMNU.
Ainsi, une fois de plus, Mahathir sentit la pression monter pour adopter une stratégie visant à empêcher l’islam de devenir un outil d’opposition.
Ce sentiment a fortement affecté son choix pour un successeur quand il décida de quitter son poste de Premier ministre.
Il choisit Abdullah Badawi, le Premier ministre actuel, ce qui permit à l’OMNU de regagner une bonne considération morale auprès des islamistes que lui disputait le PAS.
Ce furent cependant les débuts de la « guerre contre le terrorisme » que les États-Unis lancèrent dans le monde entier en 2001 qui mirent fin dramatiquement aux avancées politiques des partis islamistes, fournissant au gouvernement le prétexte nécessaire à la répression de la droite malaisienne et du PAS.
Cela ne fit que renforcer le désir de l’OMNU de s’afficher comme suffisamment islamiste.
Ainsi, avant de démissionner, Mahathir se permit de pousser jusqu’à déclarer de facto la Malaisie comme un État musulman.
On s’étonna et on remit en cause les mesures que Mahathir était prêt à prendre pour contrer le pouvoir attrayant de l’islam.
Cette tendance se poursuit encore aujourd’hui. Un des premiers gestes de Badawi après sa prise de pouvoir au poste de Premier ministre en octobre 2003 fut d’introduire le concept d’islam Hadhari.
Ce terme vague fut finalement étoffé d’une liste de dix principes en septembre 2004 qui, tous sauf un seul, cependant, n’ont aucune connotation religieuse.
Cet acte, néanmoins, semble avoir suffit pour que les électeurs de sensibilité islamiste reviennent soutenir le front au pouvoir.
Lors de l’élection générale de mars 2004, la première depuis le départ de Mahathir qui détint le pouvoir pendant 22 ans, les musulmans modérés aidèrent Badawi sur le chemin d’une victoire électorale sans précédent.
La libération d’Anouar Ibrahim peu de temps après éleva un peu plus le prestige du nouveau Premier ministre comme leader capable de résoudre les conflits internes aux Malais et internes aux musulmans.
Depuis lors, Abdullah Badawi s’est lancé dans la popularisation du concept d’« Hadhari », lui donnant la forme d’un moyen de déplacer le centre d’intérêt de l’islam de sa fonction de sanction vers son potentiel civilisant et le dépouillant quelque peu de son idéologie.
Dans la Malaisie d’aujourd’hui, l’islam se présente comme générateur de civilisation et de culture et non pas simplement comme source d’inspiration religieuse.
Cela a permit de contrer les tendances islamistes sur le plan domestique et fournit une plate-forme conceptuelle pour l’islam modéré.
L’islam Hadhari tente de projeter l’idée que le matérialisme et le nationalisme de l’OMNU n’est pas en contradiction avec l’islam.
A l’aide de diverses feintes et stratégies, la Malaisie a géré avec efficacité les tensions entre un programme laïc de modernisation et la foi islamiste que les Malais professent.
En intégrant les islamistes et les sentiments islamistes dans le processus de modernisation, la Malaisie fait la preuve que la foi islamiste et la croissance économique ne sont pas inconciliables si les hommes politiques sont suffisamment intelligents pour ne pas les traiter comme antagonistes.
L’Impératif démocratique de l’islam
L’élection de Mahmoud Abbas en Palestine et l’élection irakienne du 30 janvier approchant ont centré l’attention internationale sur la question de la compatibilité de l’islam avec les idéaux démocratiques.
Le cheik Dia al-Shakarchi, théologien chiite en vue, défend l’idée que non seulement la démocratie est compatible avec l’islam mais également essentielle à cette religion.
Lors de ces 25 dernières années, l’islam a joué un rôle politique toujours plus influent, et pas uniquement dans le monde musulman, et son expression politique relève souvent du radicalisme et de la terreur.
Musulmans et non musulmans n'ont pas toujours été d'accord sur le degré de compatibilité de cela avec l’islam tel qu’il existe réellement.
La compréhension de l’islam varie énormément chez les musulmans pratiquants, modérément religieux ou non pratiquants, tout comme chez les élites intellectuelles, les partis politiques et les organisations islamistes.
Même les experts occidentaux et les critiques de l’islam ont des avis divergents.
Dans l’ensemble, deux images opposées de l’islam coexistent : Un islam paisible, prêt au dialogue et à la coexistence, et un islam fondamentaliste, militant et même terroriste.
La perception erronée la plus répandue repose sur le fait que les textes sacrés de l’islam sont écrits de telle façon qu’ils peuvent légitimer ces deux interprétations.
Pourtant, à mon avis, la raison de ces interprétations différentes et souvent contradictoires relève d’une approche incompétente et incomplète qui séparent les textes individuellement de leur contexte et les construit sans aucune compréhension de fond de la lettre coranique.
Cette approche des textes islamiques, qui vient aussi bien de musulmans laïques que pratiquants ainsi que de non musulmans intéressés par le sujet, remet en question la compatibilité entre l’islam et la démocratie et le fait de savoir si l’islam peut se montrer paisible et modéré.
Cependant, après plus d’une décennie de recherches et de débats, je suis convaincu de la compatibilité de l’islam et de la démocratie.
En effet, selon mon opinion, non seulement l’islam permet la démocratie, mais il en fait même une règle religieuse.
Mon approche se fonde sur un principe que l’on trouve dans la théorie fondamentale du raisonnement légal de l’islam qui déclare que des intérêts religieux forts peuvent uniquement se réaliser selon un schéma spécifique qui n’est pas plus en lui-même une question de choix. Cela devient également une règle religieuse.
Ainsi, si nous pouvons établir que la démocratie est un moyen de réaliser les intérêts les plus forts de la communauté musulmane, et je pense que nous pouvons y parvenir, alors l’islam peut décréter que la démocratie est un de ses devoirs.
Même si la démocratie peut être perçue au premier abord comme un mal d'un point de vue islamique, il existe un autre principe d'interprétation des lois religieuses de l’islam, selon lesquelles les moindres maux, même ceux que la religion n’autorise pas ou ne recommande pas avant tout, deviennent recevables et même obligatoires s’ils peuvent en eux-mêmes préserver de plus grands maux.
L’intérêt des musulmans dans la démocratie se comprend mieux via une perception claire de la réalité quotidienne des musulmans.
Une nation comme l’Irak par exemple abrite une population diverse et variée : des Arabes et des Kurdes, des sunnites et des chiites, sans parler des minorités d’autres religions ou de groupes ethniques.
De plus, tous les musulmans ne sont pas pratiquants pas plus que l’on ne peut considérer tous les pratiquants comme ayant une pratique identique.
Ainsi, la religion ne peut être imposée : les individus la pratiquent selon leurs propres décisions.
Toute obligation de pratique religieuse ne fait que créer une certaine hostilité à l’encontre de la religion.
Ainsi, je pense qu’un système politique qui défend la liberté de choix, y compris le choix de la pratique religieuse, reste le meilleur système possible pour l'islam.
Bien sûr, le problème de la compatibilité de l’islam avec la démocratie peut être analysé de différents points de vue.
Une des approches possibles est purement pratique: la comparaison de la démocratie avec tous les autres choix possibles.
A mon avis, il n’existe que cinq possibilités recevables en pays musulman.
La première est la dictature laïque.
Ceci est inacceptable, pour deux raisons.
Tout d’abord, la dictature en elle-même est effroyable et la dictature laïque exclut, ensuite, les partis islamistes de toute participation ordinaire au système politique.
Nous en avons souvent fait l’expérience au Moyen-Orient.
Bien sûr, il est aussi possible de voir s’installer une dictature islamiste.
Cela est également inacceptable.
Tout comme dans le cas d’une dictature laïque, la dictature islamiste est effroyable et destructrice.
Une telle dictature ferait tort à l’islam en l’associant avec une existence injuste et lui créerait de nombreux ennemis.
Troisième voie possible : la démocratie, avec des restrictions laïques envers les partis religieux.
En fait, cela ne serait qu’une pseudo-démocratie et empiéterait sur les droits des croyants à participer pleinement à la société civile.
De même, une démocratie islamiste avec des restrictions à l’encontre des partis non religieux ne serait qu’une mascarade et ferait grand tort à l’islam.
Cela serait également peu réaliste parce qu'en nos temps de globalisation, toute déclaration d’appartenance à la démocratie dans ce contexte serait rapidement dénoncée comme évidemment fausse.
Ainsi, je pense qu'une démocratie véritable représente le seul choix possible parce que c’est un choix réaliste et porteur de paix.
Appelons cela une démocratie libre de toute idéologie : Un système politique qui tolère uniquement les restrictions qu’il s’impose de l’intérieur et jamais de l’extérieur du processus démocratique lui-même.
Nous devons reconnaître que la démocratie a fait ses preuves à travers le monde entier.
C’est le meilleur moyen d’organiser une société fondée sur la réalité et non des idéaux.
Pourquoi le peuple irakien ne pourrait-il pas profiter de la solide expérience des autres peuples ?
La Ligne de partage électorale de l\u0027Islam
La question de la réforme du monde islamique est à l'ordre du jour des débats de l'OTAN en Turquie la semaine prochaine.
Le Président Bush et l'Union européenne ont tous proposé des initiatives de démocratisation énergiques pour cette région.
De telles initiatives peuvent-elles réussir ?
L'Islam et la démocratie sont souvent considérés comme des antagonistes amers et une étude minutieuse des 47 États à majorité musulmane de la planète montre cependant que l'Islam et la démocratie peuvent coexister et de fait coexistent.
Le vrai fossé est plus étroit : c'est le monde arabe et non l'Islam qui semble être en désaccord avec la démocratie.
Cette conclusion se fonde sur la comparaison de la " compétitivité électorale " des pays musulmans.
Si le gouvernement est le résultat d'élections raisonnablement justes et que le gouvernement élu est à même de remplir les fonctions politiques les plus importantes, alors le pays est considéré comme " compétitif dans le domaine électoral ".
Les pays compétitifs dans le domaine électoral ne sont pas nécessairement démocratiques : certains ne contrôlent pas totalement le territoire de l'État, d'autres sont en violation des Droits de l'homme aussi bien que de leurs constitutions.
Mais leur compétitivité reste la condition sine qua non de la démocratie, et de ce fait, une question centrale dans l'évaluation de l'avenir démocratique d'un pays.
Deux initiatives - le Polity Project (projet Politie), fondé par le politologue Ted Gurr, et les enquêtes annuelles de Freedom House, appelées Freedom in the World (Liberté dans le monde) - jauge les libertés politiques dans presque tous les pays.
Les différences entre les pays musulmans arabes et les pays musulmans non arabes sont étonnantes.
Des 29 pays musulmans non arabes évalués par le Polity IV , 11 ont joui de droits politiques significatifs pendant au moins trois ans lors de la période de 1972 à 2000, tandis que huit ont joui d'au moins cinq années consécutives de droits politiques.
Les scores de Freedom House sont très similaires : 12 des 31 pays musulmans non arabes réalisent des scores relativement élevés sur trois années consécutives au moins, et huit sur cinq années consécutives.
Les deux équipes de recherche estiment que l'Albanie, le Bangladesh, la Gambie, la Malaisie, le Mali, le Niger, le Nigeria, le Pakistan et la Turquie répondent aux critères de choix pour les trois années consécutives, aucun sauf l'Albanie et le Niger ne répondant aux critères des cinq années consécutives.
Côté arabe, en revanche, seul le Liban a joui de trois années consécutives de droits politiques relativement renforcés, avant les 15 années de la guerre civile qui commença en 1975, et aucun pays n'a bénéficié de cinq années de droits politiques renforcés.
Les pays musulmans non arabes avaient 20 fois plus de chance d'être compétitifs que les pays arabe à majorité musulmane entre 1972 et 2000.
Dans le sous-groupe des pays à majorité musulmane non arabes, les deux rapports Polity IV et Freedom House classent neuf pays dans la catégories de ceux qui ont bénéficié de droits politiques importants pendant trois ans.
Étonnamment, sept d'entre eux sont " superperformants " parce qu'ils bénéficient également d'un PIB par tête assez faible.
En effet, cinq d'entre eux se qualifient comme de " grands superperformants " parce qu'ils jouissent de droits politiques significatifs malgré un revenu annuel par tête moyen de moins de 1 500 dollars.
Par comparaison, aucun des 16 pays arabes à majorité musulmane n'est superperformant.
Sept ont un revenu annuel moyen par tête dépassant les 5 500 dollars entre 1972 et 2000 mais aucun n'a joui de trois années consécutives de droits politiques.
Ces États sont des sous-performants en matière électorale - avec droits politiques faibles malgré un bien-être relatif.
Le monde arabe organise des élections, dont la fréquence et l'importance varient.
Dans les autocraties complètes, en Arabie saoudite, en Libye, en Syrie, en Tunisie, en Irak sous Saddam et dans les Émirats arabes unis, aucune élection importante n'a été organisée pour les postes les plus importants.
Les EAU, fédération décentralisée et quelque peu consensuelle, ne sont pas aussi dictatoriaux que les autres, mais seuls sets votants élisent le président, les dirigeants traditionnels des sept émirats de la fédération.
Les élections ont commencé à jouer un rôle plus important au Qatar, au Koweït, au Bahreïn et à Oman, mais aucun pays ne s'emploie à organiser des élections libres et démocratiques pour pourvoir les postes les plus importants et les plus puissants.
Les monarques traditionnels possèdent encore le pouvoir de décision et de décret en matière de nomination.
Enfin, certains pays arabes ne sont plus compétitifs en matière électorale aujourd'hui, mais le furent par le passé, jouissant d'élections libres et démocratiques pour les nominations aux postes politiques les plus influents (Liban).
D'autres semblèrent s'en rapprocher (le Yémen, le Maroc et la Jordanie) ou ont connu une ouverture politique mais sont maintenant devenus très peu susceptibles d'atteindre cette compétitivité électorale (l'Égypte, et l'Algérie, dont le cas peut être débattu).
On peut comprendre de manière intuitive que l'Islam ne puisse en lui-même expliquer ces différences.
Toutes les religions du monde contiennent certaines doctrines et pratiques qui sont potentiellement dangereuses pour la naissance de la démocratie, et d'autres qui lui sont potentiellement favorables.
L'injonction coranique qui dicte qu' " il ne doit y avoir aucune compulsion en matière de religion " est une doctrine islamiste potentiellement favorable.
D'autres parlent de shura (consultation), ijtihad (raisonnement indépendant) et d' ijma (consensus).
Les leaders politiques et religieux des États surperperformants tels que le Sénégal, le Mali, le Bangladesh et l'Indonésie ont tiré profit de ces concepts.
La plupart des cultures politiques peuvent changer et en fait évoluent dans le temps, parce qu'elles sont en quelque sorte socialement construites par les opportunités, les menaces, et les contextes en général.
Qu'on examine la transformation prodémocratique du catholicisme.
À moins de pouvoir prouver que la culture politique arabe soit définitivement fermée de manière unique et permanente à la compétitivité électorale, on peut comprendre la ligne de partage démocratique du monde musulman en termes politiques, plutôt qu'en terme ethniques ou religieux, du fait des particularités du Moyen-Orient et de l'Afrique du Nord.
Une telle particularité relève de l'établissement, pour ne nombreux États arabes contemporains, dans des frontières relativement récentes et arbitraires, lors de leur occupation et reconfiguration à l'époque coloniale.
La domination linguistique de l'arabe à travers tout le Moyen-Orient et l'Afrique du Nord accompagnée du panarabisme a renforcé l'affaiblissement des identités nationales.
Quiconque un tant soit peu familier de la région sait combien l'expression " la nation arabe " ( watan ) est répandue.
De plus, contrairement à l'Amérique latine, l'Afrique, et ailleurs, les démocrates du Moyen-Orient n'ont pas profité de la fin de la Guerre froide.
Les États-Unis continuent de subventionner les États arabes autoritaires tels que l'Égypte (qui reçoit chaque année au moins 2 milliards de dollars), parce que cela leur achète la paix avec Israël et entretient l'influence géopolitique des États-Unis dans le conflit israélo-arabe.
Résoudre ce conflit - lui-même un aspect clé de l'identité politique arabe - pourrait permettre l'évolution de la culture politique arabe.
Mais les dirigeants de l'OTAN ne doivent pas oublier qu'un tel changement, dans une perspective historique et comparative, doit moins relever d'une imposition extérieure qu'être le résultat de pressions et d'initiatives intérieures.
La renaissance oubliée de l’Islam
Les enfants jouent souvent à un jeu où ils sont assis en cercle. Le premier chuchote quelque chose à l’oreille de son voisin qui chuchote, à son tour, le premier message à l’enfant suivant et ainsi de suite tout autour du cercle.
Quand le dernier enfant retransmet l’information au premier, le dernier message est complètement différent du message originel.
Il semblerait qu’un tel phénomène se soit produit au sein de l’Islam.
Mohammed, le Prophète de l’Islam a transmis une – et une seule – religion.
Or, actuellement, nous observons l’émergence d’un millier de religions qui revendiquent toutes être la religion de l’Islam.
Divisés par leurs différentes interprétations, les musulmans ne jouent plus le rôle qu’ils jouaient autrefois dans le monde. Ils sont plutôt affaiblis et persécutés.
Le schisme entre les chiites et les sunnites est si profond que chaque camp accuse les disciples de l’autre d’être des infidèles, des kafir.
La croyance selon laquelle la religion de l’autre n’est pas islamique et ses disciples ne sont pas musulmans a provoqué de nombreuses guerres internes où des millions de personnes sont mortes et continuent à mourir.
Au sein même du Sunnisme et du Chiisme, l’on distingue de nombreuses subdivisions.
Les sunnites ont quatre imams alors que les chiites en ont douze. Leurs enseignements sont complètement différents.
Ensuite, l’on trouve les sous-groupes des druzes, des alawites et des wahhabites.
Nos oulémas (professeurs de religion) nous ont aussi appris à ne pas remettre leurs enseignements en question.
L’Islam est une religion à laquelle on doit croire.
Nulle place pour la logique et la raison dans tout cela.
Mais que devons-nous croire si chaque branche de l’Islam pense que l’autre se trompe ? Il ne faut pas oublier, après tout, que le Coran n’est qu’un seul et unique livre et non pas deux ou trois, voire un millier de textes différents.
Selon le Coran, celui qui témoigne qu’« il n’y a pas d’autre Dieu qu’Allah et que Mohammed est son rasoul (son messager) » est musulman.
Si aucune autre condition n’est ajoutée, tous ceux qui souscrivent à ce précepte doivent être considérés comme musulmans.
C’est parce que les musulmans aiment bien ajouter des conditions, provenant souvent d’autres sources que le Coran, que l’unité de notre religion a été détruite.
Or, le plus grand problème actuel de l’Islam pourrait bien être l’isolation progressive de son savoir -et de son mode de vie- par rapport au reste du monde moderne.
Nous vivons à une époque de la science où l’ont peut prévoir l’imprévisible, entendre et voir ce qui se passe dans l’espace et cloner des animaux.
Tous ces phénomènes semblent contredire notre foi dans le Coran.
Nous en sommes là parce que les interprètes du Coran ne reçoivent qu’un enseignement religieux et n’apprennent que les lois et les pratiques coraniques.
Ils sont ainsi incapables de comprendre les miracles actuels de la science.
Les fatwas (opinions juridiques concernant le droit islamique) qu’ils prononcent semblent alors déraisonnables et sont rejetées par les scientifiques.
Un professeur de religion érudit, notamment, n’a pas voulu reconnaître qu’un homme avait marché sur la lune.
D’autres déclarent que la création du monde remonte à 2 000 ans à peine.
L’âge de l’univers et ses distances mesurées en années-lumières sont des faits que les oulémas ne peuvent absolument pas comprendre en raison de l’enseignement uniquement religieux qu’ils ont reçu.
Cette erreur est essentiellement responsable de la triste situation actuelle de nombreux musulmans.
L’oppression, les meurtres et les humiliations qui pèsent aujourd’hui sur les musulmans n’ont lieu que parce que nous sommes faibles, contrairement à nos prédécesseurs.
Nous pouvons nous sentir persécutés et également critiquer nos oppresseurs, mais pour les arrêter, nous devons absolument commencer par balayer devant nos portes.
Nous nous devons de changer pour notre propre bien.
Nous ne pouvons pas demander à nos détracteurs de changer pour le bien des musulmans.
Et que devons-nous faire alors ? Jadis, les musulmans tiraient leur puissance de leur savoir.
Mohammed avait donné l’ordre de lire, or, le Coran ne précise pas ce que nous devons lire.
Autrefois en effet, il n’existait pas de « savoir musulman ». C’est pourquoi l’injonction de lire revenait à lire tout ce qui pouvait être lu.
Les premiers musulmans ont lu les œuvres des scientifiques, des mathématiciens et des philosophes grecs.
Ils ont également étudié les travaux des Perses, des Indiens et des Chinois.
L’épanouissement des sciences et des mathématiques découle de cette soif de savoir.
Les érudits musulmans ont beaucoup apporté à la connaissance en général et ont créé de nouvelles disciplines scientifiques telles que l’astronomie, la géographie et de nouvelles branches des mathématiques. Ils ont introduit les nombres et développé le calcul, sous sa forme la plus simple et la plus illimitée.
Cependant, vers le 15è siècle, les savants musulmans ont commencé à s’éloigner des disciplines scientifiques pour se tourner vers l’étude des seuls textes religieux. Selon eux, seuls ceux qui s’adonnaient à cet apprentissage - la jurisprudence islamique essentiellement – s’ouvraient la porte vers le paradis.
Ainsi, au moment-même où l’Europe s’appropriait le savoir scientifique et mathématique, les musulmans s’enlisaient dans une régression intellectuelle.
Et c’est pourquoi, alors même que nous régressions, l’Europe renaissante commençait à éclore. Les Européens se sont mis à développer des méthodes plus appropriées pour répondre à leurs besoins et ont commencé, par exemple, à fabriquer des armes, ces armes qui leur ont finalement permis de dominer le monde.
En revanche, les musulmans ont fatalement affaibli leurs possibilités d’autodéfense en négligeant, voire en rejetant, l’étude laïque des sciences et des mathématiques.
Cette myopie reste une source fondamentale de l’oppression qui pèse actuellement sur les musulmans.
Nombreux sont les musulmans qui continuent aujourd’hui encore à condamner Mustafa Kemal, le fondateur de la Turquie moderne, parce qu’il a tenté de moderniser son pays.
Or, la Turquie serait-elle musulmane aujourd’hui sans Atatürk ? La clairvoyance de Mustafa Kemal a protégé l’Islam en Turquie et a sauvé la Turquie pour le bien de l’Islam.
L’erreur de compréhension et d’interprétation du véritable message du Coran n’a fait que plonger les musulmans dans le malheur.
En limitant nos lectures aux textes religieux, en négligeant la science moderne, nous avons détruit la civilisation musulmane et perdu notre chemin dans le monde.
Le Coran dit « Allah ne changera pas notre malheureuse situation si nous ne faisons pas nous-mêmes les efforts pour la modifier. »
De nombreux musulmans continuent d’ignorer cela et prient seulement Allah de nous sauver et de nous redonner notre gloire perdue.
Or, le Coran n’est pas un porte-bonheur accroché autour du cou pour nous protéger du mal.
Allah ne vient en aide qu’à celui qui ouvre son esprit.
La tradition réformatrice de l\u0027islam
Le " choc des civilisations "à l'œuvre paraît-il entre le monde occidental et le monde musulman, et que beaucoup voient se manifester en Irak et dans l'aggravation de la violence en Arabie saoudite, cache en réalité d'autres conflits qui s'avèreront probablement beaucoup plus importants à long terme.
L'un de ces conflits divise les musulmans et concerne la réforme de leurs propres sociétés.
Les origines de la tradition réformatrice de l'islam - la recherche d'un chemin véritable pour relier les traditions musulmanes et le monde moderne - remontent au milieu du XIXe siècle.
Les penseurs musulmans contrastaient alors le déclin de leurs sociétés et le dynamisme européen, une démarche d'autant plus douloureuse alors que l'Europe colonisait avec succès de grandes parties du monde musulman.
Déjà à cette époque, les intellectuels de l'islam mettaient l'accent sur la " décadence " de leurs sociétés, et une corruption politique et sociale débilitante.
Beaucoup de réformateurs de cette période étaient des clercs ou des hauts fonctionnaires, qui avaient assisté eux-mêmes à l'affaiblissement de leurs sociétés. Ils faisaient surtout partie d'une petite élite instruite dans la tradition écrite de leur religion.
Bien au-delà de la récitation coranique, ces hommes désiraient prendre part aux débats séculaires des lettrés sur le bon ordre de la vie musulmane.
Leur érudition leur permettait de comparer la dégradation de leur époque avec les normes et aspirations de générations précédentes.
Leur verdict était clair : les musulmans avaient sombré bien en dessous de ce que leur religion exigeait d'eux, et étaient en retard par rapport aux accomplissements de leurs ancêtres.
Pour les réformateurs, la normalité signifiait le développement progressif des sociétés musulmanes, qu'ils associaient à l'interaction des enseignements de l'islam et des idées pertinentes et temporelles de l'époque.
Ils cherchaient donc à nouer un dialogue avec des idées qu'ils voyaient se dessiner en Europe : la raison, la tolérance et l'éthique.
Ces premiers réformateurs, et notamment Muhammad Abduh et Jamaleddin al-Afghani, ne sont parvenus ni à déclencher la mobilisation espérée, ni à soulager les maux de la société par une meilleure observation des préceptes religieux.
Mais leur influence a été profonde et durable, et s'est propagée dans des directions qu'ils n'auraient jamais soupçonnées.
Paradoxalement, le réformisme ouvert qu'ils avaient embrassé a contribué à susciter des mouvements conservateurs chez certains penseurs, qui se sont emparés de ce renouveau des normes pour demander un retour à la " pureté " des premières sociétés islamiques.
Au lieu de poursuivre le dialogue entamé par les réformateurs avec les idées modernes de l'Europe des Lumières, ces mouvements soutenaient au contraire que celles-ci représentaient un éloignement encore plus grand par rapport aux vraies valeurs de l'islam.
La conséquence la plus durable de la première vague réformiste a donc été l'émergence d'une tendance " salafi " (traditionaliste), puis d'un fondamentalisme encore plus extrême.
Traditionalistes et fondamentalistes ont été attirés vers le militantisme politique et en sont venus à considérer l'Etat moderne comme un moyen de libérer les musulmans de la domination étrangère et de ré-islamiser la société grâce à un renouveau des normes premières de l'islam.
On constate aujourd'hui la puissance de cette idéologie, mais on aurait tort de penser que l'esprit des premiers réformateurs musulmans a disparu.
En effet, sans occuper le devant de la scène, d'innombrables érudits et universitaires musulmans ont continué à explorer les liens entre la pensée islamique et les valeurs modernes.
En s'appuyant sur les travaux critiques d'historiens et de théologiens, ils ont décrit la façon dont les musulmans ont modifié - et continuent de modifier - leurs traditions, à des époques et dans des lieux différents.
Ainsi, une profonde mise en cause des assertions orthodoxes est née chez de grands penseurs comme Abdolkarim Soroush (en Iran), Abdelmajid Charfi (en Tunisie), Fazlur Rahman (au Pakistan) et Mahmud Muhammad Taha (au Soudan).
Confrontés à une forte résistance des milieux traditionalistes et fondamentalistes (dont les idées sont amplement relayées par les médias musulmans et occidentaux), ces réformateurs contemporains - et les questions qu'ils ont soulevé - ont fortement influencé la génération montante d'intellectuels musulmans dans le monde entier.
Certes, le public doit faire des efforts pour entendre la voix des réformateurs au milieu du vacarme de ceux qui appellent à résister à l'ennemi et à revenir aux sources pures de l'islam.
Pourtant, les graines d'une nouvelle vague de " réforme " sont semées, et attendent un dégel pour germer.
Les réformateurs de la première vague voulaient " rouvrir les portes de l' Ijtihad (interprétation religieuse) " pour adapter les systèmes de pensée islamiques traditionnels à de nouvelles circonstances.
Les réformateurs d'aujourd'hui étudient ces systèmes, en s'efforçant de distinguer les principes éthiques essentiels de l'islam des diverses adaptations historiques que les conservateurs tiennent pour sacrées.
Le but des premiers réformateurs était d'adapter l'islam au monde moderne.
En participant pleinement aux principaux courants de pensée modernes, leurs successeurs cherchent aujourd'hui à mieux comprendre comment des principes universels peuvent trouver une expression dans la tradition musulmane.
Israël après Goldstone
TOLÈDE – Après la parution du rapport du juge Richard Goldstone, l’accusant de crime de guerre à Gaza, et l’approbation du Conseil des droits de l’homme des Nations Unies, l'embarras d’Israël rappelle la réaction du Vice-président des Etats-Unis Spiro Agnew lors de sa mise en accusation pour corruption en 1973 : « Les bâtards, ils ont changé les règles sans me prévenir ».
En effet, les règles ont changé, et Israël ne peut prétendre ne pas avoir été prévenu : nous vivons à une époque où le droit international et la justice universelle sont vigoureusement brandis comme les piliers du nouvel ordre d’un monde meilleur.
Ce n’était pas le cas au début du conflit israélo-arabe il y a plus de 60 ans.
Mais aujourd’hui, la communauté internationale se doit d'analyser minutieusement le déroulement des guerres et les crimes commis ne peuvent rester impunis.
Enfin, paraît-il.
Car ces nouvelles règles ne s’appliquent malheureusement qu’aux pays qui ne sont pas des puissances mondiales.
Le Conseil des droits de l’homme des Nations Unies n’aurait pas osé mettre la Russie sous les verrous pour avoir détruit Grozny, la capitale de la Tchétchénie, ni la Chine pour avoir brutalement opprimé les peuples du Tibet ou la minorité Ouigour musulmane.
Effectivement, lors de sa première visite à Pékin, la secrétaire d’Etat américaine Hillary Clinton était limpide : lorsqu’il s’agit de la Chine, l’état de droit et la stabilité passent avant les droits de l’homme.
Après tout, a-t-elle expliqué à un collègue européen, il est impossible de malmener son banquier.
Or, ce dernier en particulier finance le budget du Pentagone dans sa totalité.
Il aurait également été inconcevable de demander aux Etats-Unis ou à l’Angleterre de rendre des comptes à la Commission de Genève, elle-même composée de certains des abuseurs les plus violents au monde, pour les considérables pertes subies par les civils en Irak et en Afghanistan.
Les centaines de victimes des bombardements massifs de l’OTAN en Serbie en 1999 resteront donc à jamais dans l'anonymat.
L’un des défauts majeurs du système du droit international est que l’application des grands principes de la justice universelle soit conditionnée par un équilibre de puissances politiques, et que les abuseurs les plus notables au monde, tels que la Libye ou l’Iran, puissent s’ériger en gardien des droits de l’homme dans certaines organisations des Nations Unies.
Israël peut-il vraiment être impressionné par la critique vertueuse en provenance de l’Iran, affirmant qu’il a « défié le droit » ? De plus, au grand dam du juge Richard Goldstone qui déplore cette nouvelle, le Conseil des droits de l’homme a décidé de ne censurer qu’Israël, sans prendre la peine de mentionner le Hamas, que Goldstone accusait ouvertement de crimes de guerre et de crimes contre l’humanité.
Il n’est pas vraiment déplacé de présumer que la situation dans laquelle Israël se trouve en ce moment est due à un « effet Obama ».
L’attaque contre Israël était indirectement encouragée par la perception désormais répandue que le soutien sans faille de l’Amérique pour l’état hébreu ne peut désormais plus être considéré comme acquis, puisque Obama est à la Maison Blanche.
L’indifférence de quelques pays européens à l’appel à l’aide d’Israël pendant le débat sur le rapport Goldstone n’était d’ailleurs pas sans rapport à la frustration engendrée par le refus du Premier ministre israélien Benyamin Nétanyahou de geler l’extension des colonies, à l’encontre de la demande d’Obama.
Or, même si Israël peut, à juste titre, se sentir injustement rudoyé, il devrait viser plus haut, et éviter de se retrancher derrière le mur de ses propres convictions.
Ses exploits à Gaza étaient une victoire à la Pyrrhus, et le pays est désormais prêt à changer son approche de « défense offensive ».
Un spectacle d’une force dévastatrice, comportant peu de pertes civiles du côté israélien mais un nombre incommensurable du côté palestinien, n’est pas viable d’un point de vue international.
Si cela se répète, cette approche empêchera irrémédiablement Israël d’appartenir à la famille des nations.
Israël va devoir réviser sa doctrine pour s’adapter au champ de bataille contemporain et à la sensibilité de la communauté internationale.
Des armées régulières ne sont désormais plus la seule menace à la sécurité des pays.
Des acteurs non étatiques – tels que le Hamas et le Hezbollah ou les Talibans en Afghanistan et au Pakistan – qui se protègent derrière une population civile sans défense montrent que le fossé entre les règles de guerre traditionnelles et la réalité du champ de bataille contemporain s’agrandit.
Il est à douter qu’Israël puisse forger une alliance internationale qui lui permettrait d'adapter ses règles aux conditions d’un combat asymétrique.
Le rapport Goldstone n’est pas nécessairement une mauvaise nouvelle pour la paix au Moyen Orient.
On peut soutenir que les combats à Gaza ont eu un nouvel effet dissuasif dans cette région déchirée par la guerre.
L’offensive sans pitié d’Israël a découragé le Hamas, et, qu’il l’admette ou non, Israël sera bientôt découragé par le spectre de ses dirigeants et officiers devenant l'objet de mandats d'arrestation en Europe.
Un veto des Etats-Unis au Conseil de sécurité de l’ONU pourrait venir suspendre le procédé légal. Israël pourrait continuer de s’en tenir à ses revendications traditionnelles, exigeant le « droit à à l’auto-défense ».
Mais à la vérité, Israël a les mains liées.
Ses dirigeants devront désormais prendre plus de mesures décisives vers la paix, s’ils souhaitent que l’argument qu’ils avancent pour faire dérailler le Rapport Goldstone – qu’il n’est autre qu’une « entrave au processus de paix » – soit crédible.
Israël et l\u0027OTAN : un partenariat indispensable
MADRID – On a souvent avancé l'idée d'intégrer Israël à l'OTAN de manière à pousser l'Etat juif à faire les concessions nécessaires pour parvenir à un accord de paix israélo-arabe.
Certains dirigeants israéliens (par exemple le ministre des Affaires étrangères Avigdor Liberman) sont convaincus que l'intégration d'Israël à l'OTAN serait une mesure dissuasive majeure à l'égard l'Iran.
Mais du point de vue de l'OTAN il est hautement improbable que l'intégration totale d'Israël au sein de l'Alliance soit possible.
L'article 5 de la charte de l'OTAN qui obligerait ses membres à se battre pour Israël si celui-ci était attaqué par l'un quelconque n'importe de ses nombreux ennemis potentiels dans une région endémiquement dangereuse poserait des problèmes au sein de l'Alliance.
googletag.cmd.push(function () { googletag.display('Mpu'); });De même, il n'est pas sûr que l'appartenance à l'OTAN soit dans l'intérêt d'Israël, un pays dont la doctrine de défense repose depuis toujours sur sa capacité à ne compter que sur ses propres forces et sur la liberté de manœuvre en matière de sécurité.
L'alliance tacite avec les USA est une bien meilleure solution.
Par contre, une coopération ou même un partenariat avec l'OTAN - une étape intermédiaire pouvant potentiellement déboucher sur l'adhésion - pourrait être envisagée.
Malgré le blocage du processus de paix et les effets négatifs pour Israël du conflit israélo-palestinien au plan international, au cours des dernières années l'OTAN et Israël on peu à peu renforcé leur coopération, ce qui bénéficie aux deux parties.
Pour Israël, la coopération avec l'OTAN constitue un élément essentiel de légitimité dans ses rapports fréquemment troublés avec l'Occident. Elle améliore sa capacité d'intervention sur de nouveaux théâtres d'opération et son adaptation au profil changeant des menaces qui pèsent sur lui.
L'intérêt de l'OTAN pour Israël est tel que Patrick Hardouin, un responsable de haut rang de la Division Affaires politiques et politique de sécurité de l'Alliance, a déclaré explicitement en 2006 que &quot;les hauts et les bas du conflit israélo-palestinien ne doivent pas limiter la coopération entre Israël et l'OTAN&quot;.
Ces dernières années, l'OTAN a procédé à de profonds remaniements, tant en ce qui concerne son déploiement que ses objectifs.
Deux événements majeurs sont à l'origine de cette transformation : la fin de la Guerre froide qui a rendu obsolète la stratégie défensive de l'Alliance à l'égard de l'Union soviétique et le 11 septembre qui a marqué le changement de profil de l'ennemi et de la nature du champ de bataille.
Ces éléments ont également changé le théâtre d'opération et amené l'OTAN à déplacer son attention del'Europe vers la Méditerranée, le Moyen-Orient et au-delà.
C'est à partir de 1994 que l'OTAN a commencé à accorder une importance particulière à la Méditerranée avec le Dialogue méditerranéen qui a ouvert la porte à des discussions sur la sécurité avec des pays comme l'Egypte, Israël, la Jordanie, le Maroc, la Mauritanie, l'Algérie et la Tunisie.
Néanmoins le Dialogue ne fut pas exactement un succès édifiant.
Instaurée en raison du traumatisme du 11 septembre, l'Initiative de coopération d'Istanbul en 2004 est bien plus prometteuse, car elle fait passer les relations de l'OTAN avec ses pays amis au Moyen-Orient du stade de dialogue à celui de partenariat – un niveau comparable au programme de Partenariat pour la paix utilisé pour permettre aux pays d'Europe centrale et d'Europe de l'Est de devenir membre à part entière de l'Alliance.
Dans ce cadre, les principaux acteurs de la région se sont vus offrir une coopération multilatérale pour combattre le terrorisme et la diffusion d'armes de destruction massive.
L'Initiative envisage également de favoriser des réformes dans le domaine de la défense au niveau régional, ainsi que l'interopérabilité des forces militaires de la région.
Néanmoins, tant le Dialogue méditerranéen que l'Initiative d'Istanbul souffrent du manque de véritable culture de coopération multilatérale en matière de sécurité des principaux acteurs régionaux.
Le conflit israélo-arabe constitue un obstacle majeur, mais c'est loin d'être le seul.
Le Maroc, l'Algérie et la Libye ne sont pas véritablement des partenaires dans une telle coopération régionale, et il en est de même pour la plupart des pays arabes du Moyen-Orient.
Il n'est donc pas surprenant que de tous les pays de la région, ce soit Israël qui ait tissé les liens les plus forts avec l'OTAN.
Car cette dernière espère bénéficier de l'expérience militaire israélienne et de ses caractéristiques uniques. Israël est le premier pays à avoir conclu un Programme de coopération individuelle avec l'OTAN.
Ce programme constitue le cadre d'un dialogue stratégique portant sur toute une gamme de domaines allant du terrorisme au partage du renseignement et à la prolifération nucléaire, en passant par l'achat de matériel, la logistique et les opérations de secours. Israël a aussi rejoint le système de contrôle naval de l'OTAN en Méditerranée et participé à l'opération &quot;Active Endeavor&quot; en joignant les forces de l'OTAN qui patrouillent en Méditerrannée.
Les deux parties semblent vouloir étendre leur partenariat dans l'objectif d'une meilleure interopérabilité.
Récemment, anticipant une confrontation hypothétique avec l'Iran, l'OTAN et Israël ont fait un important exercice militaire commun – les manoeuvres Juniper Cobra - pour tester l'intégration d'Israël au système de défense antimissile américain.
Des sources américaines ont qualifié ces manœuvres des &quot;plus complètes que nous ayons jamais faites dans le cadre d'un système de défense antimissile aérien&quot;.
Selon ces sources, il s'agit d'une contribution majeure au projet de développement d'un bouclier antimissile de l'OTAN enEurope.
Les possibilités d'étendre cette coopération sont nombreuses, allant du renseignement et de l'achat de matériel au développement d'une nouvelle doctrine antiterroriste (incluant le cyberterrorisme), un domaine dans lequel l'OTAN fait ses premiers pas.
Le rêve de Ben Gourion de voir Israël devenir membre de l'OTAN ne se réalisera peut-être pas, mais le développement du partenariat traduit la reconnaissance sans équivoque par l'Alliance du fait qu'Israël fait face aux mêmes défis que l'Occident et représente un partenaire de toute première importance pour y faire face.
Israël à soixante ans
Tel Aviv – Il y a dix ans, pour le 50e anniversaire d’Israël, le processus de paix initié par les révolutionnaires accords d’Oslo, conclus par Israël et l’Autorité palestinienne en 1993, établissait la légitimité de l’existence nationale de deux peuples dans leur patrie partagée sur la base du compromis territorial.
Tous ont eu l’impression alors que ce long conflit était en voie d’être résolu.
Hélas, les dix dernières années ont été marquées par un échec sévère dans de nombreux domaines.
Si les individus et les peuples sont capables d’endurer des épreuves lorsqu’ils ont le sentiment que l’avenir sera meilleur et les conflits résolus, une soudaine régression peut les mener au désespoir, que nous ressentons aujourd’hui.
Comment se fait-il que des luttes bien plus complexes que le conflit israélo-arabe, comme l’apartheid en Afrique du Sud, la partition de l’Allemagne ou l’effondrement de l’Union soviétique, semblent toutes avoir été résolues, généralement sans effusion de sang, alors que le conflit du Moyen-orient, après plus d’un siècle, fait toujours plus de victimes chaque jour ?
L’une des raisons est que ce conflit est unique dans l’histoire de l’humanité.
Il n’y a pas d’autre exemple d’une nation qui soit retournée après 2 000 ans d’absence dans un territoire qu’elle ne cessa jamais de considérer comme sa patrie.
Rien d’étonnant alors que les Arabes, surtout les Palestiniens, continuent d’être incapable de comprendre, que ce soit de manière existentielle ou morale, ce qui leur est arrivé.
Le retour des juifs en Israël n’était pas du colonialisme, contrairement à ce que pensaient les Arabes.
Non seulement les juifs n’avaient pas de mère patrie, mais en Europe ils avaient un statut de nation étrangère, ce qui provoqua expulsions et éliminations.
Les juifs ne vinrent pas pour exploiter les ressources de la Palestine ou pour soumettre ses résidents afin de transférer des bénéfices économiques ailleurs.
Ils ne vinrent pas non plus, comme les colons américains ou australiens, pour bâtir une nouvelle identité et assimiler les autochtones.
Le sionisme se donnait pour but de renouveler et d’approfondir une identité ancienne.
Depuis le début, l’intention n’était nullement de nuire à l’identité des Arabes de souche, ou de la mélanger à l’identité juive traditionnelle.
Parce que les Arabes ne disposaient pas de modèle historique duquel apprendre comment relier leur histoire au phénomène qui les avait dépassés, ils essayèrent d’interpréter le sionisme comme une forme de colonialisme, et pensèrent que le combat d’autres nations contre le colonialisme leur donnerait un modèle de résistance.
Ainsi, la légitimité du droit à l’existence d’Israël reste une question ouverte.
Jamais auparavant la question de la légitimité n’avait été aussi fondamentale dans un conflit entre nations.
Bien que la reconnaissance de la nationalité israélienne soit de plus en plus étendue, même parmi les nations du Moyen-orient, elle reste bloquée par deux notions, dangereuses et étroitement liées.
La première est la tendance croissante au Moyen-orient et ailleurs de passer du rejet de la légitimité d’Israël au rejet de la légitimité du sionisme.
La seconde est la tendance également croissante parmi les Palestiniens, d’autres Arabes et de nombreux Européens, à préférer un État israélo-palestinien binational à la solution originale de deux États.
Le porte-parole du Hamas ne parle pas “d’Israéliens” mais de “Sionistes,” à l’instar du président iranien Mahmoud Ahmadinejad.
On peut aussi entendre des discussions sur la “dé-sionisation” d’Israël dans des universités du monde entier et même parmi les juifs de gauche.
En Israël aussi, il y a des gens, certes peu nombreux, qui se qualifient eux-mêmes de “post-sionistes” ou de “non-sionistes.”
Pourtant, la seule expression pratique du sionisme aujourd’hui est la Loi du retour, qui n’est pas une loi raciste mais morale.
Quand les nations du monde se sont déclarées en faveur de la création d’un État juif indépendant, elles ne l’ont pas conçu pour les seuls 600 000 juifs qui y vivaient alors.
Ils comptaient plutôt qu’Israël aiderait à résoudre le problème juif partout dans le monde en permettant à tous les juifs qui souhaitaient quitter la diaspora de le faire.
Le concept d’un État israélo-palestinien binational incarne la dangereuse illusion que deux peuples totalement différents en termes de langue, de religion, de culture et d’histoire, divisés par un profond fossé économique et reliés à leurs propres mondes extérieurs – les Palestiniens au monde arabe et les Israéliens au reste de la communauté juive du monde – peuvent être associés dans le cadre d’un seul État.
Il s’agit en outre de deux peuples qui ont été engagés de façon intense dans un conflit sanglant et insoluble au cours du dernier siècle.
Les Palestiniens comme les Israéliens, en tant que nations distinctes, méritent leurs propres États.
Il faut une frontière claire entre les deux.
En Israël, une minorité arabo-palestinienne possède la pleine citoyenneté israélienne, même s’il reste encore beaucoup à faire pour leur assurer leur pleine égalité sociale et économique.
Il est possible qu’il y ait, dans l’État palestinien, une petite minorité juive, formée de colons de Cisjordanie dont l’attachement à la patrie biblique est si intense qu’ils accepteraient de vivre sous contrôle palestinien – pourvu que les Palestiniens leur accordent la pleine citoyenneté palestinienne.
Au cours des premières années du sionisme, le grand érudit juif Gershom Scholem – né à Berlin – déclara que les juifs s’embarquaient pour un voyage difficile, un retour à l’histoire.
En d’autres termes, les juifs, qui basaient leur identité dans la diaspora sur une mémoire mythologique et dans le temps, retournaient à présent à ses éléments précis : un territoire défini par des frontières, et une compréhension chronologique détaillée de leur propre histoire.
Soixante ans plus tard, le conflit arabo-israélien nous rappelle que le voyage de retour des juifs dans l’histoire n’est pas terminé.
Le Centrisme l’a emporté en Israël
JERUSALEM – Les élections israéliennes consacrent la victoire du centrisme et du consensus national, qui donnent les clefs, non seulement pour bien interpréter le décompte des voix, mais aussi pour pouvoir apprécier l’opinion publique israélienne, se représenter le prochain gouvernement et s’expliquer ses choix politiques.
La plupart des Israéliens se sont forgés, de par leur expérience, une conception du monde faite d’un mélange de traditions de gauche et de pensée de droite.
En contrepartie d’une paix véritable et durable, ils sont prêts d’un côté à fournir une solution politique globale, fondée sur la création d’un Etat palestinien.
Mais de l’autre, ils ont conscience de ne pas avoir en face d’eux un leadership palestinien assez fort ou modéré, à même d’y parvenir.
La gauche et la droite ont, l’une comme l’autre, fait fausse route.
La première a beaucoup concédé et s’est montrée prête à prendre de gros risques au nom de la paix.
Mais face à des forces aussi radicalisées que l’Iran, la Syrie, le Hamas et le Hezbollah, qui toutes ont juré la destruction d’Israël, il est impossible d’envisager un accord fiable.
L’Autorité palestinienne a beau être moins excessive, elle manque de poids, le contrôle de Gaza lui échappe et elle compte toujours dans ses rangs des partisans de la ligne dure.
La montée en force du Hamas et sa détermination à mener une guerre permanente contre Israël ont achevé de décrédibiliser cette approche. La menace croissante de la puissance et du programme nucléaire de l’Iran, ainsi que les niveaux élevés – voire en augmentation – de la haine contre Israël parmi les Arabes et les Musulmans, également.
Par ailleurs, le monde n’a félicité Israël ni pour ses concessions, ni pour les risques qu’elle a pris.
Tout au contraire, plus Israël a donné, plus le pays a été, sur bien des fronts, en butte au dénigrement et à l’hostilité.
Parallèlement, le mantra de la droite – victoire – n’a conduit ni au changement de gouvernement en Iran et en Syrie, ni à l’élimination du Hamas et du Hezbollah.
Se cramponner éternellement aux territoires occupés ou fonder des colonies juives ne font plus figure que d’illusions vidées de tout désir, et en la matière, Israël ne bénéficie quasiment d’aucun soutien international.
Toute alternative au statu quo constituant une impasse, il apparaît qu’Israël traverse une longue période de transition, où les anciennes idées ne fonctionnent pas et où la nécessité d’une nouvelle approche se fait sentir.
Kadima, le parti de la ministre des Affaires étrangères Tzipi Livni, le Likoud du chef de l’opposition Benyamin Nétanyahou et le Parti travailliste du ministre de la Défense Ehoud Barak se rangent tous trois – avec des nuances très secondaires – sous la bannière du consensus centriste, qui est aussi le reflet d’un consensus national populaire.
Par conséquent, quel qu’en soit le futur Premier ministre, le prochain gouvernement ne transigera réellement avec les Palestiniens sur la coexistence des deux Etats qu’avec la certitude que la fin du conflit et une paix longue et stable en résultent.
Ceux qui pensent que l’Autorité palestinienne et le Fatah, principal rival du Hamas, sont disposés à signer et capables de tenir un tel accord sont peu nombreux.
Et la même pensée s’applique à la Syrie.
On est donc loin d’un quelconque réel changement touchant le statut de Jérusalem, les hauteurs du Golan ou les implantations en Cisjordanie.
De plus, aucun accord ne peut être passé avec le Hamas.
Mais puisque ni le Hamas ni le Hezbollah ne vont disparaître comme par enchantement, le point névralgique reste la défense d’Israël et la vie normale de ses citoyens.
Cela signifie aussi qu’il arrivera un moment où il faudra sans doute prendre une grande décision quant aux frappes sur les installations nucléaires iraniennes.
Le prochain gouvernement, en réponse à ce consensus national animant aussi bien le parti travailliste, le Likoud, Kadima, que bien d’autres, ne peut être qu’un gouvernement d’union nationale composé de ce trio.
Les grandes lignes de sa politique se devinent déjà:
    Affirmer la volonté d’Israël de faire la paix, son acceptation d’un Etat palestinien, et son refus d’endosser la responsabilité pour le conflit permanent et les agressions incessantes;
    Maintenir la dissuasion et défendre Israël et ses citoyens contre les attaques transfrontalières;
    Conserver les meilleures relations possibles avec les Etats-Unis, l’Europe, et les autres pays, tant qu’elles ne mettent pas en péril l’intérêt national d’Israël et de ses citoyens;
    Coopérer avec l’Autorité palestinienne pour la sécurité, afin de se prémunir contre les attentats terroristes contre Israël, en lui garantissant de l’aider économiquement et de lui prêter main-forte pour empêcher que le Hamas ne lui prenne le pouvoir;
    Riposter à toute attaque contre Israël provenant du Hamas – et, en puissance, du Hezbollah – avec des réactions en rapport avec le moment, les circonstances, et le comportement de ces entités;
    Contribuer à l’isolation sur le plan international de l’Iran, du Hezbollah et du Hamas;
    Négocier la paix avec la Syrie, sans se faire d’illusions quant à ses chances de succès.
Les principales différences entre les grands partis israéliens relèvent de phénomènes plus atmosphériques que tangibles, surtout quand il s’agit de concessions et d’exigences.
Il n’en reste pas moins que Nétanyahou ne se lancera pas dans une campagne en faveur des colonies et que Livni n’est pas prête à se défaire de Jérusalem Est.
La décision la plus importante qu’Israël aura probablement à affronter, quand l’heure sera venue, portera sur la question de savoir si le bien-être, la survie même du pays, demanderont ou non des mesures fermes contre les installations nucléaires iraniennes.
La voie qui sera choisie est difficile à prévoir, mais il vaut mieux que ce soit une coalition large qui porte la responsabilité d’une décision aussi vitale, voire existentielle.
Fiasco israélien en haute mer
HAIFA – L’assaut mené par les commandos de la marine israélienne contre une flottille à bord de laquelle des militants pro-palestiniens étaient embarqués pour tenter de dégager Gaza du blocus israélo-égyptien, est une faute inexcusable.
Ce long blocus, instauré depuis que le Hamas gouverne seul à Gaza – rompant de ce fait avec l’Autorité palestinienne – est une catastrophe humanitaire et une lourde erreur.
Il n’y a pas de “Mais ce n’était pas intentionnel” qui tienne.
Le gouvernement du premier ministre Benjamin Netanyahu doit en demander pardon aux victimes, ordonner une enquête sur le sang que l’on a versé sur les ponts de la flottille, et proposer sincèrement la paix à ceux des dirigeants palestiniens qui y sont disposés, comme Abou Mazen, le président de l’Autorité palestinienne.
Le fait que le Hamas refuse de faire la paix n’a rien à voir avec le récent impair commis sur les eaux qui mènent à Gaza.
Le fait que des combattants gazaouis aient lancé des roquettes sur des civils israéliens et continuent à le faire, non plus. Le fait que la flottille ne transportait pas uniquement des “militants de la paix,” mais également beaucoup de gens qui souhaitent la destruction d’Israël et des Israéliens, ne justifie en rien ce parachutage de soldats.
Même le fait que certains des “travailleurs humanitaires” aient réagi peu pacifiquement, en brandissant des couteaux et des barres de fer, n’est pas une raison de les tuer.
Les intrus, les vrais pirates, sont hélas les commandos israéliens en uniforme qui agissaient en mon nom.
Le premier ministre Netanyahu et le ministre de la Défense Ehoud Barak ont détaché des soldats d’élite contre un groupe de protestataires hostiles à bord de bateaux et ont cru qu’ils allaient gagner. A quoi pensaient-ils?
Certains des ministres avaient reçu l’assurance qu’il n’y aurait pas de victimes.
Les Israéliens se sont réveillés au son d’une tempête générale d’indignation.
Une fois de plus, c’est à une armée programmée pour l’autodéfense en zone de combat que l’on a confié une mission que seuls la diplomatie, l’humanité et le tact auraient pu résoudre.
Israël a-t-il perdu le peu de raison qui lui reste? Sommes-nous en train d’assister à un pur accès de bêtise politique?
Si tel est le cas, on a de nouveau, ici, la preuve que seul un pays stable et en paix peut s’accorder le luxe d’être dirigé par des incompétents.
Dans un contexte hypersensible, la bêtise équivaut à de la malveillance.
Mais je crains que ne soit à l’ouvre, ici, plus que de la simple bêtise (mais moins que de la pure méchanceté).
Les dirigeants actuels d’Israël, et une fraction de la société israélienne, sont prisonniers d’une logique singulière de la peur et de l’égocentrisme.
Cette logique aberrante a conduit Israël à intensifier ses combats, et les opérations légitimes d’auto-défense (comme pouvaient l’être ses tirs de roquettes à Gaza et au Liban) se sont transformées en offensives incontrôlées.
Cette logique l’a éloigné des valeurs israéliennes de respect de la vie des civils, même s’il se cache des combattants parmi eux.
Elle a fait payer chèrement les crimes de leurs chefs aux civils gazaouis innocents. Et elle a souillé la quête de justice et de paix que les juifs ont reçue en héritage et qu’ils sont tenus de satisfaire.
Bref, le gouvernement actuel d’Israël a érigé la “sécurité” en culte et éclipsé toute moralité .
Cette logique est loin de faire l’unanimité chez les Israéliens.
Nous ne nous sentons pas plus en sécurité quand on tue des civils protestataires en notre nom.
Israël doit présenter ses excuses et réparer.
En l’occurrence, nous devons même prier ceux qui nous haïssent ouvertement, nous et notre Etat, de bien vouloir nous pardonner.
Ce n’est pas un crime, après tout, que de haïr.
Les Israéliens modérés qui n’avaient rien à voir avec le fiasco de la flottille, devraient courber la tête pour l’acte honteux que leur gouvernement vient de commettre, puis relever fièrement les yeux pour croiser le regard des Palestiniens qui sont prêts à parler de paix avec nous, et leur dire: “Continuons.
Il n’y a pas de temps à perdre.”
Le dilemme égyptien d’Israël
JERUSALEM – La révolte arabe contre l’inertie, le désespoir et le déclin a soulevé à juste titre l’admiration des peuples civilisés partout dans le monde – c’est-à-dire partout, sauf en Israël.
La chute de dictatures arabes corrompues rencontre en Israël un profond scepticisme, de l’hostilité même.
Le discours israélien a été, des années durant, qu’une paix réelle avec le monde arabe ne sera possible que lorsque la région aura adopté la démocratie.
Mais la perspective d’une démocratie arabe est maintenant devenue un cauchemar pour les dirigeants israéliens.
Ils ont l’habitude de travailler avec les autocrates du Caire, de Damas et d’Amman, et craignent désormais les conséquences d’une politique étrangère arabe réellement représentative de la voix du peuple.
L’Égypte, dont le régime de Hosni Moubarak était le plus proche allié d’Israël dans la guerre contre le Hamas à Gaza et pour freiner les désirs d’hégémonie régionale de l’Iran, est source de grande inquiétude.
L’inefficacité de Moubarak en tant que médiateur d’une paix israélo-palestinienne ne posait pas de réels problèmes à certains dirigeants israéliens.
Tous ceci va changer. Il est inconcevable, par exemple, qu’une démocratie égyptienne dans laquelle les Frères musulmans seraient une force politique légitime, perpétue la complicité de Moubarak avec le siège de Gaza sous contrôle du Hamas par Israël.
La politique égyptienne vis-à-vis de deux des principaux rivaux d’Israël dans la région, la Turquie et l’Iran, pourrait aussi évoluer.
Les Etats-Unis avaient exigé deux choses de Moubarak : qu’il entame un programme de réformes politiques intérieures, et qu’il soit un médiateur pour la paix dans la région.
Moubarak s’est commodément concentré sur le « processus de paix » ce qui explique sa jalousie vis-à-vis des récentes tentatives de la Turquie d’usurper ce rôle de médiateur régional.
La puissance régionale de l’Égypte reflète son poids stratégique objectif et cela ne devrait pas changer.
Mais l’attitude de l’Égypte envers la Turquie et l’Iran ne serait pas aussi conflictuelle qu’Israël souhaiterait qu’elle le soit.
En effet, l’une des premières décisions prise par le gouvernement intérimaire égyptien fut d’autoriser pour la première fois depuis trente ans un navire iranien à se rendre en Méditerranée par le canal de Suez.
En outre, après 30 années de tensions, un échange d’ambassadeurs entre l’Égypte et l’Iran est en préparation. « L’Égypte ne considère pas l’Iran comme un ennemi, » a déclaré le ministre des affaires étrangères égyptien Nabil el-Arabi.
La voix d’une Égypte démocratique qui s’exprimerait en faveur de la cause Palestinienne ou de l’application de pressions sur Israël pour qu’elle rejoigne le Traité de Non Prolifération (TNP) serait nettement plus crédible que celle du régime de Moubarak, qui semblait parfois simplement suivre le mouvement sur des questions politiques comme celles-ci.
Et le discours politique de l’Égypte ne semblera pas non plus très acceptable aux yeux des Israéliens.
Déjà, le nouveau ministre des finances égyptien Samir Radwan a clairement exprimé qu’il n’est pas en faveur d’investissements en provenance de « l’ennemi » - c’est-à-dire d’Israël – qui pourraient entrainer une prise de contrôle de l’économie égyptienne.
Tout ceci ne veut pas dire que l’engagement de l’Égypte envers le traité de paix entre les deux pays est en danger immédiat.
L’Égypte, dont le nouveau paradigme en matière d’affaires extérieures ressemble de plus en plus à la stratégie turque du « zéro problème avec ses voisins, » a besoin du traité au moins autant qu’Israël.
Toute démocratie égyptienne véritablement responsable vis-à-vis de sa base populaire devra s’atteler aux colossaux problèmes intérieurs du pays et un état de guerre avec Israël serait un frein à cet objectif. 
La réelle menace à la sécurité égyptienne aujourd’hui provient de ses frontières au sud et à l’est, et non d’Israël.
La sécession du Sud Soudan est une réelle source d’inquiétude pour l’Égypte car elle pourrait éventuellement mener à la désintégration de l’ensemble de l’état soudanais en fiefs d’instabilités et de radicalisme islamique.
L’Égypte s’inquiète donc désormais à raison de la Libye voisine et de l’éventualité qu’elle ne se divise en composantes tribales.
Dans ces temps révolutionnaires, le conservatisme est une option appropriée.
La tragédie israélienne repose dans son obsession à prendre (ou à éviter) des décisions uniquement fondées sur des scénarios catastrophes.
Ceci est particulièrement marquant dans son incapacité à répondre de manière créative à la vague démocratique dans le monde arabe.
La paralysie politique du gouvernement Netanyahu – sa philosophie attentiste face aux changements massifs autour de lui – finira par laisser l’initiative à d’autres, au détriment du propre intérêt national d’Israël.
On n’attend aucune initiative de paix convaincante ou de réponse politique majeure de la part d’Israël alors que l’Assemblée générale des Nations Unies s’apprête à reconnaître majoritairement la création d’un État palestinien – un geste qui isolerait plus encore le pays.
En outre, l’émergence d’une Égypte démocratique qui se réconcilierait avec les ennemis jurés d’Israël, et qui se montrera immanquablement plus proactive dans sa défense de la cause palestinienne, n’est pas perçue comme un intermédiaire légitime par Israël.
L’inertie n’a pas toujours été l’apanage d’Israël.
Netanyahu n’a pas à chercher bien loin pour trouver des exemples de dirigeants Israéliens audacieux et visionnaires dont il pourrait s’inspirer.
Certains sont parvenus à des accords de paix avec les voisins du pays ; d’autres y sont presque arrivés – et ont au moins réussi à communiquer au monde arabe l’engagement d’Israël à tendre la main vers les peuples de la région.
La politique régionale israélienne devrait s’atteler à bâtir des passerelles avec ces peuples, les vrais maitres de l’actuel « réveil arabe ».
Une solution généreuse en faveur de la difficile situation des Palestiniens est plus vitale à cette entreprise qu’elle ne l’a jamais été.
La mission d\u0027Israël
JERUSALEM – Israël est l'une des plus grandes réussites des temps modernes.
Grâce aux survivants de l'Holocauste une nation est apparue qui a enraciné les communautés juives, et celles-ci, grâce à la qualité de leur capital humain ont construit une économie florissante, crée l'une des agricultures les plus novatrices de la planète et redonné vie à une langue morte.
Contre toute attente, ils ont établi une démocratie, qui même imparfaite et parfois problématique, n'en est pas moins étonnement active. 
Pourtant, à son 60° anniversaire, Israël se trouve à la croisée des chemins.
Le Premier ministre israélien Ehud Olmert a même annoncé le risque de &quot;la fin de l'Etat juif&quot; si le pays reste embourbé dans les territoires occupés et si l'on ne crée pas un Etat palestinien.
Il faut aussi compter avec les problèmes intérieurs d'Israêl qui sont loin d'être négligeables.
La société relativement homogène envisagée par ses fondateurs s'est fragmentée en une mosaïque multiethnique comportant des juifs laïques, une minorité arabe marginalisée, une communauté ultra-orthodoxe prolifique vivant de subventions de l'Etat, des nationalistes religieux adeptes d'un sionisme messianique, des immigrés de l'ancienne Union soviétique, des Ethiopiens mal intégrés et des juifs orientaux qui se débattent pour rejoindre la classe moyenne.
Par ailleurs, Israël n'est pas venu à bout d'un dangereux déséquilibre : aussi créative soit son économie, le poids du budget militaire restreint les investissements en matière d'éducation et de recherche scientifique.

Telle une métaphore, la psyché nationale israélienne balance entre &quot;Tel Aviv&quot; et &quot;Jérusalem&quot;. &quot;Tel Aviv&quot; incarne la laïcité, l'hédonisme et la croissance économique et considère l'Etat d'Israël comme une entité légale, par opposition au dangereux concept &quot;jérusalémite&quot; issu de la foi religieuse de &quot;Eretz Israël&quot;. &quot;Tel Aviv&quot; a remplacé l'ethos pionnier des premiers temps d Israël par la tentation de la modernité, du libéralisme et de la normalité. &quot;Tel Aviv&quot; aspire à faire partie du &quot;village global&quot; et non pas à être un avant-poste religieux juif isolé.

Au contraire, &quot;Jérusalem&quot; voit le désir de normalité de &quot;Tel Aviv&quot; comme quelque chose de superficiel, d'une indifférence presque criminelle à l'égard de la mémoire juive et des leçons de l'Histoire juive.
L'Israël de &quot;Jérusalem&quot;  est tourné vers ses racines juives, a une peur féroce des &quot;Arabes&quot; et une méfiance enracinée envers les &quot;Gentils&quot; et leur &quot;communauté internationale&quot;.
Israël est né à l'issue de la guerre et a vécu depuis par le sabre.
Rarement dans l'Histoire, un mouvement national n'est allé vers la Terre promise avec une diplomatie aussi brillante et autant de savoir-faire militaire que les sionistes en marche vers la création de leur Etat.
Pourtant, la victoire éclatante d'Israël contre les armées arabes en 1967 ne lui a pas apporté seulement de la grandeur, mais également décadence morale et politique.
42 ans plus tard, Israël ne parvient pas à se sortir d'une occupation qui le corrompt et de la folie des colonies de peuplement.
C'est le paradoxe de l'existence d Israël : un sentiment de puissance qui se combine avec une peur apocalyptique toujours présente de l'annihilation.
Cela se traduit par une réaction d'hostilité envers toute initiative qui touche à sa sécurité physique.
Certes, l'Histoire juive n'incite pas à la conciliation. La crise de la conscience juive dans la transition traumatique de l'Holocauste à une création étatique n'est pas encore surmontée.
Israël penche toujours pour une interprétation fataliste des problèmes régionaux. Tâche douloureuse, Israël doit changer radicalement de stratégie pour surmonter la tendance habituelle de ses dirigeants à ne prendre des décisions que sur la base du pire des scénarios possibles.
De manière tristement récurrente, aucune guerre perdue par des Arabes humiliés n'a conduit à un accord de paix avec Israël, de même qu'aucune guerre remportée sans conteste par Israël n'a conduit ses dirigeants à se montrer magnanime dans la victoire.
Ce sont pratiquement toujours les Arabes qui ont fait un premier pas vers la paix, pas les Israéliens.
Tel a été le cas avec la guerre de 1973, initiée par le président Sadate pour obliger les USA à négocier un traité de paix israélo-égyptien.
De la même manière, l'Intifada palestinienne de 1987 a contraint Israël à abandonner son inertie politique pour un processus qui a culminé avec les accords d'Oslo.
A l'origine du sionisme, démocratie et utopie ont permis aux juifs de récupérer leur patrimoine et leur ont ouvert une voie vers l'avenir.
Cette même combinaison unique doit leur permettre de mettre fin au conflit avec le monde arabe, notamment avec les Palestiniens.
Les juifs n'ont pas survécu à l'extermination simplement pour se retrancher derrière des murs qu'ils ont eux-mêmes dressés. Ils ont survécu pour résoudre ce qui a semblé pendant bien trop longtemps être la quadrature du cercle : légitimer l'Etat juif aux yeux de ceux-là mêmes qui se considèrent comme ses victimes.
Le nouveau réalisme israélien
Pour Israël, la victoire de Kadima aux dernières élections constitue le tournant politique le plus important des 30 dernières années, voire plus.
Le nouveau parti, créé il y a six mois à peine, a permis à la politique israélienne de prendre une nouvelle direction en transformant l’ensemble des motivations idéologiques sous-jacentes à la stratégie sécuritaire du pays.
Tout le monde savait que Kadima emporterait la victoire et formerait une coalition avec le parti travailliste modéré, qui a d’ailleurs décroché une respectable deuxième place au scrutin.
C’est pourquoi de nombreux électeurs de Kadima ne sont pas allés aux urnes tandis que d’autres partisans potentiels ont voté en faveur du parti travailliste. Ceux-ci ont choisi de renforcer sa position en insistant sur les questions économiques et sociales au sein de la coalition dirigée par Kadima.
À droite, le Likoud, que Sharon avait quitté pour former Kadima, a obtenu de piètres résultats.
En effet, beaucoup d’électeurs conservateurs l’ont également déserté pour voter en faveur de différents partis: mouvements religieux, parti des immigrants entre autres.
En fait, de nombreux petits groupes politiques tels que trois partis juifs religieux, des mouvements arabes ou le parti des retraités ont remporté des sièges.
Étant donné que la coalition formée de Kadima et du parti travailliste ne détient pas la majorité, elle devra s’unir à l’un ou l’autre de ces groupes pour l’obtenir.
Néanmoins, l’importance de la répartition des sièges semble dérisoire comparée aux changements politiques à long terme que la victoire de Kadima implique.
Effectivement, en raison du rassemblement des personnalités de premier plan du Likoud et du parti travailliste, Kadima apparaît désormais comme le parti centriste le plus fort de l’histoire d’Israël.
Il reste peu de ténors de la politique israélienne chez les travaillistes comme au Likoud. Ainsi, Kadima est en mesure de devenir le parti dominant pour les années à venir.
Ehud Olmert, chef du parti et désormais nouveau Premier Ministre élu, est un centriste indépendant depuis ses premières années d’études – un symbole parfait du rapprochement entre la gauche et la droite.
Cependant, le véritable rapprochement résulte essentiellement du travail d’Ariel Sharon dont l’influence reste toujours très forte en dépit de son coma.
Kadima est basé sur le programme et le charisme de Sharon, qui a totalement transformé la pensée stratégique israélienne au cours de la dernière moitié du siècle.
Au cours des 30 années postérieures à la guerre de 1967, les Israéliens étaient tous d’accord sur la nécessité de garder le contrôle de la Rive Ouest et de la Bande de Gaza, à moins ou jusqu’à ce qu’un accord de paix complet soit signé avec les Palestiniens et les États arabes.
Du point de vue de la sécurité, les territoires occupés constituaient un espace critique pour la défense d’Israël contre toute attaque de ses frontières menée par les armées des États arabes.
En outre, d’un point de vue diplomatique, les territoires étaient considérés comme des arguments de négociation (« une terre en échange de la paix ») à utiliser dans le cadre d’une solution négociée.
Les accords d’Oslo en 1993 et le processus de paix qui s’en est suivi ont incarné cet espoir.
Cette stratégie de paix a échoué en 2000 lorsque le Premier Ministre Ehud Barak a offert de renoncer à presque tous les territoires occupés et d’accepter la création d’un État palestinien en échange d’une paix véritable.
Le leader palestinien Yasser Arafat, au lieu d’accepter cette offre, a relancé une campagne massive de terrorisme à l’encontre d’Israël.
La totalité de l’échiquier politique israélien a sombré dans la confusion.
La gauche a continué de croire qu’Arafat conclurait un accord et l’honorerait, tandis que la droite était persuadée qu’il le violerait.
Tout le monde s’est trompé: il n’y a pas eu d’accord ni à honorer ni à violer.
En raison de l’échec des prémisses les plus basiques de l’accord, que devait faire Israël ?
Sharon a formulé la réponse en 2004 en concluant qu’Israël n’avait finalement pas besoin des territoires.
Ils ne constituaient pas de bons arguments de négociation puisqu’il n’y avait personne avec qui négocier.
Ils ne pouvaient pas non plus être annexés à Israël en raison du problème démographique découlant du contrôle maintenu sur la population palestinienne.
Et, pour finir, le contexte géostratégique a complètement changé. D’une part, l’URSS a disparu et d’autre part, les États-Unis restent la seule et unique superpuissance mondiale.
Les États arabes, préoccupés par d’autres problèmes résultant de la post-guerre froide, ont commencé à se désintéresser de ce conflit alors que la question de la sécurité au sein des territoires devenait elle-même inquiétante.
La solution de Sharon résidait dans le retrait unilatéral et dans l’idée qu’Israël déciderait lui-même de ses propres frontières temporaires, sachant parfaitement quels espaces seraient négociables dans le cadre d’un éventuel accord.
Par ailleurs, Sharon a fini par conclure qu’un mur de sécurité, projet historiquement soutenu par la gauche israélienne, renforcerait la protection du pays.
Ainsi, Israël pourrait se concentrer sur les questions intérieures telles que le développement économique, l’amélioration de ses institutions publiques et la hausse du niveau de vie.
Cette approche a séduit la grande majorité des Israéliens, quelle que soit leur appartenance politique.
De plus, la victoire du Hamas aux élections palestiniennes de janvier, parti qui prône le terrorisme et exige la destruction d’Israël, n’a fait que renforcer le nouveau consensus stratégique.
Effectivement, ce nouveau consensus est partagé par la majeure partie des travaillistes et par le principal courant d’opposition au sein du Likoud.
Le rêve de paix, la ferveur nationaliste et le prétendu salut religieux qui ont animé les combattants politiques israéliens depuis plus d’un demi-siècle se sont envolés, laissant la place à un pragmatisme résigné.
Tout ceci pourrait ne pas inspirer beaucoup d’enthousiasme. Or, le pays qui a confié sa direction à Olmert n’est absolument pas déprimé.
Au contraire, les sondages d’opinion publique démontrent que les citoyens restent fortement patriotes et optimistes quant à leur propre vie.
Ils ont surtout compris qu’aucun miracle ne peut naître de la politique et que le plus grand espoir qu’ils peuvent encore avoir consiste à limiter les menaces extérieures.
Tel est l’héritage de Sharon.
Et, en Israël, réaliser un tel objectif n’est pas une mince affaire.
Les cauchemars d’Israël
PARIS -  « Il est raisonnable de croire aux miracles » a dit une fois David Ben-Gourion, le premier Premier ministre de l’État hébreu.
Aujourd’hui, les Israéliens non seulement ne croient pas aux miracles, mais sont plus que jamais auparavant obsédés par des cauchemars, dont le pire est l’éventualité d’un Iran doté de l’arme nucléaire.
Empêcher un régime pénétré d’une idéologie absolutiste d’acquérir l’arme absolue est la toute première priorité d’Israël.
Tout doit être fait, même une frappe militaire unilatérale, pour empêcher ou au moins retarder le moment où l’Iran sera capable de développer une telle arme.
Cette conviction de l’État hébreu à propos d’une situation qu’il estime être une question existentielle contraste nettement avec le fatalisme qui prédomine par ailleurs dans la manière dont les Israéliens se voient et la manière dont ils envisagent leur relation avec les Palestiniens.
Comment ce fatalisme se manifeste-t-il, d’où vient-il et que faire pour le transcender ?
Ces questions sont importantes, parce que le « fatalisme » est devenu un obstacle majeur pour quiconque souhaite sérieusement établir la paix dans la région.
Et parce que ce fatalisme est une carte maîtresse dans les mains de quelqu’un comme le Premier ministre israélien Benyamin Netanyahu, qui tient à préserver le statu quo.
Il est probable qu’une majorité d’Israéliens seraient favorables à une frappe préventive contre l’Iran et se satisferaient d’un maintien du statu quo des relations avec les Palestiniens.
Après les élections législatives de février en Israël, qui ont porté au pouvoir un gouvernement de coalition comprenant le politicien d’extrême-droite Avigdor Lieberman, aujourd’hui ministre des Affaires étrangères, un ami israélien dont les sympathies sont toujours allées à la gauche m’a dit sur un ton bizarre et résigné : « C’est lamentable, mais ça ne change rien ; de toute façon, nous n’avons pas d’interlocuteur ».
Il m’a donné à peu près la même réponse quand j’ai parlé du fait qu’Israël devrait changer son système électoral basé sur une représentation proportionnelle, qui se traduit au mieux par des majorités faibles et au pire par une quasi paralysie gouvernementale : « Peu importe si le système ne fonctionne pas ; le réformer ne ferait aucune différence ! ».
Le même fatalisme imprègne les perspectives de paix avec les Palestiniens et avec le monde arabe et musulman en général.
C’est comme si, paradoxalement, Israël avait fait sien le concept de « trêve temporaire » défendue par ses adversaires du Hamas, et renoncé à l’objectif d’une paix basée sur la solution de deux États qu’il négociait auparavant avec l’Autorité palestinienne.
Pour une majorité d’Israéliens aujourd’hui, le présent et l’avenir prévisible n’ont pas trait au processus de paix, mais à la gestion de conflits, grâce au maintien d’une force de dissuasion crédible – une évaluation réaliste et dure du fait que, même si le temps ne joue pas nécessairement en faveur Israël, il n’y a pas d’alternative.
Les Israéliens ne veulent pas se bercer d’illusions comme dans les années 1990 avec le processus de paix d’Oslo.
Le même fatalisme s’applique aux relations avec le reste du monde.
Une majorité d’Israéliens sont plus convaincus aujourd’hui qu’hier qu’ils ne peuvent compter que sur eux-mêmes, et, de manière marginale, sur la diaspora juive.
Ce point de vue tend à encourager non seulement une tendance à l’isolement, mais aussi à soulever de graves questions quant à l’avenir.
Tout compte fait, il n’y a que 13,2 millions de Juifs dans le monde, contre près de 1,3 milliard de Musulmans.
Israël a besoin d’alliés, parce qu’en fin de compte sa sécurité dépend presque autant de sa légitimité que de sa force de dissuasion.
Si chaque succès militaire relatif est accompagné d’un désastre politique absolu, comme cela a été le cas lors des récentes opérations militaires à Gaza, quel est le rapport coûts-bénéfices ?
Ces profondes émotions israéliennes sont le résultat de la rencontre entre le poids du passé et la « facilité » du présent.
L’on peut dire sans crainte d’exagérer que le poids de l’Holocauste pèse plus fortement aujourd'hui qu’il y a quelques décennies.
En appelant à la destruction de « l’entité sioniste », le président iranien a retourné le couteau dans la plaie.
Près de 60 ans après la Shoah, il est malvenu d’agiter le spectre de cette sombre page de l’Histoire.
Le souvenir de la Shoah trouve un écho particulier dans un monde où, pour beaucoup d’Israéliens et de Juifs non-israéliens, l’État hébreu commence à occuper une position au sein de la communauté des nations analogue à celle qu’occupaient autrefois les Juifs dans la communauté des peuples – celle d’un État paria, si ce n’est l’éternel bouc émissaire.
D’un autre côté, le statu quo présente un confort indéniable.
Quand on se promène sur les plages de Tel Aviv, les drames de Gaza, contrôlé par le Hamas, et du Sud Liban, contrôlé par le Hezbollah, paraissent bien loin.
Si les Etats-Unis souhaitent vraiment participer à une nouvelle initiative de paix, ils ne pourront ni ignorer, ni passivement accepter la hiérarchie des émotions israéliennes.
Mais inventer un nouvel équilibre qui comprenne un peu moins de l’obsession de l’Iran et un peu plus de compassion pour les Palestiniens présente un défi formidable.
L’option nucléaire d’Israël en Iran
LOS ANGELES – L’ancien président George W. Bush révèle dans ses mémoires, publiées récemment, qu’il avait refusé d’accéder à une requête israélienne pour détruire le réacteur nucléaire secret de la Syrie au printemps 2007.
Cette révélation pourrait n’être qu’une note historique de bas de page, mais elle soulève plus profondément des incertitudes quant à savoir si Israël estime aujourd’hui pouvoir compter sur les Etats-Unis pour opposer la force militaire au programme nucléaire de l’Iran en cas d’un échec de la diplomatie.
L’épisode syrien suggère plutôt le contraire, ce qui signifie qu’Israël pourrait décider de jouer cavalier seul une fois encore, cette fois pour éliminer les installations nucléaires de l’Iran.
Si Israël s’exécutait, cependant, il se retrouverait confronté à une énigme.
Contrairement à l’attaque sur les installations nucléaires de la Syrie, les forces conventionnelles israéliennes n’ont pas la capacité de détruire les installations suspectes de l’Iran.
Certaines parties du programme nucléaire iranien pourraient être trop lourdement protégées, dispersées, ou dissimulées.
Ceci donne à réfléchir sur ce refrain répété à l’envi par Israël selon lequel « toutes les options sont sur la table, » impliquant que même une attaque nucléaire serait envisageable. L’histoire nucléaire d’Israël ne donne aucune indication claire, mais l’avenir pourrait précipiter les choses.
Israël n’a jamais reconnu posséder l’arme nucléaire, encore moins la taille et l’ampleur de son arsenal.
Les dirigeants israéliens refusent d’aborder le sujet.
Le parlement israélien, la Knesset, ne débat jamais de programme ni ne vote de budget en la matière.
Les censeurs militaires empêchent tout débat public à ce propos.
Pourtant, les services de renseignement, américains et autres, et les instituts d’études stratégiques partout dans le monde s’accordent tous sur le fait qu’Israël possède l’arme nucléaire.
Ils ne s’accordent pas sur le nombre, donnant des estimations variant de 40 à plus de 400 ogives.
La réticence d’Israël à agiter son sabre nucléaire, même dans les circonstances les plus difficiles, ajoute au mystère.
Lors de la guerre du Kippour, alors que les forces syriennes menaçaient les lignes défensives du pays, les dirigeants israéliens avaient même hésité à brandir la menace nucléaire.
Israël garde donc ses bombes dans la cave mais son histoire est jalonnée d’occasions où le pays est parvenu a bloquer ses adversaires.
Alors que l’Irak terminait la construction du réacteur Osirak au début des années 80, Israël a fait pression et agi diplomatiquement contre les marchands étrangers de matériel nucléaire, saboté les exportations de matériel nucléaire et assassiné des scientifiques iraniens, avant de finalement procéder à des attaques de tirs en juin 1981 sur l’installation.
Dans le cas de la Syrie, après une mise en garde, Israël a décidé de se passer des préliminaires et de tout simplement détruire le réacteur.
Cette mise en garde a consisté en un appel lancé par Israël aux Etats-Unis.
Selon les mémoires de Bush, au printemps 2007, le Premier ministre Ehud Olmert avait tout bonnement demandé au président américain à propos du réacteur syrien : « George, je vous demande de bombarder l’installation. »
Après avoir consulté son équipe, Bush avait répondu que, en dehors d’un équipement d’extraction du plutonium, les services de renseignement américains ne pouvaient pas confirmer que l’usine possédait un programme d’armement nucléaire. « Je lui ai dit que j’avais décidé d’une option diplomatique appuyée par la force » pour arrêter la Syrie, écrit Bush.
Un Olmert appréhensif avait répondu, « Je dois être honnête avec vous.
Votre stratégie m’a beaucoup déconcertée. »
Dans les quelques mois qui ont suivi, Israël a lancé son attaque.
Puis il a poursuivi un an après, avec l’assassinat de Mohammed Suleiman, le général syrien en charge de ressusciter le projet nucléaire.
Compte tenu de ses efforts pour repousser une attaque, l’Iran représente une cible bien plus difficile pour Israël que l’Irak et la Syrie ne l’ont été.
C’est pourquoi Israël a cédé aux Etats-Unis et à d’autres la responsabilité de convaincre le régime iranien de modifier ses intentions.
Depuis 2002, les Etats-Unis ont poursuivi une approche multiple.
Ils ont demandé à l’Agence Internationale pour l’Energie Atomique d’intensifier sa surveillance. Ils ont obtenu l’accord du Conseil de Sécurité de l’ONU pour imposer des sanctions économiques de plus en plus onéreuses – et ont embringué leurs alliés dans des sanctions encore plus lourdes.
Ils ont dénaturé certaines exportations de matériel nucléaire en provenance de marchands européens de manière à ce que leur fonctionnement soit altéré.
Ils ont peut-être introduit des virus informatiques dans les infrastructures nucléaires de l’Iran.  
Le résultat de tous ces efforts a été de ralentir les progrès nucléaires de l’Iran, mais pas d’y mettre un terme.
Et, même si les Etats-Unis et leurs alliés tentent de contenir l’Iran, son régime continue de provoquer Israël, en appelant à son extermination et en exportant du matériel militaire à destination de ses adversaires au Liban et à Gaza.  
En mai 2010, Israël a répondu avec une nouvelle trouvaille.
Il a laissé filtré au Sunday Times londonien qu’il avait positionné des sous-marins nucléaires au large des côtes iraniennes.
Dans les mois qui ont précédé et qui ont suivi, il a continué ses manouvres et mener des attaques aériennes contre l’Iran.
Et il a à plusieurs reprises formulé des menaces, répétant que « toutes » les options étaient sur la table.
L’Iran n’a pas bougé.
Préoccupé de ce que le président Barack Obama pourrait être moins enclin que Bush à recourir à la force pour arrêter l’Iran, Israël doit désormais réfléchir à la prochaine étape, au cas où la diplomatie serait encore une fois dans l’impasse.
Une option pourrait être la poursuite d’une politique « d’opacité plus » : soulever un peu plus le voile sur son arsenal nucléaire de manière à prévenir les dirigeants iraniens des conséquences potentielles de leurs actes.
Une autre option serait de sortir de la cave l’arsenal nucléaire du pays.
Israël pourrait alors mimer d’autres états nucléaires en jouant de sa capacité par des effets d’annonces et un déploiement nucléaire transparent sur terre et en mer, pour promouvoir ainsi le principe de dissuasion.
Mais, pour un pays qui ne croit pas beaucoup à la dissuasion lorsqu’il est question de menaces nucléaires existentielles, s’appuyer sur ce principe constituerait un pari nouveau, et inconfortable.
L’utilisation du nucléaire reste ainsi la dernière option.
Mais une attaque nucléaire est lourde de conséquences.
L’Iran ayant placé ses sites stratégiques au sein même ou aux abords de zones très peuplées, la mort de nombreux milliers de personnes marquerait pour toujours Israël au fer rouge.
La seule chose qui pourrait être pire pour Israël serait si des survivants d’une attaque nucléaire iranienne déploraient que « la troisième destruction du Temple » – la fin de l’état juif – aurait pu être évitée, si seulement leur pays avait agi de manière proactive.
Ces perspectives qui donnent à réfléchir devraient convaincre l’ensemble des acteurs impliqués de rechercher une résolution pacifique.
Le temps presse.
Séisme politique en Israël
Le monde politique israélien est en train de vivre les changements les plus impressionnants qu'il ait connu depuis 30 ans.
Le réalignement des partis et des dirigeants est particulièrement notable étant donné le caractère inattendu des derniers événements en date : la décision d'Ariel Sharon de quitter le Likoud, la défaite de Shimon Peres en tant que chef du Parti travailliste et le retrait des travaillistes du grand gouvernement de coalition de Sharon.
Il n'en est que plus crucial d'appréhender la signification de ces changements pour l'avenir d'Israël, de la région, et du conflit israélo-arabe.
Schématiquement, le système politique israélien approche de la fin de sa deuxième ère.
De l'indépendance en 1948 jusqu'en 1977, le Parti travailliste a dominé, avant de céder la place à une coalition d'opposition composée de conservateurs, de nationalistes et de partis centristes alliés dans le bloc du Likoud.
Depuis cette époque, les deux partis se sont succédé au pouvoir tour à tour, parfois dans le cadre de grandes coalitions et parfois en partenariat avec des partis plus petits.
En surface, la rivalité entre partis s'est jouée entre “gauche” et “droite,” ou “faucons” et “colombes.”
La vérité, bien sûr, est plus complexe.
Les classes sociales et les problèmes économiques, à l'ombre d'inquiétudes existentielles plus persistantes, comme la sécurité physique et la pérennité de l'État, ont joué un rôle bien moins important en Israël que dans d'autres sociétés.
Ici, le fossé politique pouvait se définir comme l'affrontement des “optimistes” et des “pessimistes.”
Les premiers, les travaillistes, croyaient qu'un jour une force allait s'imposer parmi les Arabes et les Palestiniens prêts à faire la paix sur des bases raisonnables, alors que les seconds, le Likoud, se montraient plus circonspects.
Pendant des années, la discussion est restée une abstraction, un débat sur ce qui pourrait se produire dans le futur, jusqu'à ce que les accords d'Oslo avec l'OLP en 1993 ne mettent à l'épreuve les visions rivales.
Depuis 2000, date où le dirigeant de l'OLP Yasser Arafat a rejeté un accord politique et a amorcé à la place une guerre terroriste de cinq années, il reste peu d'optimistes.
Le réalignement intellectuel qui a résulté en Israël a donné naissance à un nouveau consensus national.
Il est aujourd'hui largement admis que, comme l'a toujours souligné la gauche, Israël doit se tenir prêt à se retirer de Cisjordanie et de la bande de Gaza et à accepter l'existence d'un État palestinien en échange d'une paix réelle.
Mais il est aussi largement admis que, comme la droite l'a toujours soutenu, aucun des partenaires n'est vraiment prêt à faire la paix.
Dans ce contexte, Sharon a remporté deux écrasantes victoires électorales en tant que radical tout en appliquant une politique modérée, comprenant un retrait total de la bande de Gaza.
Voilà où en est Israël aujourd'hui, face à un bouleversement politique alimenté par deux éléments nouveaux.
Tout d'abord, Sharon a déplacé le Likoud au centre, et en a fait le parti hégémonique, tout en détruisant tous les stéréotypes sur sa personnalité, ses méthodes et sa vision du monde.
C'est pourtant pour la même raison que beaucoup de membres du Likoud considèrent Sharon, qui a contribué à fonder le parti, comme un traître.
Sharon doit aujourd'hui institutionnaliser ses réformes, même s'il lui faut établir un autre parti pour cela.
Deuxièmement, le Parti travailliste a fait la preuve de sa banqueroute politique, puisque son seul dirigeant envisageable était un Shimon Peres âgé de 82 ans et que son anachronique optimisme de colombe était tourné en ridicule.
En conséquence, et grâce à un faible taux de participation aux élections, les primaires du parti ont été remportées par Amir Peretz, outsider et populiste qui veut faire renaître le Parti travailliste en mettant en avant les problèmes sociaux et économiques, ce qui signifie le retrait de la coalition d'unité nationale avec le Likoud.
Bien qu'il doive former un nouveau parti, Sharon gagnera sans doute les prochaines élections, qu'il a programmées pour février.
La stratégie de Peretz attirera peut-être des électeurs d'autres partis de gauche, mais les travaillistes vont sûrement perdre des électeurs centristes (et ceux pour qui la sécurité nationale est une priorité) au bénéfice de Sharon.
Paradoxalement, tout cela aura une portée immense en principe et peut-être très modeste en pratique.
Alors que Sharon bénéficie d'un fort soutien public pour exercer une politique modérée, Israël sera plus prêt que jamais à parvenir à un accord avec les Palestiniens, la Syrie, et le monde arabe en général afin de trouver une solution diplomatique globale au conflit.
Pourtant, étant donné le chaos et la paralysie qui caractérisent de plus en plus la politique palestinienne, cette occasion ne sera pas saisie.
Le pouvoir croissant du Hamas, qui proclame ouvertement sa stratégie d'augmenter les actes de terrorisme et de détruire Israël, ne fait que raffermir cette tendance.
On peut dire la même chose de la Syrie, dont le gouvernement radical se tourne vers un militantisme dangereusement aventureux.
Sharon pourrait décider des retraits partiels et des démantèlements de colonies en Cisjordanie.
Mais il est aujourd'hui largement admis que de tels changements sont une réaction à de sombres perspectives concernant de réels progrès vers la paix.
S'accrocher à des territoires pour en faire les enjeux d'un marchandage a beaucoup moins de sens s'il n'y a personne avec qui marchander.
Israël continuera plutôt à traiter en priorité sa propre sécurité, en renforçant ses défenses contre le terrorisme et en consolidant son contrôle sur les portions relativement petites de Cisjordanie qu'il a l'intention de réclamer comme sa part d'un éventuel accord diplomatique.
Conséquence secondaire de cette stratégie, associée aux attaques palestiniennes, la sympathie internationale n'a fait que croître à l'égard d'Israël.
Ce phénomène pourrait persister si le réalignement politique actuel se pérennise, permettant à Sharon de gagner à son programme le centre et même la gauche modérée.
Rien n'est assuré, bien sûr.
Benjamin Netanyaou, qui reste populaire, peut très bien devenir un rival puissant à sa droite, et Peretz peut parfaitement faire du Parti travailliste un concurrent sérieux à sa gauche.
Quoi qu'il en soit, le consensus national a changé de bord, en ébranlant toutes les convictions sur les politiques israéliennes.
Les élections de février vont soumettre ces certitudes à leur plus dure épreuve en plusieurs décennies.
L’improbable vainqueur du printemps arabe
PARIS – La guerre en Irak – qui a conduit à la chute du régime de Saddam Hussein en 2003 – a eu un vainqueur évident&#160;: l’Iran.
L’intervention militaire menée par les Etats-Unis a été à l’origine de l’affaiblissement des alliés traditionnels de l’Amérique, les régimes sunnites au Moyen-Orient, et du renforcement de son principal ennemi dans la région, la République islamique.
Dix ans plus tard, il semblerait que nous assistions une nouvelle fois à des développements ironiques dans la région&#160;: Israël semble pour l’instant être le seul véritable vainqueur des révolutions du «&#160;Printemps arabe&#160;».
La plupart des Israéliens contesteraient avec force cette interprétation.
Leur environnement régional est beaucoup plus instable et imprévisible.
Le système israélien de défense anti-missile «&#160;Dôme de fer&#160;» interceptait il y a quelques jours une roquette lancée depuis le Sinaï qui visait le port d’Eilat.
Contrairement au passé, aucune frontière israélienne n’est désormais sûre, surtout le long de la frontière avec l’Egypte.
Aucune alliance implicite ne peut être garantie.
Tous les scénarios sont ouverts.
Israël peut-il rester une oasis de stabilité, de sécurité, de modernité et de croissance économique dans un environnement si explosif&#160;?
La réponse est non, bien sûr.
Israël pourrait être tenté de se considérer comme un genre d’arche de Noé d’aujourd’hui, mais ce n’est pas le cas.
Tel Aviv est devenue un mélange de San Francisco, Singapore, et São Paulo, mais la ville demeure toujours à moins de 300 kilomètres de Damas.
Pour les pessimistes (ou les réalistes, selon votre point de vue), Israël doit rester en alerte maximale pour limiter les risques auxquels il est confronté.
Mais surtout, de nombreux Israéliens (si ce n’est la plupart d’entre eux) estiment que ce n’est pas le moment de faire preuve d’imagination ou d’audace.
La reprise du processus de paix avec l’Autorité Palestinienne n’est qu’une façade.
Israël ne peut simplement pas ignorer les Américains comme le fait l’armée égyptienne alors même qu’elle massacre ses opposants islamistes.
Mais une lecture très différente de la situation actuelle est aussi envisageable.
Ce qui a commencé comme une révolution, au sens dix-huitième siècle du terme, devient une redite des guerres religieuses entre les catholiques et les protestants et qui ont ravagé l’Europe de 1524 à 1648, tout comme les sunnites et les shiites s’opposent aujourd’hui.
(En Egypte, cependant, nous assistons clairement au retour d’un état militaire policier.)
On peut contester cette interprétation eurocentrique, mais ce qui est clair est que le Moyen-Orient musulman sera trop impliqué dans ses luttes intestines pour s’inquiéter des Palestiniens ou de l’existence d’Israël.
La guerre contre les juifs ou les chrétiens est nécessairement reléguée au second plan (excepté là où les minorités chrétiennes sont perçues comme des alliés du régime, comme en Egypte et en Syrie.)
Dans certains cas, la coopération avec Israël est explicite.
Parce qu’il se bat pour sa propre survie dans un environnement fortement contesté, le régime syrien a besoin de la collaboration d’Israël en matière de sécurité.
En effet, les forces israéliennes et jordaniennes travaillent désormais ensemble pour assurer la sécurité de leurs frontières respectives contre les infiltrations djihadistes depuis l’Irak ou la Syrie, tandis que l’Egypte et Israël partagent maintenant un objectif commun au Sinaï.
Le paradoxe des révolutions arabes est donc qu’elles ont contribué à l’intégration d’Israël en tant que partenaire stratégique (pour certains pays) dans la région.
A ce jour, la seule guerre civile syrienne a fait plus de victimes arabes que l’ensemble des guerres israélo-arabes.
Bien sûr, il ne faudrait pas en tirer de mauvaises conclusions.
Il se peut qu’Israël soit, plus que jamais, devenu un partenaire stratégique clé pour certains régimes arabes, ou un allié de facto contre l’Iran (comme il l’est pour l’Arabie Saoudite).
Mais cela n’implique pas que les voisins d’Israël se soient résolus, sur le plan émotionnel, à son existence parmi eux.
Et cela ne veut pas dire non plus qu’Israël puisse agir à sa guise, où et quand il le désire.
Au contraire, le gouvernement israélien ne devrait pas utiliser les troubles régionaux pour justifier de ne rien faire afin de résoudre le conflit avec les Palestiniens.
Les conditions actuelles, bien que confuses de l’avis de tous, peuvent être envisagées comme une fenêtre d’opportunité – un moment pour envisager de sérieux sacrifices dans l’intérêt d’une survie à long terme.
Israël devrait s’adresser au monde arabe en ces termes&#160;: «&#160;il se peut que vous ne m’aimiez pas, et que vous ne m’aimerez jamais, mais je ne suis pas – et je n’aurais jamais du être – votre principale préoccupation.
Il est clair aujourd’hui que vous avez d’autres priorités.&#160;»
Le bourbier arabe ne crée peut-être pas les conditions de paix et de réconciliation entre les Israéliens et les Palestiniens.
Mais il a fait de la «&#160;trêve stratégique&#160;» encouragée par de nombreux dirigeants arabes la seule alternative concevable.
Les Arabes ne peuvent pas être à la fois en guerre contre eux-mêmes et contre Israël.
Les évènements chaotiques qui se déroulent au Moyen-Orient peuvent – et doivent – modifier l’approche et les perceptions des protagonistes.
Il ne faut plus se contenter de considérations à court terme.
Les dirigeants israéliens doivent ajuster leur raisonnement stratégique à long terme à ce Moyen-Orient qui finira par émerger de l’actuel désordre.
Cela signifie de ne pas exploiter l’opportunité aujourd’hui offerte de construire plus d’implantations sur les terres palestiniennes, ou de développer les implantations existantes ainsi que le gouvernement de Benyamin Netanyahu semble déterminé à le faire.
Israël pourrait bien être l’actuel vainqueur des printemps arabes&#160;; mais par sagesse, il devrait laisser le butin de la victoire sur le terrain.
Les faux amis d’Israël
JÉRUSALEM – Ces derniers temps, Israël accueille des visiteurs quelque peu particuliers.
Le politicien populiste batave, Geert Wilders, s’y rend fréquemment, affirmant à des audiences complaisantes qu’Israël est en première ligne de la guerre de l’Occident contre l’islam.
Et en décembre dernier, une délégation de politiciens d’extrême droite s’est rendue dans les colonies juives de la Cisjordanie occupée, flattant leurs hôtes en leur disant qu’il s’agissait bien là de « terres juives ».
Certains de ces « amis d'Israël » représentent des partis politiques dont le moins qu’on puisse dire est qu’ils ne sont pas connus pour leurs sentiments fraternels envers les Juifs.
Heinz-Christian Strache, par exemple, est à la tête du Parti autrichien de la liberté qui, sous son ancien leader Jörg Haider, a émergé en courtisant activement d’anciens nazis. « Plus de courage pour notre sang viennois », l’un des slogans de sa dernière campagne électorale, donne une idée de la ligne politique habituelle de Strache.
Son homologue belge, Filip Dewinter, représente un parti nationaliste flamand entaché par sa collaboration avec les nazis pendant la Seconde guerre mondiale.
Évidemment, même les politiciens d’extrême droite évitent aujourd’hui de paraître ouvertement antisémites.
Wilders est par exemple ostensiblement philosémite, et tous les tenants de la nouvelle droite populiste aiment à souligner l’importance de ce qu’ils appellent les « valeurs judéo-chrétiennes », qui doivent être défendues face à « l’islamo-fascisme ».
Les critiques de gauche de l’État hébreu tiennent quant à eux à préciser que l’antisionisme n’est pas la même chose que l’antisémitisme.
Mais il est tout aussi juste de dire qu’être un ami d’Israël n’est pas nécessairement la même chose qu’être un ami des Juifs.
Richard Nixon a par exemple dit des Juifs « qu’on ne pouvait faire confiance à ces bâtards » tout en étant grand admirateur d’Israël.
Et bien sûr, les derniers 2000 ans ont démontré que l’antisémitisme est parfaitement compatible avec l’adoration d’un Juif nommé Jésus de Nazareth.
Aux Etats-Unis, certains des défenseurs les plus farouches d’un sionisme intransigeant sont des chrétiens évangélistes, convaincus que les Juifs qui refusent de se convertir au christianisme seront un jour confrontés à un châtiment terrible.
Parfois, les faux amis peuvent se révéler utiles.
Lorsque Theodor Herzl faisait la tournée des capitales européennes à la fin du XIXe siècle pour tenter de réunir un soutien au projet de création d’un État pour les Juifs, il fut souvent éconduit par les Juifs riches et puissants de l’époque qui le considéraient comme un fauteur de troubles.
Il trouva par contre des partisans fervents parmi les protestants, qui estimaient que les Juifs devaient vivre en Terre sainte plutôt qu’en Europe.
Une fois l’État hébreu créé, les premiers amis européens d’Israël furent souvent des personnalités de gauche qui admiraient la vie communautaire des kibboutz et qui voyaient en Israël une grande expérience socialiste menée par de vieux sages idéalistes comme David Ben-Gourion.
Une culpabilité résiduelle liée à l’Holocauste encourageait ce point de vue.
Cette optique commença à changer après la guerre des Six Jours de 1967, et plus encore après la guerre du Kippour en 1973, lorsqu’il devint évident qu’Israël n’avait aucune intention de renoncer aux territoires palestiniens conquis.
Plus tard, lorsque l’État hébreu entreprit d’implanter des colonies dans tous les territoires occupés, l’admiration professée par la gauche européenne se transforma en hostilité déclarée.
Mais pour de nombreuses personnes de droite, les points mêmes que déplore la gauche européenne (et israélienne) sont devenus des raisons d’admirer Israël.
Ces nouveaux amis apprécient l’usage brutal de la force, le nationalisme ethnique, l’humiliation persistante des Palestiniens.
Attachés à faire revivre un nationalisme plus militant dans leurs propres pays, des politiciens comme Strache, Wilders et Dewinter en sont venus à voir Israël comme une sorte de modèle – un modèle discrédité depuis longtemps en Europe en raison des mauvais souvenirs laissés par le fascisme et le nazisme.
Les gauchistes antisionistes critiquent souvent Israël en comparant ses actions dans la bande de Gaza et en Cisjordanie aux atrocités commises par les nazis.
C’est un coup bas, visant à porter le couteau dans la plaie.
Contrairement à ce qu’a affirmé le prix Nobel de littérature José Saramago, les offensives de l’armée israélienne à Gaza ne sont en rien comparables à Auschwitz.
Mais le point de vue, épousé par les nouveaux amis de droite d’Israël, selon lequel l’État hébreu est en première ligne de la lutte contre le fascisme islamique, est tout aussi fallacieux.
Comparer l’islam en général – et pas seulement le terrorisme islamique – au fascisme, comme le font les populistes de droite, et suggérer que l’Europe est confrontée à une menace comparable au nazisme, n’est pas seulement faux mais dangereux.
Dans ce cas de figure, toute mesure prise contre des musulmans, aussi brutale soit-elle, serait justifiée et Israël serait effectivement un État en première ligne, résistant à « l’islamo-fascisme » pour empêcher un nouvel Auschwitz.
Plusieurs politiciens israéliens de droite se servent de cette rhétorique pour justifier leurs actions.
Et ils trouvent un écho favorable parmi des mouvances politiques européennes les plus rétrogrades qui soit.
Ce point de vue comporte le grave sous-entendu que toute solution pacifique au conflit israélo-palestinien est pour ainsi dire impossible.
Plus longtemps Israël continue à humilier les Palestiniens et à occuper leurs territoires, encouragé par ses faux amis européens, plus grandes sont les chances de voir la haine et la violence empêcher tout compromis, sans lequel aucune paix n’est envisageable.
Une autre conséquence potentielle découle de cette approche.
Des analogies fallacieuses avec le passé trivialise l’Histoire.
Si les Israéliens, ou les Palestiniens, sont assimilés aux nazis, alors l’horreur de ce qu’ont fait les nazis véritables perd de son acuité.
Mais exploiter l’histoire passée pour justifier la violence actuelle n’est pas une option durable.
Une fois que l’opinion publique cessera de croire qu’Israël défend l’Occident contre le fascisme, l’État hébreu sera rendu responsable de toutes les violences au Proche-Orient.
Et par association, les Juifs dans le monde entier seront aussi blâmés.
En bref, les faux amis d’Israël sont encore plus des faux amis du peuple juif.
Israël vote pour la violence
La guerre et la violence ont toujours eu des conséquences directes sur les élections.
Les guerres entraînent des revirements spectaculaires du choix des électeurs, et les chefs de file et partis radicaux gagnent souvent plus de points dans les sondages après un épisode de forte violence qu’en temps normal.
Il n’est donc pas rare que les groupes ethniques minoritaires fassent basculer le pouvoir entre deux grandes forces rivales.
C'est précisément ce qui s’est passé aux dernières élections israéliennes.
Le parti de droite de Benjamin Netanyahu, le Likoud, et celui bien plus à droite encore d’Avigdor Lieberman, Yisrael Beiteinu (« Israël, notre maison »), ont obtenu des résultats écrasants qui ont consigné le parti travailliste, jamais détrôné jusque-là, à une modeste quatrième place.
Tout au long de la campagne, les leaders israéliens se sont battus pour montrer qui traiterait le plus fermement (c’est-à-dire le plus violemment) avec les Palestiniens.
Après l'attaque d’Israël contre Gaza, les Palestiniens espéraient qu'Israël choisirait un dirigeant ayant pour priorités de mettre fin à la souffrance, de lever le siège et d’entamer la reconstruction.
C’est tout l'opposé, semble-t-il, qui vient de produire.
La dernière fois que les élections israéliennes ont été si manifestement affectées par la violence, c’était en 1996 : les sondages d’opinion ont oscillé frénétiquement jusqu’au dernier moment ; finalement, Benjamin Netanyahu a remporté de peu les élections face à Shimon Peres, à l’époque premier ministre par intérim.
En lice contre un Shimon Peres plus âgé (au pouvoir après l'assassinat d’Yitzhak Rabin), Netanyahu a teint ses cheveux en blanc pour paraître plus mûr, puis tiré avantage d'une mini guerre mal gérée et de la colère des électeurs arabes d'Israël.
Aujourd'hui, Shimon Peres est président d'Israël et Netanyahu à la tête du Likoud.
Pourtant, la situation a peu changé : les conflits sont mal gérés, les négociations de paix incomplètes, et les élections de 2009, boycottées par des électeurs arabes d'Israël, semblent en tous points identiques à celles de 1996, quand l'assassinat d’Yitzhak Rabin a mis fin aux pourparlers israélo-palestiniens à un moment crucial et que la guerre malavisée de Pérès au sud du Liban a réduit son avance considérable sur Netanyahu à un match nul.
La colère des citoyens arabes du nord d'Israël au sujet du massacre de leurs frères de l'autre côté de la frontière a coûté à Pérès les quelques milliers de votes dont il avait besoin pour sortir victorieux.
Les élections de 2009 en Israël sont similaires à maints égards.
Elles font suite à deux guerres controversées (bien que les candidats actuels n’aient pas été directement impliqués dans la guerre de 2006 avec le Hezbollah) et à des négociations sérieuses entre le premier ministre israélien Ehud Olmert et le président palestinien Mahmoud Abbas, qui se seraient étroitement rapprochés.
Mais les guerres et la violence poussent l'électorat vers la droite belliciste, et les opérations d'Israël à Gaza ne font pas exception.
Nombre de citoyens palestiniens d'Israël, écoeurés par les lourdes pertes infligées à leurs frères – et croyant que voter reviendrait à approuver le système politique responsable du carnage – sont restés chez eux une fois de plus.
Le facteur le plus important est désormais le nouveau gouvernement américain.
La victoire déterminante d’un candidat contre la guerre en Irak et pour des négociations directes avec l'Iran aura sans aucun doute une influence de taille sur les relations entre les États-Unis et Israël et sur le processus de paix.
La désignation de George Mitchell, opposé aux colonies israéliennes en Cisjordanie, et sa décision d'ouvrir un bureau à Jérusalem en dit long sur ce que le nouveau gouvernement israélien doit attendre du gouvernement d'Obama.
Qui plus est, après 22 journées douloureuses de bombardements télévisés d'Israël sur Gaza, le monde arabe s’agite.
Au Moyen-Orient, des millions d'Arabes sont descendus dans la rue, si irrités par l'incapacité générale à faire cesser le bain de sang qu’un vaste schisme s’est créé. L'Égypte, la Jordanie, l'Arabie Saoudite et l'autorité palestinienne ont vite battu en retraite de leurs positions modérées et accommodantes.
Le principal obstacle qui se pose pour tenter de soulager les souffrances à Gaza est l'important bloc du Conseil législatif palestinien, la liste islamiste Changement et Réforme d’Ismael Hanieh.
Le contournement de cet obstacle est maintenant un défi intéressant, compte tenu de la volonté des pays européens de traiter avec un gouvernement palestinien uni qui inclut le Hamas d’Hanieh.
Le pragmatisme de Barack Obama et son refus d’adopter la « guerre contre la terreur » du gouvernement Bush seront tout aussi déterminants.
Cependant, bien avant les solutions provisoires aux profondes blessures infligées à Gaza, la grande préoccupation des Palestiniens est de garantir que la tentative d'Israël de séparer Gaza de la Cisjordanie ne devienne pas permanente.
L'Égypte et l'autorité palestinienne ont le mauvais rôle aux yeux du monde arabe, compte tenu de leur refus de rendre l'Égypte responsable de Gaza, et éventuellement la Jordanie de la Cisjordanie.
Cette proposition était un piège qui aurait détruit la possibilité d’un État palestinien indépendant et contigu.
Malgré les résultats des élections, les Palestiniens espèrent toujours redonner une impulsion à la résolution des points de désaccord qui subsistent avec Israël.
Alors qu’un consensus international soutient désormais une solution à deux États, le traitement du statut des réfugiés palestiniens et de Jérusalem seront les principales difficultés auxquelles seront confrontés les deux camps.
Aujourd'hui, le seul espoir de reprise des négociations fait penser au vieil adage « seul Nixon pouvait aller en Chine », ce qui signifie que seul un leader israélien de la droite dure serait suffisamment crédible pour faire la paix avec les Palestiniens.
Or, il ne fait pas de doute aujourd’hui pour les historiens que Richard Nixon était déterminé à aller en Chine dès le début de son mandat.
Il est regrettable que les premiers ministres potentiels d'Israël semblent peu disposés à prendre des mesures si audacieuses.
Italie : le nouveau gouvernement bientôt paralysé ?
Depuis plus d'une décennie, l'Italie connaît un système politique bipolaire.
Les électeurs doivent choisir entre une coalition de gauche et une coalition de droite.
Les déçus du gouvernement en place peuvent choisir l'opposition.
L'existence d'une véritable alternative permet de discipliner les politiciens : ce n'est pas par hasard que le gouvernement de Berlusconi est parvenu au bout de son mandat.
C'est là une grosse différence avec la vie politique italienne de la fin de la guerre jusqu'au début des années 1990.
Durant cette période, les gouvernements italiens tenaient un an en moyenne.
Les mêmes parties centristes se retrouvant toujours au pouvoir, les électeurs ne parvenaient pas à se décider entre le gouvernement en place et l'opposition.
Les crises gouvernementales étaient simplement l'occasion d'un changement de titulaire des principaux portefeuilles ou de la faction du parti du Premier ministre.
Maintenant le risque est grand de voir les politiciens italiens revenir à leurs vieilles habitudes.
Cela peut paraître étrange, étant donné l'antagonisme qui s'est manifesté entre Romano Prodi et Silvio Berlusconi au cours de la campagne électorale.
Mais cet antagonisme traduisait tout autant la personnalisation de la politique due à Berlusconi qu'une caractéristique institutionnelle qu'il a abolit.
L'un des derniers actes de son gouvernement a été de remplacer le système électoral majoritaire introduit en 1993 par un système proportionnel.
Le nouveau système pousse les politiciens à adopter une autre stratégie et pourrait conduire à un retour au régime des partis.
Dans le nouveau système, les sièges sont attribués en proportion des suffrages obtenus par chacun des partis, mais une disposition spéciale les encourage à former des coalitions avant les élections, celle qui arrive en tête se voyant attribuer en prime des sièges qui lui garantissent une majorité confortable à la Chambre des députés (la Chambre basse).
Malheureusement, cette nouvelle loi adoptée à la hâte dans les dernières minutes de la précédente législature est formulée maladroitement, de sorte qu'elle ne garantit pas la même majorité au Sénat.
Ainsi, Prodi a une nette avance en nombre de sièges à la Chambre des députés, alors qu'il ne l'emporte que de très peu au Sénat.
Le bicaméralisme étant presque parfait en Italie, le nouveau gouvernement ne pourra travailler que très difficilement, même dans une situation idéale.
Mais la situation en Italie est loin d'être idéale.
Le nouveau gouvernement va être confronté à d'énormes défis.
Le déficit budgétaire échappe à nouveau à tout contrôle et dépasse largement la limite de 3% du PIB fixé par le traité de Maastricht.
Le système de retraite public est à genoux à cause de la population vieillissante et le système de santé n'est plus viable.
Le secteur manufacturier - étranglé par le manque de productivité, la concurrence de la Chine et des autres pays à faible coût de main d'œuvre - n'est plus compétitif.
Beaucoup de services restent inefficaces parce qu'ils relèvent d'une administration publique archaïque ou parce qu'ils disposent d'une position de monopole due à la réglementation.
Il est impossible au nouveau gouvernement de se réfugier dans la passivité, mais il lui sera très difficile d'obtenir un soutien pour quoi que ce soit d'importance.
L'Unione, la coalition de gauche de Prodi, est un méli-mélo de partis qui appartiennent à tout l'échiquier politique, des communistes les plus résolus (les communistes se trouvent en meilleure position que lors des élections précédentes) aux anciens libéraux.
Avec le nouveau système électoral, tous ces partis vont se chamailler pour attirer à eux le même électorat et mettront à leur propre crédit toute avancée.
Etant donné l'étroite majorité de l'Unione au Sénat, on peut s'attendre à une paralysie gouvernementale.
Et comme si cela ne suffisait pas, Prodi va rencontrer un autre problème.
Peu avant de quitter le pouvoir, le gouvernement de Berlusconi a adopté une réforme constitutionnelle qui entre autres choses complète le nouveau système électoral.
La nouvelle Constitution devrait renforcer les pouvoirs du Premier ministre et l'autoriser à décider d'élections anticipées en cas de crise gouvernementale.
Cette disposition pourrait être une arme importante entre les mains de Prodi.
Mais s'y étant opposés pour d'autres motifs, les partis de gauche qui le soutiennent ont déjà annoncé qu'ils bloqueront la réforme de la Constitution.
Autrement dit, Prodi sera presque certainement privé de son meilleur atout pour discipliner sa coalition.
A quoi doit-on s'attendre si une vaste coalition hétérogène qui dispose d'une minuscule majorité parlementaire gouverne, alors que la situation économique est de plus en plus mauvaise ? La réponse est presque évidente : le gouvernement va céder la place ou faire alliance avec des éléments de l'opposition.
L'issue dépend donc en partie de ce qui va se passer dans le camp de Berlusconi.
Quoi qu'il arrive, le système politique bipolaire auquel les Italiens se sont habitués ne va sans doute pas en ressortir indemne.
Il sera plus facile pour les politiciens opportunistes de franchir la barrière droite-gauche et on assistera peut-être à l'émergence d'un nouveau parti centriste.
Dans ce cas, l'Italie reviendra rapidement à sa vieille tradition des changements incessants de gouvernement et des coalitions instables.
On peut aussi imaginer que Prodi parvienne à conserver un système politique bipolaire et à accroître ainsi la longévité de son gouvernement, que ce soit en revenant à un système électoral majoritaire ou en proposant d'amender la Constitution de manière à garantir la stabilité gouvernementale et celle des coalitions politiques.
Mais amener ses partenaires à y souscrire pourrait se révéler aussi difficile que de résoudre les problèmes économiques de l'Italie.
Le monde de Poutine
VIENNE – L’Ouest vit maintenant dans le monde de Poutine.
Il se retrouve dans cette position non pas parce que Poutine a raison, ni même parce qu’il est le plus fort, mais parce que c’est lui qui prend l’initiative.
Poutine est « l’électron libre », tandis que l’Occident est « l’éternel indécis ».
Même s’il est vrai que les dirigeants européens et américains se sont rendu compte que l’ordre mondial est en train de connaître des changements radicaux, ils n’ont pas saisi toute la portée des événements.
Ils sont demeurés subjugués par la métamorphose de Poutine qui est passé de son rôle directeur général de la Russie des oligopoles à celui d’un chef suprême de la nation motivé par l’idéologie qui ne recule devant rien pour restaurer l'ancienne suprématie de son pays sur la région.
La politique internationale est sans doute fondée sur des traités, mais elle opère surtout sur le plan des anticipations rationnelles.
Si ses attentes ne se réalisent pas, l’équilibre international actuel se défait de lui-même.
C’est précisément ce qui est arrivé au cours de la crise ukrainienne.
Il y a à peine quelques mois, la plupart des politiciens occidentaux étaient convaincus que dans un monde interdépendant, le révisionnisme était trop coûteux faisant en sorte que malgré la détermination de Poutine de défendre les intérêts de la Russie postsoviétique, il n’aurait pas recours aux armes.
Il est maintenant évident qu’ils se sont gravement trompés.
Par la suite, juste après l’entrée des troupes russes en Crimée, les observateurs internationaux ont essentiellement présumé que le Kremlin appuierait la sécession de la Crimée hors de l’Ukraine, mais sans vraiment insister pour la réintégrer au sein de la Fédération russe.
Cette hypothèse ne tient pas plus la route.
À ce stade, l’Occident n’a plus aucune idée de ce que la Russie est prête à faire, par contre la Russie sait exactement jusqu’où l’Occident est prêt ou non à aller, créant ainsi une périlleuse asymétrie.
Ainsi, lorsque la Moldavie fera sa demande pour devenir membre de l’Union européenne, la Russie pourrait vouloir annexer sa région de la Transnistrie où des troupes russes sont postées depuis deux décennies.
Et la Moldavie sait maintenant que si jamais ceci se produisait, l’Occident n’interviendrait pas militairement pour protéger sa souveraineté.
Dans le dossier de l’Ukraine, la Russie a clairement indiqué ses intentions de faire obstacle à l’élection présidentielle de mai. Alors que les dirigeants occidentaux espèrent plutôt voir cristalliser le changement de régime en Ukraine, transformant du même coup les négociations constitutionnelles du pays en premier acte de la construction d’un nouvel ordre européen.
La Russie voit en l’Ukraine quelque chose de plus proche de la Bosnie – un pays doté d’une fédération d’entités politiques tellement décentralisée que ses membres souscrivent à leurs propres préférences économiques culturelles et géopolitiques.
En d’autres termes, même si l’intégrité territoriale de l’Ukraine était techniquement préservée, la partie orientale du pays aurait des liens plus étroits avec la Russie qu’avec le reste de l’Ukraine – sur le même registre que les relations entre la République serbe de Krajina enclavée entre la Bosnie et la Serbie.
Ceci crée un dilemme pour l’Europe.
Alors qu’une forte décentralisation permettrait à l’Ukraine de conserver son territoire intact à travers la crise actuelle, elle vouerait probablement le pays à la désintégration et à l’échec à long terme.
Comme on a pu le voir dans le cas de la Yougoslavie, la décentralisation massive semble bien fonctionner en théorie, mais non en pratique.
L’Ouest sera confronté à la tâche difficile de rejeter les solutions d’un espace postsoviétique qu’il avait lui-même proposées, il y a deux décennies, pour l’ex-Yougoslavie.
Face au révisionnisme de la Russie, l’Occident ressemble au proverbial ivrogne qui cherche ses clés perdues en dessous du lampadaire, car c’est le seul endroit éclairé.
Leurs prémices défaites, les instances de l’Occident ont toutes les difficultés à organiser une parade qui porte vraiment.
Les stratégies issues du giron européen, la banalisation de l’annexion de la Crimée ou le fait de traiter Poutine de personnage démentiel vont à l’encontre du but recherché. L’Union européenne hésite entre l’extrémisme rhétorique et le minimalisme des mesures.
Même si certains ont conseillé l’inclusion malavisée dans l’OTAN des régions faisant partie autrefois de l’Union soviétique.
La plupart se sont contentés d’appuyer des sanctions symboliques, comme des interdictions de visa qui ne touchent qu’une douzaine ou plus de responsables russes, mais qui pourraient faire monter la pression d’un cran sur les élites russes qui n’ont pas fait l’objet de sanctions.
Elles se verraient alors obligées de prouver leur fidélité à Poutine. Ces sanctions pourraient même déclencher une purge des éléments les plus pro-occidentaux de la classe politique de la Russie.
En fait, personne ne croit vraiment que l’annulation des visas changera quoi que ce soit.


Ces sanctions ont été imposées, car elles étaient la seule intervention sur laquelle les États occidentaux se sont entendus.
Dès qu’il s’agit de l’Ukraine, les dirigeants et le grand public à l’Ouest sont maintenant plutôt enclins à se préparer à la déception. Échaudée par une décennie de vœux pieux et d’attentes exagérées – des révolutions de toutes les couleurs du monde postsoviétique au printemps arabe –, l’opinion publique occidentale ne veut voir aujourd’hui que le mauvais côté des choses.
C’est bien là où réside le véritable risque, car l’avenir de l’ordre européen dépend principalement de ce qui se passera prochainement en Ukraine.
Il est maintenant évident que la Crimée ne retournera pas sous l’égide de Kiev ; mais il est clair également que le retard de l’élection de mai signifiera la fin de l’Ukraine telle que nous la connaissons.
L’Ouest a le devoir de trouver les moyens de convaincre la Russie de donner son aval aux élections et de garantir que les indispensables réformes constitutionnelles se décideront à Kiev et non à Dayton.
Investissements universitaires
L'université de Yale, où je suis enseignant, confie son fonds de dotations à une seule personne, David Swensen, depuis plus de 20 ans.
Au cours de cette période, ce portefeuille est passé de juste un peu plus de 1 milliard de dollars à 18 milliards, soit un rendement moyen de plus de 16 % par an, ce qui est le plus élevé de toutes les grandes universités.
Et il ne montre aucun signe de faiblesse ; lors de la dernière année fiscale se finissant en juin, le rendement a été de 22,9 %.
Si les présidents de Yale se sont succédé, Swensen reste.
Il a fait davantage pour l'université que n'importe quel autre président, ou que quiconque d'ailleurs.
Dans une université, les idées comptent plus que l'argent, mais 18 milliards de dollars peuvent créer un environnement favorable à de nombreuses idées nouvelles.
Avec 11 500 étudiants, cela fait plus de 1,5 million de dollars par étudiant (sans compter les bâtiments de l'université ou sa collection d'art, qui valent plusieurs milliards de dollars chacun).
Comment cela a-t-il pu être possible ?
Comment Swensen a-t-il pu gagner autant d'argent ? Tout le monde se le demande – notamment nous, à Yale.
En effet, beaucoup ici enseignent “l'hypothèse des marchés efficaces,” qui prétend que les marchés financiers du monde sont devenus si compétitifs qu'il est devenu impossible d'obtenir un rendement sur investissement supérieur à la normale.
Quiconque bat le marché a simplement un coup de chance.
Les études semblent confirmer ce phénomène.
Par exemple, une enquête de 2004 de Brad Barber et Terrance Odean de l'University de Californie, de Yi-Tsung Lee et Yiu-Jane Liu de la National Chengchi University, a collecté des données transaction par transaction sur des day traders individuels de la Bourse de Taiwan.
L'étude a révélé que 1 % seulement des day traders engrangeaient un bénéfice – après déduction des coûts de transactions – au cours de deux périodes de six mois consécutives, et que le bénéfice moyen valait à peine un tel effort : 4 000 $US environ.
Il est facile d'en conclure qu'il est inutile d'essayer de battre le marché.
Mais alors on pense à des gens comme Swensen.
La constance de ses bons résultats peut-elle vraiment être attribuée à la chance ?
Robert Kiyosaki, auteur de la série de livres à succès sur l'investissement Rich Dad, Poor Dad , base les titres et les thèmes de ses ouvrages sur une comparaison entre son père très diplômé et le père de son ami, qui a quitté l'école en quatrième.
À en croire Kiyosaki, son père savant mais impécunieux avaient tendance à se montrer pessimiste quant aux possibilités de chacun de parvenir à quelque chose dans la vraie vie, et avait découragé son fils d'essayer.
En revanche, le père de son ami aimait essayer de faire de grandes choses.
Le fait qu'il soit devenu riche est-il une coïncidence ?
Kiyosaki essaie peut-être trop d'être édifiant, mais je pense souvent à lui quand j'entends des professeurs de finance se prononcer sur l'efficacité des marchés et l'absurdité qu'il y a à gagner de l'argent par le biais des transactions.
Il se peut que de nombreux universitaires trouvent difficile de prendre des initiatives dans le monde réel – et je n'ai pas encore rencontré d'autre professeur affirmant avoir lu Kiyosaki.
Mais Swensen est un universitaire, docteur en économie.
Il est entouré d'universitaires.
Toutes ces discussions sur l'efficacité des marchés ne l'ont pas découragé de tenter sa chance et d'y arriver.
Il semble y avoir là un modèle.
Deux universités similaires, Harvard et Princeton, ont pratiquement connu le même succès.
Le fonds de dotation de Harvard, sous Jack Meyer, a augmenté son rendement annuel moyen de 15,2 % au cours des dix dernières années, que l'on peut comparer aux 17,2 % de Swensen, et le fonds de dotation de Princeton, sous Andrew Golden, a gagné en moyenne 15,6 % par an.
En fait, Golden a travaillé sous l'égide de Swensen à Yale de 1988 à 1993.
Swensen a écrit deux livres sur l'investissement, un pour les professionnels et un pour le grand public.
En les refermant, je n'ai pas eu l'impression d'être capable de faire ce qu'il faisait.
Mais quelques éléments se sont imposés à moi.
L'un d'entre eux est sa vision à long terme.
Yale laisse Swensen investir à très long terme, et ne l'ennuie pas avec des résultats trimestriels.
Cela lui permet peut-être de se concentrer davantage sur des fondamentaux à long terme, et ainsi de faire des investissements qui n'ont pas forcément un bon rendement à court terme.
Mais en fait, il a constamment obtenu de bons résultats à la fois à court terme et à long terme.
Une partie du succès de Swensen est “le rendement absolu”, un terme aujourd'hui très répandu dans la communauté des investisseurs, qu'il a inventé pour qualifier des stratégies d'investissement inhabituelles impliquant des choses comme l'arbitrage sur fusions-acquisitions et les difficultés (distressed securities).
Il a également investi dans des actifs non traditionnels, comme l'immobilier, le pétrole, le bois, le capital investissement, le capital-risque et les compagnies de reprise d'entreprises.
Ces actifs ne sont généralement pas suivis par de nombreux analystes, et ne sont pas faciles à comprendre, ce qui lui donnait un plus grand avantage en mettant à profit ses capacités intellectuelles et le savoir-faire de son entourage.
Dans ce sens, Swensen est totalement différent des day traders, qui investissent sur le court terme tout en essayant de battre le marché le plus fréquenté, celui des valeurs cotées en bourse.
Mais je pense aussi que le succès phénoménal de Swensen et de ses pairs reflète l'environnement que Kiyosaki critique.
Le problème relève d'une attitude défaitiste, pas de l'érudition.
Lorsqu'un esprit analytique, un esprit entraîné à poursuivre la vérité avec rigueur, en tant qu'élément d'une communauté composée de telles personnes, est libéré du doute de soi, il peut produire des choses étonnantes.
Je connais David Swensen, et je peux attester que ce n'est pas un day trader solitaire essayant de battre le marché.
Il sait écouter, soutenir les gens en qui il a confiance, et il est entouré de nombreuses personnes aux qualités multiples et variées.
Et il n'a rien d'un défaitiste.
Un nouveau regard sur la crise de la Fed
BERKELEY – En lisant les transcriptions qui viennent de paraître des réunions du Federal Open Market Comitee  de la Réserve fédérale des États-Unis en 2008, la même question fondamentale   n’a cessé d’occuper mon esprit : comment expliquer la mentalité bornée du FOMC alors que la crise était en train d’éclater tout autour de lui?
Sans aucun doute, certains avaient compris la vraie nature de la situation.
Comme Jon Hilsenrath du Wall Street Journal le souligne, William Dudley, alors le vice-président exécutif du Market Group de la Fed de New York, avait présenté une recherche de son personnel qui cherchait, de façon polie et convaincante, à diriger l'attention des responsables vers les éléments sur lesquels ils devaient se concentrer. Et les membres du FOMC Janet Yellen, Donald Kohn, Eric Rosengren et Frederic Mishkin, ainsi que le Conseil des gouverneurs à Washington avaient clairement compris le message.
Mais, les huit autres membres du FOMC et le reste des cadres supérieurs?
Pas tellement (quoique à des degrés très divers).
Pendant que je lisais les transcriptions, je me suis rappelé la longue histoire qui remonte à 1825, et au-delà, des faillites incontrôlées de grandes banques qui ont déclenché panique, fuite vers la qualité, effondrement des prix des actifs et dépression. Pourtant, là, dans le rapport de la mi-septembre 2008 du FOMC, de nombreux membres s’auto-congratulent d'avoir trouvé la force de prendre la décision incompréhensible de ne pas renflouer Lehman Brothers.
Je me surprends à penser de nouveau à l'hiver 2008, quand j'ai volé – et utilisé autant que possible – une observation de l'économiste Larry Summers.
Dans la foulée de l'effondrement de la bulle immobilière et des pertes extraordinaires sur le marché des dérivés, notait Summers, les banques auraient à diminuer leur endettement.
Le choix de la modalité, une réduction du portefeuille de prêts ou une augmentant de capital, n’aurait pas grand importance pour chaque banque individuelle ; pourtant, il était crucial pour l'économie que les banques optent pour la seconde option.
Même aujourd'hui, je ne peux pas comprendre la déclaration en mars 2008 du président de la Fed de New York de l’époque Timothy Geithner, qui expliquait qu’il « est très difficile de juger maintenant que le système financier dans son ensemble ou le système bancaire dans son ensemble est sous-capitalisé ».
Le point de vue de Geithner à l'époque était que « rien n'est plus dangereux ... que quand les gens ... nourrissent ... des préoccupations au sujet de ... la solidité du noyau de base du système financier ». Bien sûr, nous savons maintenant que l'indifférence à ces préoccupations s’est avérée beaucoup plus dangereuse.
De même, je regarde l'histoire et vois que c'est l'inflation de base (qui exclut les prix volatils des denrées alimentaires et de l'énergie), et non pas l'inflation globale, qui est importante pour prédire l'inflation future (même l'inflation globale future). Puis je lis des déclarations comme celle du président de la Réserve fédérale de Dallas, Richard Fisher, selon lequel une dangereuse pression inflationniste était en train de se former durant l'été 2008, et je ne comprends plus rien.
Une partie de la mentalité de l'époque 2008 (la plupart?) dérive probablement du fait qu'il y a des choses qui sont très réelles et solides pour les économistes monétaires. Nous pouvons voir, toucher et sentir comment un cycle de désendettement financier déprime la demande globale.
Nous savons qu’un changement cette année d’un prix d'inertie, tels que les salaires, donne beaucoup d’information sur les changements de salaire de l'année prochaine, alors qu’un changement d’un prix non inertiel, comme le pétrole, ne prédit à peu près rien pour le futur. Et nous savons combien le comportement grégaire des investisseurs signifie qu'une seule faillite bancaire médiatique peut transformer une manie financière en panique, puis en crash.
Mais les autres ne voient, ne touchent, et ne sentent pas ces choses. Pour les non-économistes, il s’agit à peine d’ombres projetées sur les parois d'une grotte.
Cette distinction était moins pertinente dans le passé.
La vieille Fed avait généralement un banquier central autocratique, charismatique et professionnel à sa tête : Benjamin Strong, Marriner Eccles, William McChesney Martin, Paul Volcker et Alan Greenspan.
Quand il fonctionnait – ce qui n'était pas toujours le cas – le président menait le FOMC d'une main de fer et avec le soutien quasiment assuré des voix des gouverneurs.
Les points de vue des autres membres – avec leurs origines diverses dans le secteur bancaire, la réglementation et ailleurs – n’avaient peu ou pas d'intérêt.
Mais le FOMC de l'ancien président Ben Bernanke était différent.
Il était collégial, respectueux et orienté vers le consensus. En conséquence, il y avait un profond décalage entre les vues politiques de Bernanke, qui découlaient de ses analyses dans les années 1980 et 1990 de la Grande Dépression et des « décennies perdues » du Japon, et l’incapacité du FOMC à détecter ce qui allait arriver en 2008 et de protéger le système contre les risques baissiers majeurs.
Ainsi, j’en arrive à me demander : que ce serait-il passé si ceux qui avaient compris la nature de la crise comme ceux qui ne l’avaient pas compris avaient été contraints de présenter leurs arguments à Bernanke en privé ? Si Bernanke avait alors déclaré : « Voici ce que nous allons faire », plutôt que de chercher un consensus – c’est-à-dire, si la Fed de Bernanke avait fonctionné comme la vieille Fed – est-ce que de meilleures décisions de politique monétaire en auraient résulté en 2008?
Emprisonner les messagers
WASHINGTON – Alors que l’influence de la Chine dans les affaires internationales se fait grandissante, le monde ne s’est jamais autant intéressé au genre de grande puissance qu’elle est en voie de devenir.
Le mois prochain, lorsque le dissident chinois emprisonné Liu Xiaobo recevra son prix Nobel de la paix, l’attention se détournera des aspects les plus encourageants de ce que les dirigeants Chinois aiment à appeler « l’ascension » de leur pays pour se concentrer un peu plus sur la persistance des maltraitances infligées à ses citoyens les plus démonstratifs.
Déjà, la réponse maladroite des dirigeants Chinois à cette récompense a fragilisé leur mission si chère – et si généreusement financée – de projection de la « puissance douce » chinoise à travers la planète.
Liu a remporté ce prix parce que son engagement de très longue date dans l’activisme politique le rend exceptionnel.
Mais nous devrions nous intéresser tout autant à un autre activiste chinois emprisonné, dont la situation critique aux prises avec le système judiciaire chinois est aussi préoccupante que celle de Liu – et bien plus révélatrice des limites permissibles de la contestation.
Une cour de Pékin vient récemment de déclarer Zhao Lianhai, un ancien commercial dans la publicité âgé de 38 ans, coupable « d’incitation au soulèvement sur une question sociale populaire … pour perturber sérieusement l’ordre social », et l’a condamné à deux ans et demi de prison.
Contrairement à Liu, Zhao n’a pas appelé à un changement du système politique chinois.
Il a en fait passé deux ans à se mobiliser sur la notion presque ennuyeusement anodine selon laquelle sa famille et de nombreuses autres méritent que justice soit faite dans l’affaire du groupe laitier Sanlu, une société dont le lait en poudre frelaté à la mélamine, un produit chimique industriel, a transmis des calculs rénaux à leurs enfants.
Zhao n’était pas destiné à devenir activiste.
Son fils de trois ans a eu la chance de se remettre rapidement des maux contractés, comme 300 000 autres enfants, après avoir consommé le lait mis en cause en 2008.
Mais du sang a été trouvé dans les urines de certains enfants, d’autres ont souffert de longue maladie, et au moins six d’entre eux sont décédés.
Zhao, qui avait travaillé à une époque pour la propre agence gouvernementale de surveillance pour la sécurité des produits et vivait dans la capitale, y a vu une opportunité d’aider les familles moins bien loties.
Il a mis en place des sites web pour leur permettre d’échanger des informations médicales, attirer l’attention des médias et déposer plainte pour demander réparation.
A ses débuts, la campagne semblait être un succès. Elle a permis un rappel massif du lait chinois, et le groupe laitier Sanlu s’est effondré.
Deux des fournisseurs de la société ont été exécutés et sa directrice, condamnée à la prison à vie. Le Congrès National du Peuple a promulgué une nouvelle loi sur la sécurité alimentaire.
Mais lorsque Zhao et d’autres parents ont contesté l’inadéquation du plan de compensation du gouvernement par rapport aux coûts des soins médicaux nécessaires à leurs enfants, ils ont commencé à recevoir des menaces de la part de la police locale.
Les sites web de Zhao ont été fermés à plusieurs reprises, et les avocats du groupe ont reçu des appels des autorités les intimant d’abandonner l’affaire.
Zhao fut officiellement arrêté fin de 2009 ; il reste depuis maintenu en détention.
La campagne de Zhao était basée sur une conviction répandue en Chine selon laquelle même s’il est possible que des hommes d’affaire locaux officiels ou individuels soient mêlés à des activités vénales ou criminelles, le gouvernement central, une fois informé des faits, se charge de faire en sorte que justice soit rendue.
Après tout, ces mêmes dirigeants chinois qui ont rejeté les demandes de réforme politique de Liu soutiennent que ce que veulent vraiment les citoyens chinois, ce ne sont pas des droits « à l’occidentale » mais les nécessités élémentaires – une eau propre, des opportunités économiques, une alimentation sûre – qui permettent à leur famille de prospérer et que le système politique spécifique de la Chine est à même de protéger adéquatement.
Mais la condamnation de Zhao, comme les mauvais traitements infligés à d’autres fauteurs de trouble, permet de penser que lorsqu’une menace à la stabilité sociale est ressentie, les institutions judiciaires de la Chine ne sont pas capables de garantir une protection de base à leurs citoyens.
Un forum de discussion en cours sur cette affaire sur Tianya, un portail internet populaire chinois, a rapidement été inondé de commentaires exprimant perplexité et indignation par rapport au verdict.
« Je n’ai pas d’enfant, » commentait l’un d’eux, « mais mon cour souffre à la lecture de ce verdict. »
Un autre a écrit : « Si les choses continuent ainsi, notre pays n’a pas d’avenir. »
A Hong Kong, la condamnation de Zhao a suscité des manifestations populaires devant les bureaux du gouvernement et des objections officielles de la part des responsables locaux.
Des réactions comme celles-ci devraient être bien plus inquiétantes aux yeux des dirigeants chinois que n’importe quelle réprimande d’un groupe de Norvégiens.
Les alliés de Zhao ne sont pas là pour « humilier la Chine. » Mais, comme tous ceux dans le monde, y compris Liu Xiaobo lui-même, qui pensent que la Chine mérite d’être créditée pour ses impressionnantes avancées, ils veulent que le pays développe des institutions gouvernementales en adéquation avec sa stature économique grandissante.
Tout comme les voisins et les partenaires globaux de la Chine – et pour des raisons qui relèvent autant des intérêts personnels que des valeurs politiques.
Si la Chine veut honorer ses engagements sur de nombreuses questions internationales – commerce, innocuité des produits et protection de l’environnement, pour n’en citer que quelques uns – et obtenir la confiance réelle et le respect, tant en interne qu’à l’étranger, il lui faudra accepter des personnes comme Zhao et non les mettre sous silence.
Le problème de communication de Japan, Inc.
TOKYO – Quel que soit l’avenir de Toyota après le rappel forcé de plusieurs millions de voitures, son histoire restera légendaire.
L’ascension du constructeur japonais, « rejeton » d’une entreprise familiale de machines textiles d’une zone reculée du centre du Japon, parti de rien pour devenir le premier constructeur automobile mondial, est étonnante.
Aux côtés d’autres symboles de la réussite industrielle japonaise, comme Sony, Honda et Canon, Toyota était le fleuron du miracle économique japonais et l'emblème du défi posé par leur émergence sur la scène mondiale.
Il reste à voir si les problèmes actuels de Toyota sont temporaires ou irréversibles.
En dépit de l’humiliation qu’il subit aujourd’hui, le constructeur conserve des atouts considérables – et de toute façon, la concurrence n’est pas tellement en meilleure posture.
Mais pour préserver leur position de leader mondial, Toyota – et la plupart des transnationales japonaises – doivent opérer une transformation culturelle.
Comme le démontrent les atermoiements du président et directeur général (et petit-fils du fondateur) de Toyota, Akio Toyoda, alors qu’il était appelé à témoigner devant le Congrès américain, Toyota a un sérieux problème mondial de communication.
Ce problème tient en partie à une faiblesse plus générale des Japonais concernant les langues étrangères, notamment l’anglais.
Mais en tant qu’acteur de premier plan sur la scène économique et premier constructeur automobile mondial, cette excuse ne tient simplement pas la route.
J’entretiens des contacts étroits depuis trois décennies avec Toyota.
Dans les années  1980, alors que les entreprises occidentales étaient aux prises avec ce qui était perçu comme la menace économique japonaise, j’ai accompagné des cadres occidentaux au Japon pour apprendre à connaître ce pays et ses techniques de gestion et de production.
Ces déplacements s’accompagnaient invariablement d’une visite des usines Toyota, ce qui n’était pas du temps perdu – et ne l’est probablement pas aujourd’hui non plus – parce que le système de production de Toyota mérite à la fois d’être admiré et émulé.
Au cours de la décennie, j’ai toutefois noté un changement subtil.
Vers la fin des années  1980, les délégations de cadres occidentaux continuaient à être poliment reçues, mais étaient de plus en plus souvent accueillies par des guides professionnels chargés de faire le tour des sites de production. Il n’y avait plus de dialogue avec les cadres de Toyota, pourtant désireux auparavant d’échanger les savoir-faire.
Un sentiment manifeste de condescendance envers les visiteurs étrangers était au contraire tout à fait perceptible.
Dans le processus de sa transformation en une société mondialisée, Toyota a établi de nouveaux sites de production et un siège en Europe vers la fin des années 1990.
L’institut dans lequel j’enseigne, l’IMD, a été chargé par le constructeur japonais d’élaborer une série de programmes de développement pour les cadres de Toyota Europe.
Le procédé « normal » lorsque nous développons un programme, disons par exemple pour l’équipe de direction mondiale de Nokia, sera qu’une partie des participants soient des Finlandais du siège d’Helsinki.
Pour réussir dans le monde global actuel, il faut avoir à la fois la capacité de recevoir et de transmettre des informations ; les cadres étrangers doivent apprendre à connaître Nokia, et Nokia doit comprendre les dynamiques des marchés dans lesquels elle est présente.
A cette fin, pratiquement toutes les transnationales (dont Sony, l’exception japonaise !) ont adopté l’anglais comme langue de travail.
Mais Toyota avait une approche différente. Le programme développé par l’IMD serait pour les Européens et aucun membre japonais du siège n’y participerait.
Le message était clair : il revenait aux Européens de se conformer à l’esprit maison Toyota, qui de son côté n’avait rien à apprendre du contexte commercial et culturel des entreprises européennes avec lesquelles le constructeur automobile était en affaires.
En finale, Toyota choisit de se retirer du réseau de formation des cadres de l’IMD, parce que la société « ne pensait pas », selon les termes abrupts employés par l’un de ses cadres « pouvoir apprendre quoi que ce soit auprès des autres membres du réseau » (qui comprend des transnationales comme Nokia, Nestlé, Unilever et Daimler).
Ce choix semble pour le moins douteux.
Les cadres européens de Toyota étaient, il est vrai, fiers de faire partie de la société et admiratifs de ses produits et de ses méthodes de production.
Mais j’ai découvert que des problèmes de confiance et de communication se posaient également.
Bien qu’un certain nombre d’Européens occupaient des postes importants au sein de Toyota Europe, Toyota Japon nommait systématiquement des Japonais comme « double » chargés de les superviser, poussant au moins l’un des cadres supérieurs européens à quitter la société.
En fait, alors que Toyota revendique son statut d’entreprise mondiale, son conseil d’administration est exclusivement composé de Japonais.
Les cadres de Toyota Europe ont estimé que faire de l’anglais la langue de travail contribuerait à améliorer la confiance mutuelle, la communication et l’efficacité, et permettrait également de conserver du personnel qualifié.
Mais la direction japonaise de Toyota a rejeté d’emblée cette proposition.
Si Toyota et les autres sociétés japonaises veulent devenir vraiment mondiales, leurs cadres doivent apprendre à communiquer efficacement avec tous leurs partenaires étrangers.
A notre époque, la langue des affaires est l’anglais.
Lors d’un récent test de compétences en anglais, le Japon s’est placé en 136e position, bien après la Corée du Sud (89e place) et même après la Corée du Nord (111e).
Tandis que les journalistes sud-coréens ont réagi à cette étude en demandant des réformes scolaires pour améliorer l’enseignement de l’anglais, la même étude a pratiquement été passée sous silence au Japon.
La question de la langue va au-delà de la compétition avec les pays anglophones – et même au-delà du monde des affaires.
L’anglais est par exemple la langue de l’ASEAN, qui regroupe quelques 600 millions de personnes dans le voisinage du Japon.
La direction de Toyota découvrira que la pratique de l’anglais n’est pas seulement utile pour expliquer, et s’excuser pour, le rappel de 8 millions de voitures, mais également pour écouter et apprendre comment rétablir la confiance des consommateurs.
Si le constructeur japonais parvient à résoudre son problème de communication, il n’y a aucune raison pour qu’il ne renoue pas avec le succès.
La même logique s’applique à l’économie du Japon.
Le Japon : Médaille de bronze
TOKYO – C’est officiel, la Chine a désormais dérobé au Japon le rang de deuxième économie mondiale.
A se demander si ce pays va continuer de rétrograder dans la liste des meilleures économies ou si ses responsables politiques vont emprunter le chemin de la réforme afin de raviver la croissance.
Comme une lutte de pouvoir entre le Premier ministre Naoto Kan et l’homme d’influence du parti Ichiro Ozawa handicape le Parti démocrate du Japon (PDJ), il ne semble pas que les réformes économiques de fond soient à l’ordre du jour.
Dans les années 1980, le taux de croissance annuel moyen du PIB du Japon était de 4,5 %.
Depuis le début des années 1990 et la quasi stagnation de l’économie, ce taux avoisine à peine 1 %. Durant la décennie précédant le nouveau millénaire, le gouvernement japonais, qui se méprenait grossièrement sur l’origine des difficultés économiques, a fortement accru ses dépenses, en investissant dans les travaux publics, au détriment de tout ajustement visant à relancer la demande.
Cette politique a engendré de nouveaux intérêts, ainsi qu’un climat politique différent : le secteur du bâtiment et les autres bénéficiaires des contrats ont commencé à doter gracieusement le Parti libéral-démocrate (PLD) au pouvoir.
C’était faire déborder les coffres du PLD et risquer l’éruption d’une grave crise financière à la fin des années 1990.
C’est dans cette conjoncture que le Premier ministre Junichiro Koizumi est entré en fonctions en avril 2001.
Durant son mandat, les banques en faillite ont refait surface.
A ses débuts, 8,4 % des prêts étaient en souffrance.
A la fin de son mandat, le taux était tombé à 1,5 %, réinsufflant au pays un bon potentiel de croissance.
C’est d’ailleurs l’une des raisons pour lesquelles le Japon a été si peu affecté par le « choc Lehman » qui a déclenché la crise mondiale.
Or, la réforme macroéconomique s’est interrompue après le départ de Koizumi en 2006.
Les Premiers ministres qui se sont ensuite vite succédé ont lancé moult plans d’investissement colossaux.
Bien évidemment, l’économie s’est détériorée.
Frustrés par la piètre gestion politique et économique du PLD depuis longtemps au pouvoir, les électeurs ont opté l’an dernier pour du changement.
Le scénario de la gestion économique piteuse hélas, loin de s’inverser, a empiré.
Les dépenses budgétaires se sont accrues de manière drastique, au profit des agriculteurs et des familles.
Par conséquent, pour cet exercice financier, la part des recettes fiscales par rapport aux dépenses a chuté en dessous de 50 % – du jamais vu dans l’histoire du Japon d’après-guerre.
Malgré cette position fiscale critique, le marché obligataire japonais reste stable.
Car les titres obligataires (TOJ) sont pour la plupart acquis par des organisations privées et des familles.
En d’autres termes, l’épargne négative du gouvernement est financée par l’épargne positive du secteur privé et domestique.
Toutefois, ce filet de sécurité tendu par le secteur privé s’effiloche.
Les ménages japonais détiennent environ 1 100 milliards de yen en actifs monétaires nets.
Et d’ici à trois ans, le montant total des TOJ devrait surpasser le total des actifs domestiques.
La dette publique ne sera donc plus couverte par les actifs du contribuable.
En conséquence, la confiance dans le marché obligataire risque d’enregistrer une baisse.
En outre, comme la société japonaise vieillit, l’épargne domestique sera amenée à reculer fortement.
Il sera alors difficile, voire impossible, pour les secteurs privé et domestique de financer le déficit budgétaire ad aeternam.
Le vieillissement de la population promet aussi d’entraîner davantage de dépenses fiscales.
D’ici à cinq ans, les baby boomers auront plus de 65 ans. Le gouvernement sera probablement soumis à une pression dans le but d’améliorer les pensions et la prise en charge des soins de santé plus tôt, aux alentours de 2013.
Le nouveau gouvernement japonais, mené par le Premier ministre Naoto Kan, a relancé l’idée de hausser la taxe sur la consommation pour compenser l’augmentation de ses dépenses.
Mais ce genre de hausse ne résout pas tout, notamment du fait qu’une stratégie de croissance fait défaut au gouvernement.
La nécessité d’augmenter les taxes ne fait aucun doute, mais ce n’est pas la priorité du moment, car cette mesure pourrait s’avérer contre-productive si elle poussait l’économie à chuter de manière drastique.
En fait, le gouvernement Koizumi a prouvé que la meilleure manière de traiter la consolidation fiscale était d’équilibrer le budget primaire sur dix ans.
Et il a presque réussi, étant donné que le déficit primaire de 28 mille milliards de yen de 2002 a été porté à seulement 6 mille milliards en 2007.
Si les efforts de Koisimi avaient été soutenus, une balance excédentaire primaire aurait suivi deux ans plus tard.
Sans stratégie de croissance, y compris un effort gouvernemental pour restreindre le budget et des mesures pour stopper la déflation, l’économie du Japon restera enlisée dans le marasme.
Or, Kan semble déterminé à éviter la question.
Au lieu de s’intéresser à la croissance, il affirme son souhait de trouver une « troisième voie », à l’instar de beaucoup d’autres avant lui.
Mais l’histoire nous l’a prouvé, il n’existe pas de troisième voie.
Kan continue de penser qu’un grand gouvernement, aux dépenses sociales à la hausse, est une façon de faire bouger l’économie.
Rien de surprenant à ça, puisqu’il a eu l’habitude de prendre part à des mouvements et des groupes locaux (tels que des organisations environnementales) peu ou guère préoccupés de l’importance d’une croissance économique.
Dans un tel état d’esprit, augmenter l’assiette fiscale apparaît normal, tout comme ignorer délibérément la nécessité d’une forte concurrence économique.
En l’absence de cette dernière, et d’une réévaluation de la croissance, le Japon continuera de dégringoler de l’échelle du succès.
Tout Japonais qui pense que le relâchement des efforts est envisageable devrait se tourner vers l’Argentine.
Il y a cent ans, ce pays était indiscutablement la seconde nation la plus riche au monde.
De mauvaises mesures, et des hommes politiques encore pires, ont suffit à reléguer l’Argentine au rang des perdants.
La nouvelle stratégie du Japon face à la Chine
Football, hooliganisme et nationalisme : un mélange explosif récemment encore peu connu en Asie.
Jusqu'à la Coupe d'Asie des nations 2004… Partout où ils ont joué, les footballeurs japonais ont été accueillis par des foules hostiles, jusqu'à la finale contre la Chine, qui s'est déroulée à Beijing devant une multitude menaçante.
C'est d'autant plus inquiétant qu'en Chine la manipulation officielle jette de l'huile sur le feu nationaliste.
Le sentiment anti-japonais a été consciencieusement inculqué aux jeunes Chinois.
L'ancien président Jiang Zemin a mené inlassablement tout au long des années 90 une campagne systématique pour la "résistance et la victoire contre le Japon" : un procédé sinistre pour détourner les doléances populaires et pour légitimer la permanence du régime communiste en présentant le Parti comme le champion de l'honneur chinois.
Parallèlement, le sentiment ancien de supériorité culturelle qui coule dans les veines des Chinois rend tout complexe d'infériorité difficilement supportable.
Alors que la Chine se considère de plus en plus comme une grande puissance, le fait qu'elle soit plus pauvre et moins admirée que d'autres pays est devenu insoutenable.
Aujourd'hui, les jeunes qui constituent l'avant-garde de la modernisation économique de la Chine sont aussi des hooligans aux penchants nationalistes.
Au lieu de présenter des spectateurs disciplinés en prévision des Jeux Olympiques de Beijing en 2008, la Coupe d'Asie a donné un aperçu édifiant de la rage qui bouillonne sous l'essor économique de la Chine, et mis en évidence l'incapacité du gouvernement à contrôler une population de plus en plus agitée.
Certes, l'amertume des relations sino-japonaises depuis la fin de la deuxième guerre mondiale a ouvert la voie à de tels éclats nationalistes, mais le ressentiment chinois a des origines plus profondes.
Bien que la Chine soit de plus en plus riche et puissante, le souvenir des souffrances et des humiliations infligées par l'Occident et le Japon demeure vif, et il est exploité par le Parti communiste.
Les étrangers et leurs intentions sont donc toujours perçus à travers le prisme de ce passé.
Fatalement, les incidents anti-nippons de la Coupe d'Asie ont convaincu la plupart des Japonais que la Chine est un ennemi irréconciliable.
Comme de coutume, le gouvernement japonais a réagi humblement, en émettant quelques plaintes superficielles à l'égard de la Chine pour assouvir le mécontentement national.
C'est manquer à un principe diplomatique essentiel : la préservation de la dignité du pays, de son prestige, et de l'honneur de ses citoyens.
Mais alors, comment le Japon devrait-il réagir ? En combattant le feu par le feu ?
Le problème vient en partie du système éducatif : en vertu de programmes scolaires contrôlés par le puissant syndicat des enseignants, depuis la fin de la deuxième guerre mondiale beaucoup de jeunes Japonais ont abordé la relation Japon-Chine dans une démarche d'expiation de la guerre sino-japonaise.
Les appels se multiplient aujourd'hui en faveur d'un enseignement de l'histoire plus fidèle et plus équilibré, axé sur l'histoire moderne après l'ère Meiji et la deuxième guerre mondiale, et qui reflète la réalité de la relation sino-japonaise plutôt que d'être obsédé par "l'expiation."
Bien entendu, cette proposition agite le spectre d'excès réactionnaires : affirmation sans réserve des comportements japonais passés, ou autres déformations anti-chinoises.
Mais ce n'est pas ce que recherchent la plupart des partisans de la réforme : ils souhaitent plus de justesse et d'objectivité, et notamment une étude des différences d'interprétation du conflit sino-japonais par les deux camps.
Autre point important, contrairement à la deuxième guerre mondiale, les relations d'après-guerre entre les deux pays ne sont pratiquement pas abordées.
Ainsi, les manuels d'histoire japonais effleurent à peine l'aide économique considérable offerte par le Japon à la Chine, tandis que, bien évidemment, les manuels chinois ignorent totalement cette participation.
Bien au-delà du système éducatif, le Japon, contraint de ressentir ce besoin d'expiation, a toléré sans broncher certains exemples récents du comportement préoccupant de la Chine.
Cette attitude a contribué à la négligence de l'élite politique, administrative, universitaire et médiatique japonaise face aux manœuvres illicites de la Chine vers les territoires et les eaux japonaises, dont la Zone économique exclusive (ZEE).
Les actions récentes et répétées de la Chine - comme les études océanographiques non notifiées, à des fins économiques et militaires, effectuées par des navires militaires ou hydrographiques dans les eaux territoriales du Japon ou de la ZEE - ont pourtant finalement sorti l'élite japonaise de sa torpeur.
Le Parti libéral démocrate au pouvoir a créé un Groupe de travail sur la protection des intérêts maritimes puis, à partir des recommandations de ce groupe, a établi une Commission interministérielle sur l'étude des plateaux continentaux et des ressources maritimes.
Quant aux médias japonais, ils s'intéressent de plus en plus à la question.
Il s'agit cependant de bien plus que d'intérêts maritimes : avec la révision du programme de défense nationale du Japon prévue avant la fin de l'année, le Conseil de Sécurité et de Défense du Premier ministre a signalé la nécessité de répondre à la politique expansionniste de la Chine, en particulier dans le domaine militaire.
Dans son rapport préliminaire, le Conseil prévient que "la Chine traverse actuellement une vague nationaliste, et cette tendance devrait se poursuivre," avant de conclure "le Japon doit prendre des mesures appropriées pour répondre à chaque incident" lorsque la Chine s'efforce de "faire avancer progressivement sa ligne de défense [vers la haute mer]."
Le Japon semble s'écarter de la réserve qui caractérise traditionnellement sa ligne diplomatique à l'égard de la Chine, pour élaborer une stratégie globale à long terme pour le pays et la région en matière de sécurité.
Le volet militaire devra comprendre une stratégie maritime adéquate pour répondre à l'assurance de la Chine.
En définitive l'efficacité - et donc le succès - de l'entreprise dépendra du positionnement du Japon dans la région, en particulier par rapport à la Chine.
La Coupe d'Asie a fait apparaître non seulement un nationalisme croissant en Chine, mais aussi la situation alarmante des relations sino-japonaises.
Le Japon a entraperçu à cette occasion la rage silencieuse de la population chinoise, et a pris conscience de la nécessité d'une stratégie régionale globale.
Urgence budgétaire au Japon
TOKYO – Quand on lui a demandé s'il avait lu un classique de l'économie, un ouvrage de Paul Samuelson que pratiquement tous les étudiants de première année de cette discipline connaissent, le ministre des Finances et vice Premier ministre japonais Naoto Kan a répondu, &quot;J'en ai lu une dizaine de pages&quot;.
Il est vrai qu'aucun manuel ne donne toutes les réponses dont a besoin un ministre des Finances dans la situation actuelle de post-crise, notamment face aux défis impressionnants auxquels est confronté le Japon.
Néanmoins beaucoup de Japonais ont été stupéfaits d'apprendre que leur ministre des Finances a attendu d'occuper son poste pour aborder les b-a-ba de l'économie.
Kan a rejoint le cabinet du Premier ministre Yukio Hatoyama en janvier.
Militant des droits civiques durant la plus grande partie de sa carrière, il est l'un des rares membres du gouvernement Hatoyama à avoir une expérience ministérielle, ayant été pendant 10 mois ministre de la Santé et de la Sécurité sociale en 1996.
Débatteur redoutable, on parle fréquemment de lui comme candidat à la succession de Hatoyama si ce dernier était amené à abandonner son poste, étant donné la chute du taux d'approbation de sa politique dans les sondages et la détérioration de ses relations avec Ichiro Ozawa, la cheville ouvrière du DPJ (le Parti démocratique du Japon) dont il est membre.
Kan est devenu ministre des Finances à la démission soudaine de son prédécesseur, Hirohisa Fujii, qui a avancé des raisons de santé.
Mais ses premiers pas ont été malheureux : lors de sa première conférence de presse il a appelé à une baisse du yen, une déclaration qui a été immédiatement désavouée par Hatoyama.
Ses débuts sur la scène internationale se sont également déroulés sous de mauvais auspices.
Lors de la réunion du G7 en février au Canada, alors que les débats portaient en priorité sur la crise financière grecque et ses implications au niveau international, il a dit en plaisantant aux journalistes qu'il était content que l'on n'évoque pas la dette publique du Japon qui atteint presque 900 000 milliards de yens.
Pour lui, la rencontre ne portait que sur que la Grèce.
En tant que membre de l'UE , la Grèce peut espérer une aide des autres pays membres, tandis que le Japon doit faire face par lui-même à une dette massive.
Alors que le PNB nominal de la Grèce est en croissance celui du Japon reste prisonnier de la déflation, et tandis que la Bourse redémarre dans la plupart des pays développés, les valeurs japonaises stagnent.
Quand il était dans l'opposition à la tête du DPJ, Kan évitait de parler d'une quelconque augmentation de la TVA.
Mais maintenant que son parti est au pouvoir à la tête de la deuxième économie mondiale et qu'il doit faire face à un endettement énorme, il abandonne ses idées de toujours et se met à évoquer une hausse de la TVA pour lutter contre le déficit budgétaire.

Hatoyama continuant à s'opposer à une augmentation de la TVA au cours des quatre prochaines années, cette question servira de test quant au sérieux du gouvernement.
Lors des élections générales de l'année dernière, le DPJ a fait des promesses sans compter : il y aurait une nouvelle allocation familiale de 26000 yuans par mois d'un coût de 5200 milliards de yen, la taxe sur l'essence qui rapporte 2600 milliards de yen allait être supprimée et les émissions de gaz à effet de serre du Japon allaient être réduites de 25% par rapport à leur niveau de 1990.
En essayant de tenir ces promesses contradictoires, le gouvernement va dépenser cette année 92 300 milliards de yen, une somme jamais atteinte dans le passé.
Mais les revenus fiscaux n'en couvriront qu'une petite partie, environ 37 000 milliards de yen.
Aussi pour combattre le déficit budgétaire le gouvernement va-t-il émettre des obligations à la hauteur vertigineuse de 44 300 milliards de yen.
Venant au moment où des pays moins endettés que le Japon doivent montrer qu'ils remettent de l'ordre dans leurs finances, le Japon envoie un très mauvais signal aux marchés.
La TVA a été introduite au Japon en 1989 au taux de 3%, elle est ensuite passée à 5% en 1997 après une bataille politique acharnée.
Au Japon les conflits concernant les impôts ressemblent à ce que l'on voit ailleurs, à la différence près que dans ce pays le gouvernement continue à aborder la fiscalité de manière partisane malgré la gravité de sa situation budgétaire.
Les électeurs se sont tournés vers le DPJ pour transformer le pays, mais ils se retrouvent avec les mêmes scandales politiques que par le passé.
Hatoyama a été accusé de ne pas avoir déclaré des sommes d'argent que sa mère lui a données sa mère.
Ozawa, le tout puissant secrétaire général du DPJ, a été accusé d'utiliser la caisse du parti pour acheter des biens immobiliers et d'avoir reçu des dessous de table d'entreprises de construction.
Ces scandales entachent la vie politique du Japon depuis des années.
Mais alors que Kan envisage de &quot;discuter&quot; d'une hausse d'impôt, son parti, le DPJ supposé sans tache prévoie de ne discuter que du problème de l'argent dans la vie politique en établissant une nouvelle commission non partisane pour enquêter sur la question.
Mais le Japon ne peut se permettre de perdre du temps à établir un nouveau dispositif supposé empêcher des scandales liés au financement des partis politiques.
Le pays a déjà des lois qui traitent du sujet, il suffit de les appliquer.
Le pays a besoin de toute urgence d'un organe non partisan pour trouver le moyen de financer à long terme la protection sociale.
Les dépenses de sécurité sociale vont creuser cette année un déficit de 6000 milliards de yen.
Etant donné le vieillissement de sa population, le budget de la sécurité sociale est appelé à augmenter de 1000 milliards de yen par an.
Le Japon ne peut continuer à accumuler dette sur dette.
Pour mettre fin à la dégradation de sa situation financière, le Japon doit parvenir à un consensus sur le type de services sociaux que le gouvernement national et les autorités locales doivent offrir, pour quelle durée et à quel prix.
Le problème est trop grave pour en faire un sujet de querelles partisanes.
Garantir la santé budgétaire du Japon ainsi que la santé physique de ses habitants est le problème le plus urgent auquel le pays est confronté depuis un demi-siècle.
La maturité de la crise financière du Japon
TOKYO - La paralysie politique du Japon s'est-elle finalement dissipée ? L'accord récent à la suite d'une longue discussion entre le gouvernement et les principaux partis d'opposition, visant à doubler la taxe à la consommation (de 5% à 8% en 2014, puis à 10% en 2015) laisse penser qu'il en va bien ainsi.
Mais il existe un vrai risque que le gouvernement confonde cette mesure avec la fin du processus de réforme. En fait, il ne s'agit, ou du moins il ne devrait s'agir, que d'un commencement.
Selon les différentes méthodes d'évaluation, la dette japonaise officielle est la plus importante du monde.
Le volume total exceptionnel des obligations d'État japonaises (OEJ) est abyssal avec presque 9 trillions de dollars, à peine en-dessous des 10,5 trillions de dollars de la dette totale exceptionnelle des 17 pays de la zone euro, qui comptent une population plus de trois fois supérieure à celle du Japon.
La situation financière du Japon est si effroyable que l'émission d'obligations a excédé la recette fiscale depuis 2009.
Les impôts couvrent moins de la moitié de la dépense du gouvernement.
Et le tremblement de terre de l'année dernière, le tsunami et le désastre nucléaire n'ont fait qu'empirer une image financière effroyable qui exige une nouvelle dépense énorme pour reconstruire le pays.
Le Japon a émis un record de 55,8 trillions de yens (693,5 milliards de dollars), soit 12% du PIB nominal en obligations d'Etat sur le dernier exercice budgétaire.
Naturellement les problèmes financiers du Japon s'étaient aggravés depuis des décennies.
La recette fiscale annuelle a chuté de 30% depuis que la bulle immobilière du pays a éclaté en 1989, à cause de la croissance lente et de la déflation, avec des réductions d'impôts mises en application comme mesures de stimulus pendant la récession des années 1990, qui a joué un rôle secondaire.
La seule raison pour laquelle le Japon a pu maintenir sa position financière est que 93% de sa dette est détenue à domicile (avec la Banque du Japon qui achète maintenant près d'un tiers des OEJ émises tous les ans). En effet, contrairement à la fuite des capitaux étrangers qui a ainsi mis à mal l'Europe, les acheteurs potentiels étrangers d'OEJ sont actuellement nombreux, ce qui amène les taux d'intérêt vers leurs niveaux les plus bas.
D'ailleurs le secteur privé du Japon (celui des ménages et des entreprises) repose sur un trésor d'épargne, qui est la plupart du temps employé en achat d'OEJ. Puisque le gouvernement peut toujours emprunter principalement aux Japonais, son bilan reste stable.
Mais étant donné la population vieillissante du Japon, combien de temps cela peut-il encore durer ?
La plupart des principaux économistes japonais estiment que la situation ne peut pas durer, étant donné que le grand nombre de ménages constitués de pensionnés diminue de plus en plus l'épargne. La part de ceux âgés de 65 ans ou plus a presque doublé pendant les deux dernières décennies à 23%, par rapport à 13% pour les Etats-Unis et à 16% pour l'Europe.
Si cette tendance continue, selon toute probabilité, le marché capturé que les OEJ ont eu pendant des décennies commencera dangereusement à se rétrécir. À ce point, les acheteurs étrangers sont peu susceptibles de combler le manque à gagner.
En concluant l'accord d'augmenter l'impôt sur la consommation, le Parti Démocratique Libéral dans l'opposition a insisté sur le fait que la compression principale du déficit budgétaire - le montant dépensé en prestations de sécurité sociale pour les retraités du Japon - a trouvé sa solution.
Mais l'accord ne fait rien de réel pour régler ce problème.
Le grand nombre de personnes âgées et de retraités signifie que les dépenses de santé et de sécurité sociale mobilisent à présent 29,2% du budget, soit une augmentation d'un tiers depuis 2000. Pour satisfaire ces demandes, le gouvernement du Japon avait réduit les dépenses sur l'éducation et la recherche, les deux secteurs vers lesquels l'augmentation économique d'après-guerre du pays avait été orientée.
Et la vielle boutade selon laquelle le Japon ne peut pas résister à la contruction de ponts vers nulle part, si le gouvernement paie, sonne moins vrai de nos jours. Les travaux publics et les dépenses clientélistes ont chuté à 5,1% du budget cette année, depuis 13% en 2000.
Naturellement, il faudra aussi trouver une solution pour le système fiscal. Alors que le déficit du Japon est monumental selon toutes les évaluations, les salariés japonais sont clairement sous-imposés.
Même après la proposition de doubler l'impôt sur la consommation, le taux demeurera à la moitié des 20% (ou plus) que presque tous les pays européens prélèvent. La recette fiscale globale est approximativement de 27% du PIB, ce qui place le Japon au 28ème rang parmi les 35 pays de l'OCDE.
Le gouvernement ne doit pas surestimer la part de revenu qui peut être touchée par l'augmentation de l'impôt sur la consommation, ni la part du trou du budget qui peut être renflouée. D'ailleurs, il a jusqu'ici écarté toute inquiétude selon laquelle l'augmentation d'impôts pourrait avoir un effet de ralentissement sur la consommation et donc sur la croissance économique.
Hiromichi Shirakawa, l'économiste principal du Credit Suisse AG à Tokyo, suggère que l'augmentation de revenu impliqué par la hausse de l'impôt sur la consommation commencera bientôt à s'évaporer - et disparaîtra complètement dans 5 à 7 ans.
S'il a raison, l'augmentation s'avérera n'être qu'une infime part des problèmes du budget du Japon.
En dépit de ses deux décennies de malaise économique, l'économie du Japon reste la troisième plus grande économie du monde et se développera d'environ 2% cette année et de 1,5% en 2013.
Etant donné le marasme économique dans lequel le monde se trouve, cela ne semble pas si mauvais.
Mais si le Japon ne trouve pas une solution efficace à son dilemme financier, il devra soutenir une croissance plus rapide.
Une telle croissance présuppose une stratégie crédible pour parer le déficit, ce qui signifie un plan qui prenne en compte la réalité de la cohorte grandissante des pensionnés.
Les autorités japonaises devront également lancer des réformes de libéralisation audacieuses pour libérer les nombreux secteurs de l'économie protégés de la concurrence.
Ces réformes doivent viser à amplifier une plus grande participation des femmes à la main d'œuvre, à inciter les sociétés à investir davantage à domicile et à augmenter la concurrence dans les secteurs préservés de l'économie.
Si un pays a les outils politiques pour entreprendre un tel programme complet de réforme, c'est bien le Japon.
L'unité avec laquelle la population japonaise a rencontré le désastre de l'année dernière a démontré une nouvelle fois qu'une fois mobilisé, l'esprit national peut faire des miracles.
Et la «&#160;plus grande génération&#160;» du Japon - les hommes et les femmes qui ont transformé un pays déchiré par la guerre en une centrale économique - ne doit pas être considérée comme peu disposée à se sacrifier pour le bien de la communauté. Après tout, les Japonais ont déjà sauvé leur pays par le passé :&#160; ils sont plus que capables de le faire une nouvelle fois.
Gouvernance japonaise : l’enlisement
OSAKA – Après avoir connu un nouveau Premier ministre tous les ans pendant cinq années consécutives, il s’en est fallu de peu pour que le Japon connaisse son troisième en un an.
Naoto Kan vient d’être réélu à la direction du parti au pouvoir, le Parti démocrate du Japon (PDJ), gagnant un défi lancé par Ichirô Ozawa, le membre du PDJ le plus influent en coulisses.
S’il avait devancé Nan, ce dernier aurait perdu son poste de Premier ministre.
Comme les décisionnaires du PDJ restent très partagés, la victoire de Kan est attribuée au soutien des membres généraux et associés du parti.
Leur vote concorde avec les récents sondages d’opinion révélant que le peuple soutient à 7 contre 2 Kan plutôt qu’Ozawa.
Il y a trois mois, Kan a été choisi comme numéro un du PDJ dans le but de restaurer son image sévèrement ternie par des scandales politico-financiers auxquels son prédécesseur Yukio Hatoyama était mêlé et par un autre scandale isolé impliquant Ozawa.
La gestion désastreuse de la relation avec les Etats-Unis par Hatoyama, centrée sur le déménagement d’une base de US Marines à Okinawa, avait aussi ébranlé l’assise du PDJ.
Dès l’arrivée au pouvoir du PDJ en 2009, Kan a été tacitement adoubé successeur de Hatoyama, puisqu’il était à la fois vice-Premier ministre et ministre des finances.
Dans l’exercice de ces deux fonctions, Kan a évité de se prononcer sur les deux points qui ont ruiné le mandat de Hatoyama en tant que chef de gouvernement : la question très controversée du déplacement de la base et les débats concernant les restrictions budgétaires.
En conséquence, il restait à l’écart des querelles que le PDJ entretenait avec les hauts fonctionnaires japonais si puissants, qui s’efforcent désespérément de sauvegarder le système bureaucratique législatif par lequel le Parti libéral démocrate (PLD) aux commandes à l’époque faisait passer des lois et des budgets appuyés par le cabinet par un système de passe-droits et de « mandarinage » presque sans relâche cinquante ans durant.  
Contre toute attente, Kan, qui est entré en politique dans le but de démanteler ce système, fait désormais partie des mandarins.
Le PDJ a essuyé une amère défaite cet été lors des élections parlementaires, suite à la proposition de Kan d’augmenter fortement la taxe à la consommation déjà impopulaire.
Cette hausse permettrait aux fonctionnaires des finances de conserver toute la latitude nécessaire pour appliquer leur politique fiscale, sans pour autant avoir à créer des comptes spéciaux pour allouer des fonds aux sociétés publiques aux dépenses gargantuesques dans lesquelles les bureaucrates retraités échouent pour conserver un emploi lucratif.
La position de Kan quant à la délocalisation de la base d’Okinawa ressuscite le projet du PLD alors que le PDJ l’avait dénoncé dans le passé.
Son revirement signifie que les mandarins continuent de tenir les rênes de toute politique étrangère ou de défense.
D’ailleurs, même si Kan n’avait pas remporté les élections de la chambre haute, ces fonctionnaires haut placés se seraient retrouvés face à un PDJ affaibli.
D’une manière ou d’une autre, ce sont eux les gagnants.
Il est donc peu surprenant que Hatoyama ait préconisé de remplacer Kan par Ozawa, quand bien même l’ex-Premier en personne insistait pour qu’Ozawa démissionne lorsqu’il a été contraint de quitter le gouvernement il y a trois mois.
Tous deux s’opposent clairement non seulement à l’augmentation de la taxe, mais aussi à la présence prolongée des US Marines à Okinawa.
Malgré son engagement pour l’alliance bilatérale nippo-américaine, Ozawa a déclaré que la sécurité du Japon requiert la présence de la septième flotte américaine uniquement et non des troupes au sol.
Il est évident qu’il tente de redéfinir l’alliance, probablement dans le but de donner au Japon une plus grande liberté d’action en matière de politique étrangère et de sécurité.
En dépit de ces signaux confus, la position d’Ozawa n’est ni pro-Chine ni anti-Américaine, étant donné qu’il a récemment rappelé la souveraineté du Japon sur les îles Senkaku soulignant qu’elles faisaient partie intégrante du territoire – fait vigoureusement contesté par la Chine.
En toute logique, l’approche d’Ozawa sous-tend de constituer un contingent militaire important. Pourtant, il garde le silence sur la manière d’entretenir une défense efficace une fois que les Marines auront quitté Okinawa.
L’approche de Kan qui n’est autre que le statu quo ne durera pas, car l’incompétence de Hatoyama a fini par susciter de grandes espérances chez les Okinawais quant à l’expulsion des Marines.
Il est probable que le gouverneur actuel bloque la construction d’une autre base sur l’île, exerçant un veto de facto, notamment du fait des élections gouvernoriales qui se tiendront fin novembre.
Seule une approche ambigüe sur le déplacement de la base permettra à Kan d’apaiser et le gouverneur et Barack Obama, qui doit rencontrer Kan à Tokyo en novembre.
Alors, le Japon et les Etats-Unis ne pourront s’entendre que sur ce qui ne sera pas mis en place.
Le PDJ se retrouve face à un dilemme qui conduira sûrement Kan en tant que chef de gouvernement dans l’impasse.
Comme le PDJ ne dispose ni d’une majorité à la chambre haute ni d’une majorité aux deux-tiers dans la chambre basse (nécessaire pour l’emporter sur les votes de la chambre haute), son gouvernement sera dans l’incapacité de valider son budget et/ou son projet de loi des finances à la fin de l’exercice financier actuel fixée au 31 mars 2011.
Si Ozawa avait été élu premier ministre, il aurait inévitablement rencontré les mêmes obstacles durant les sessions de la Diète. Il aurait de plus été interrogé sur son implication dans le scandale financier, voire passible de poursuites.
Pour disposer d’un gouvernement stable, ce dernier aurait dû former une grande coalition, tâche impossible étant donné le fort ressentiment général éprouvé envers lui.
Quoi qu’il en soit, la primaire provoquée par Ozawa laisse le PDJ plus divisé encore qu’auparavant.
Pour survivre à un parlement sans majorité, Kan devra réunifier son parti en remplaçant, au moins, le porte-parole du gouvernement ou Secrétaire général du cabinet en exercice anti-Ozawa et vraisemblablement nommer un ministre de la justice pro-Ozawa, c'est-à-dire une personne en mesure de bloquer toute mise en accusation pour son implication dans le scandale.
Or, comme apaiser Ozawa va à l’encontre de l’assentiment général, la refonte du cabinet ôterait tout espoir au PDJ de redorer son image auprès du public.
Pour le moment, la situation politique du Japon reste stable, mais pour six mois tout au plus.
Bientôt, le public aura perdu toutes ses illusions sur le PLD et le PDJ, un parti qui n’a de bipartite que le nom dans lequel les législateurs changent de camp en fonction de leur attachement ou de leur animosité à l’égard du PLD.
Sans une refonte majeure des principaux partis politiques et de leur idéologie, les affaires intérieures et étrangères du Japon – y compris ses relations avec les Etats-Unis – resteront enlisées.
Le nouveau modèle de leadership politique du Japon
AMSTERDAM – L’établissement de nouveaux standards de leadership politique passe facilement inaperçu au milieu des effroyables nouvelles qui nous parviennent du Japon – en partie parce que les médias japonais perpétuent les vieilles habitudes de critique systématique de la gestion des calamités par les responsables, et de nombreux journalistes étrangers, par absence de recul, relaient tout simplement ce même ton critique. Mais, comparé aux lendemains du tremblement de terre catastrophique de Kobe en 1995, lorsque les autorités avaient semblé se laver les mains des malheurs des victimes, la différence ne pourrait être plus importante.
Cette fois-ci, le gouvernement PDJ (Parti Démocrate du Japon) du Premier ministre Naoto Kan produit un effort considérable, avec un engagement intense sans précédent de son cabinet et des forces de détachement nouvellement créées.
Le Premier ministre lui-même se présente régulièrement devant les caméras de télévision avec les responsables pertinents, revêtu de la combinaison de travail que portent communément les ingénieurs japonais.
En 1995, on ne prenait soin des citoyens de Kobe extraits des décombres que s’ils appartenaient à des corporations ou à des groupes religieux.
Ceux qui n’en faisaient pas partie devaient globalement se débrouiller par eux-mêmes.
Cela reflétait une approche corporatiste de type ‘féodal’ dans laquelle la relation directe entre le citoyen et l’état ne jouait aucun rôle.
Cette négligence gouvernementale largement condamnée des victimes du tremblement de terre de Kobe fut l’une des principales sources d’indignation de l’opinion publique qui a permis de populariser le mouvement réformiste dont Kan est issu. 
Les médias japonais d’aujourd’hui ignorent malheureusement ce contexte historique.
Par exemple, le journal Nihon Keizai Shimbun a récemment déploré les insuffisances de la réponse du gouvernement Kan, insistant sur la faiblesse de la chaine de commandement entre le cabinet et les responsables en charge des opérations de sauvetage et d’approvisionnement. Mais il a omis d’indiquer que la mollesse d’une telle coordination, associée à l’absence d’une réelle politique gouvernementale, fut précisément la principale faiblesse du système politique japonais que les fondateurs de PDJ cherchaient à endiguer.
L’arrivée au pouvoir du PDJ en septembre 2009 a mis fin à un demi-siècle de régime de parti unique de facto par le Parti Libéral Démocrate (PLD).
Mais ses intentions répondaient surtout à une question fondamentale pour le Japon : qui doit gouverner, les mandarins de la bureaucratie ou les responsables élus ?
Le PLD, formé en 1955, n’avait pas à proprement parlé gouverné après avoir contribué à coordonner la reconstruction d’après guerre, laquelle s’est muée sans débat en une officieuse mais très réelle politique nationale de principe d’expansion illimitée de la capacité industrielle.
D’autres possibles priorités n’ont jamais réellement fait l’objet d’un débat politique.
Le besoin d’une direction politique entre les mains de politiciens élus a été souligné en 1993, lorsque deux figures politiques majeures ont claqué la porte du parti avec leurs sympathisants.
Ce faisant, ils ont été le catalyseur d’un mouvement politique réformiste qui donna naissance au PDJ, le premier parti crédible d’opposition qui – contrairement aux socialistes qui ne pratiquaient qu’une simple opposition rituelle – était préparé à gagner des élections et à gouverner effectivement plutôt que de simplement maintenir un gouvernement de façade, devenu la norme avec le PLD.
Ce qui aujourd’hui contribue à fragiliser le prestige du gouvernement est le fait que Kan n’a pas vraiment fait la preuve d’un réel charisme télévisuel, capable de projeter une image forte de leadership.
Mais il ne fait aucun doute que son gouvernement fait de son mieux alors qu’il est confronté à quatre crises simultanées, et à de considérables problèmes logistiques qu’aucun gouvernement d’après guerre n’a jamais eu à assumer.
Les efforts du gouvernement de Kan sont à l’évidence entravés par une infrastructure bureaucratique rigide et très fragmentée.
Le PDJ a eu peu de temps à sa disposition pour palier aux négligences de longue date du PLD.
Ses dix-sept mois au pouvoir jusqu’à l’actuelle catastrophe n’ont été qu’une saga de conflits avec les responsables de carrière dans de nombreux secteurs de la bureaucratie, y compris dans le judiciaire, qui se battent pour la survie du monde qu’ils ont toujours connu.
Ces tentatives du PDJ pour modifier le statu quo des arrangements politiques qui ont eu un demi siècle pour se former et se consolider pourraient servir d’exemple pour d’autres pays.
Mais ce furent les États-Unis qui ont les premiers contribué à fragiliser le gouvernement du PDJ, en mettant à l’épreuve la loyauté du nouveau gouvernement avec un projet irréalisable – à l’origine une idée du Secrétaire d’état à la défense de l’ère George W. Bush, Donald Rumsfeld – de construction d’une nouvelle base pour les Marines américains stationnés à Okinawa.
Le premier Premier ministre PDJ, Yukio Hatoyama, a fait un mauvais calcul en pensant qu’une réunion en face à face avec le nouveau président américain pour discuter de questions de long terme concernant l’Asie de l’est pouvait régler le problème. Il n’a essuyé que des rebuffades de la part de l’administration américaine.
Et dans la mesure où Hatoyama n’a pu tenir sa promesse de sauvegarder les intérêts de la population d’Okinawa, il a fini par opter pour la démission coutumière.
Les principaux journaux japonais ont eux aussi globalement soutenu le statu quo.
En effet, ils semblent aujourd’hui ne plus se souvenir du fait qu’ils ont contribué à freiner les efforts du PDJ pour créer un organe de coordination politique efficace pour le pays.
Un demi-siècle de couverture médiatique des rivalités internes du PLD sans rapport direct avec la politique même a fait des journalistes japonais les meilleurs spécialistes mondiaux du factionnalisme politique. Cela les a aussi rendu pratiquement incapables de reconnaître une réelle initiative politique lorsqu’ils en voient une.
Le monde, cependant, s’est émerveillé devant la manière admirable et digne avec laquelle les Japonais ordinaires font face à la terrible adversité.
On me demande sans cesse comment il se fait qu’il n’y ait ni pillages ni explosions de colère.
Le terme « stoïcisme » revient encore et toujours dans la couverture médiatique de la tragédie japonaise.
Mais mon intime connaissance de la vie japonaise glanée au cours d’un demi-siècle ne m’a jamais amené à penser que les japonais étaient stoïques.
Je dirais plutôt que les Japonais se comportent ainsi parce qu’ils sont un peuple décent.
Leur nature prévenante fait qu’ils ne s’embarrassent pas les uns les autres en se prenant pour les héros de leurs propres tragédies personnelles. Ils méritent indubitablement le meilleur gouvernement que le PDJ s’efforce de leur donner.
Les enseignements à tirer du nucléaire japonais
NEW DELHI – Les accidents survenus à la centrale nucléaire de Fukushima – et dans d’autres centrales – du nord-est du Japon ont porté un coup sévère à l’industrie nucléaire mondiale, un cartel d’une douzaine environ d’entreprises d’État, ou sous contrat avec l’État, qui s’est récemment fait le héraut d’une renaissance de l’énergie nucléaire.
La vulnérabilité des centrales sises en bord de mer, comme Fukushima, face aux catastrophes naturelles est pourtant bien connue.
Elle a été mise en évidence en décembre 2004, lorsque le tsunami qui a balayé l’Océan indien a inondé la centrale de Madras, la deuxième plus importante centrale nucléaire indienne, entraînant l’arrêt de ses réacteurs.
En raison de la grande quantité d’eau nécessaire à leur fonctionnement, de nombreuses centrales sont construites le long des littoraux.
Mais les catastrophes naturelles telles que tempêtes, ouragans et tsunamis se multiplient à cause du changement climatique, qui entraînera sans doute une hausse du niveau des océans, accroissant d’autant la vulnérabilité de ces centrales.
Une grande partie des centrales britanniques est par exemple située à quelques mètres seulement au-dessus du niveau de la mer.
En 1992, l’ouragan Andrew a provoqué des dégâts importants à la centrale de Turkey Point de Biscayne Bay, en Floride, sans heureusement endommager l’installation proprement dite.
Toutes les centrales de production d’énergie, dont les centrales thermiques au gaz et au charbon, sont très gourmandes en eau.
Mais l’énergie nucléaire l’est encore plus.
Les réacteurs à eau légère (REL) comme ceux de Fukushima, qui utilisent l’eau ordinaire comme réfrigérant primaire, constituent l’essentiel du parc nucléaire mondial.
La très grande majorité des centrales en service utilisent une énorme quantité d’eau qui, chauffée par son passage dans les circuits de refroidissement, est ensuite réinjectée dans les rivières, lacs et océans.
Parce que les centrales nucléaires situées à l’intérieur des terres consomment une telle quantité d’eau douce – et menacent les faunes et flores locales – les pays ayant des ressources en eau douce limitées cherchent des sites adéquats en bord de mer où implanter les centrales.
Mais qu’elles soient situées à l’intérieur des terres ou sur les côtes, les centrales nucléaires sont vulnérables aux effets potentiels du changement climatique.
Avec l’élévation des températures et du niveau des océans induite par le réchauffement climatique, les centrales de l’intérieur des terres contribueront de plus en plus à la pénurie en eau, pénurie qui aura par ailleurs des répercussions sur leur fonctionnement.
Au cours de la vague de chaleur historique de 2003 en France, 17 centrales ont été mises à l’arrêt ou ont dû réduire leur production à cause de l’augmentation rapide des températures des lacs et des fleuves.
La centrale espagnole de Santa Maria de Garoña a été stoppée pendant une semaine en juillet 2006 après qu’une température anormalement élevée de l’Èbre ait été relevée.
Il est assez paradoxal de constater que ces conditions climatiques qui ont limité la production d’électricité des centrales nucléaires en 2003 et 2006 en Europe sont les mêmes qui ont provoqué un pic de consommation, en raison de l’utilisation accrue des climatiseurs.
Durant l’épisode caniculaire de 2003, EDF (Électricité de France, entreprise dans laquelle l’État français est majoritaire) et qui gèrent 58 centrales nucléaires – en grande partie situées sur des fleuves sensibles au plan écologique, comme la Loire -  a été obligée d’acheter de l’électricité sur le marché de gros européen, à 10 fois le prix de l’électricité produite en France, pour un coût de 300 millions d’euros – alors que l’opérateur exporte de l’électricité en temps normal.
En 2006, même si la vague de chaleur estivale était moins intense qu’en 2003, la pénurie d’eau et les températures élevées ont obligé les opérateurs allemand, espagnol et français a cesser ou réduire la production de plusieurs sites.
Soulignant la vulnérabilité de l’énergie nucléaire aux aléas climatiques et environnementaux, plusieurs gouvernements européens ont autorisé, en 2006 également, les centrales à relâcher des eaux plus chaudes que normal dans les rivières et fleuves, malgré les risques pour l’environnement et les ressources halieutiques.
La France aime à se vanter de son parc nucléaire, qui fournit près de 78 pour cent de l’électricité du pays.
Mais les besoins en eau de l’industrie nucléaire l’obligent à prélever jusqu’à 19 milliards de mètres cubes d’eau par an dans les rivières et lacs, soit près de la moitié de la consommation totale d’eau douce de la France.
La pénurie d’eau douce est un problème mondial croissant et la grande majorité des pays ne sont pas en mesure d’adopter une production énergétique aussi intensive en eau.
Les centrales nucléaires sises en bord de mer ne rencontrent pas le même genre de problème en cas de canicule, parce que les océans ne se réchauffent pas aussi rapidement que les lacs ou les fleuves.
Et parce qu’elles utilisent de l’eau salée, elles ne contribuent pas à l’épuisement des ressources en eau douce.
Mais comme l’ont démontré les centrales japonaises, les installations des littoraux sont confrontées à des risques bien plus sérieux.
Lorsque le tsunami a balayé l’Océan indien en 2004, la centrale nucléaire de Madras a été inondée, mais le réacteur a pu être arrêté sans risque parce que les systèmes électriques avaient ingénieusement été installés sur des terres plus élevées que la centrale elle-même.
Et contrairement à Fukushima, qui a subi un impact direct, la centrale de Madras était assez éloignée de l’épicentre du tremblement de terre à l’origine du tsunami.
Le principal dilemme de l’énergie nucléaire, dans un monde où la pénurie en eau est chaque jour plus sensible, est qu’elle est à la fois grande consommatrice d’eau et pourtant vulnérable à l’eau.
Et plusieurs décennies après que Lewis L. Strauss, le président de la Commission à l'énergie atomique des Etats-Unis ait dit que l’énergie électrique d’origine nucléaire serait « trop bon marché pour être facturée », l’industrie nucléaire de tous les pays compte encore sur de larges subventions du gouvernement pour subsister.
Alors que l’attrait du nucléaire a considérablement décliné dans les pays occidentaux, il s’est développé chez les nouveaux venus dans le club nucléaire, avec de nouveaux défis, notamment le risque de prolifération des armes nucléaires.
Et avec près des deux cinquièmes de la population mondiale vivant dans une frange de 100 kilomètres le long des côtes, trouver des sites permettant la construction de nouvelles installations ou l’expansion de programmes existants n’est plus chose aisée.
Il est probable que l’épisode de Fukushima mettra un terme à la renaissance annoncée de l’énergie nucléaire, tout comme l’accident de la centrale de Three Mile Island en Pennsylvanie en 1979, sans même parler de la fusion du cour d’un réacteur de la centrale de Tchernobyl en 1986.
Mais s’il faut se fier aux retombées de ces accidents, il est probable que sous peu les avocats du nucléaire se mettent à nouveau au travail.
Les options du Japon
TOKYO – Les actuelles tensions entre la Chine et le Japon ont relancé le débat sur l’ampleur du naufrage japonais depuis les années de gloire dans les années 80.
Dans la mesure où ce déclin est ancré dans une réalité, le Japon peut-il rebondir ?
L’économie du Japon  a traversé deux décennies de croissance apathique résultant des mauvaises mesures politiques adoptées à la suite de l’éclatement de la bulle financière massive du pays au début des années 90.
En 2010, l’économie de la Chine a surpassé celle du Japon en taille globale, bien qu’elle ne représente qu’un sixième de celle du Japon lorsque ramenée par habitant.
En 1988, parmi les dix premières entreprises mondiales en terme de capitalisation boursière, huit étaient Japonaises. Il n’y en a plus aucune aujourd’hui.
Mais, malgré ces mauvaises performances, le Japon garde d’impressionnantes ressources de pouvoir.
Il possède la troisième économie mondiale, des industries pointues et l’armée conventionnelle la mieux équipée des pays asiatiques.
Il y a à peine vingt ans, de nombreux Américains craignaient d’être doublés par le Japon lorsque son revenu par habitant avait dépassé celui des Etats-Unis.
Tous prédisaient un bloc pacifique mené par le Japon qui exclurait les Etats-Unis et envisageaient même l’éventualité d’une guerre entre les deux pays.
La prévision du futurologue Herman Kahn était que le Japon deviendrait une super puissance nucléaire et que l’évolution du rôle du Japon serait identique au « changement apporté dans les relations européennes et mondiales par l’ascension de la Prusse dans les années 1870. »
Ces prévisions extrapolaient sur un impressionnant état de service japonais.
Aujourd’hui, cependant, elles devraient nous rappeller le danger de projections linéaires basées sur des ressources de pouvoir au développement rapide.
A la veille de la deuxième guerre mondiale, le Japon représentait 5% de la production industrielle mondiale.
Dévastée par la guerre, elle n’a plus retrouvé ce niveau jusqu’en 1964.
De 1950 à 1974, le Japon a connu une remarquable croissance annuelle de 10% et dans les années 80, il était la deuxième économie nationale mondiale, comptant pour 15% de la production globale.
Le Japon était aussi devenu le plus important créancier du monde et le plus grand pourvoyeur d’aide internationale.
Sa technologie était globalement équivalente à celle des Etats-Unis – et même en avance dans certaines branches manufacturières.
Le Japon a limité son armement (réduisant ses dépenses militaires à environ 1% du PIB), et s’est concentré sur la croissance.
Ce n’était pas la première fois que le Japon s’était totalement réinventé.
Un siècle et demi en arrière, le Japon devint la première nation non occidentale à s’adapter avec autant de succès à la globalisation moderne.
Après des siècles d’isolation, la restauration Meiji fut très sélective par rapport au reste du monde et, en moins de 50 ans, le pays était devenu suffisamment fort pour défaire une grande puissance européenne dans la guerre russo-japonaise.
Le Japon peut-il encore se réinventer ? C’est justement ce que demandait en 2000 une commission du cabinet du Premier ministre sur les objectifs du Japon pour le XXIème siècle.
Mais peu de choses furent réalisées.
Compte tenu de la stagnation économique, des faiblesses du système politique, du vieillissement de la population et des réticences par rapport à l’immigration, il sera difficile de parvenir à un changement fondamental.
Mais le Japon conserve encore un standard de vie élevé, une force de travail hautement qualifiée, une société stable et certains secteurs technologiques et manufacturiers de pointe.
En outre, sa culture (à la fois traditionnelle et populaire), l’assistance au développement à l’étranger, et le soutien des institutions internationales lui confèrent encore une puissance douce, et séduisante.
Mais il semble peu probable qu’un Japon revitalisé, d’ici dix ou vingt ans, devienne un compétiteur économique ou militaire global, ainsi que le prévoyaient les observateurs il y a vingt ans.
D’une taille comparable à celle de la Californie, le Japon n’aura jamais l’envergure géographique ou démographique de la Chine ou des Etats-Unis.
Et sa puissance douce est entravée par des politiques et des attitudes ethnocentriques.
Certains hommes politiques japonais parlent de réviser l’Article 9 de la constitution, limitant les forces d’auto-défense du pays, et certains ont évoqué l’armement nucléaire.
Ces deux propositions semblent déraisonnables et improbables aujourd’hui.
Par contre, si le Japon devait s’allier avec la Chine, les ressources des deux pays constitueraient une puissante coalition.
En 2006, la Chine devint le plus important partenaire commercial du Japon et le nouveau gouvernement formé par le Parti Démocratique du Japon en 2009 s’est attelé à améliorer les relations bilatérales.  
Mais cette alliance est improbable.
Non seulement les blessures des années 30 ne sont pas refermées, mais la Chine et le Japon ont des visions divergentes quant à la juste place du Japon en Asie et dans le monde.
La Chine s’est par exemple opposée à ce que le Japon obtienne un siège permanent au Conseil de sécurité des Nations Unies.
Plus récemment, après l’arrestation du capitaine d’un bateau de pêche chinois par les autorités maritimes japonaises près des îles très disputées de Senkaku, la Chine répondit brutalement par l’arrestation d’hommes d’affaires japonais, l’annulation de voyages d’étudiants et la suspension des exportations de minéraux de terre rares dont dépendent certaines industries primordiales japonaises.
L’attitude de la Chine a choqué de nombreux Japonais et sapé sa puissance douce au Japon.
Un professeur japonais a d’ailleurs résumé la chose en termes footballistiques en disant que la Chine avait marqué « contre son camp ».
Dans la très improbable hypothèse que les Etats-Unis se retirent de l’Asie de l’est, le Japon pourrait rejoindre la locomotive chinoise ; mais il est plus probable que le Japon préservera son alliance américaine pour conserver son indépendance vis-à-vis de la Chine.
Le principal danger pour le Japon aujourd’hui est une tendance à se refermer sur lui-même plutôt que de chercher à devenir une puissance civile globale qui réaliserait son large potentiel en fabriquant des produits publics globaux.
Le Japon a réduit son budget d’assistance et moitié moins d’étudiants japonais étudient à l’étranger qu’il y a vingt ans.
Un Japon introverti  constituerait une perte pour l’ensemble de la planète.
Les séismes politiques du Japon
NEW YORK – Les Japonais ont rarement joui d’une aussi bonne presse à l’étranger – et sans doute pas depuis la Seconde guerre mondiale.
Même les journaux sud-coréens ont vanté la discipline des Japonais ordinaires dans des circonstances désespérées, un compliment remarquable de la part des Coréens qui ne sont, en général, pas les plus grands admirateurs du Japon.
Pour ce qui est des autorités japonaises, le tableau est toutefois un peu différent.
De nombreux observateurs, secouristes, journalistes et porte-parole étrangers se sont plaints du manque de clarté – sans même parler de la fiabilité – des déclarations officielles concernant les différentes catastrophes ayant frappé le Japon à la suite du très fort séisme qui a secoué le nord-est du pays le 11 mars.
De graves problèmes semblent être contournés, volontairement tus, ou minimisés.
Pire encore, rares sont ceux à comprendre un tant soit peu qui est responsable, et de quoi. Il a parfois semblé que le gouvernement japonais même était tenu dans l’ignorance par les responsables de la Tokyo Electric Power Company (Tepco), l’opérateur et propriétaire de la centrale nucléaire de Fukushima, dont les radiations s’échappent jour et nuit dans l’atmosphère et en mer.
Il a fallu que le Premier ministre Naoto Kan tape sur la table en demandant aux responsables de Tepco : « Mais que se passe-t-il donc ? ».
Si Kan n’était pas au courant, qui pouvait l’être ? En fait, les puissants bureaucrates japonais, normalement censés savoir ce qu’ils font, semblent tout aussi impuissants que les politiciens élus.
Hors du Japon, les gens pensent en général que tout fonctionne de manière différente dans ce pays, en raison de sa culture particulière.
Cette perception n’est pas entièrement fausse.
Un aspect important de la culture est l’usage fait de la langue.
Les propos des autorités japonaises sont souvent volontairement vagues, de manière à ne pas devoir assumer de responsabilité si les choses tournent mal – un trait, il est vrai, relativement commun à toutes les sphères officielles.
Mais certains commentaires risquent d’être faussés par la traduction.
Quand un responsable japonais dit qu’il « examinera attentivement » une proposition, il veut dire « non ».
Cette attitude n’est pas forcément toujours bien comprise.
Mais dans le cas de la réponse officielle aux désastres provoqués par le séisme et le tsunami, les particularités culturelles ne sont plus une explication suffisante.
De fait, les Japonais se sont montrés tout aussi critiques que les étrangers, si ce n’est plus, de l’impuissance apparente de leurs politiciens, et des explications évasives et obscures des responsables de Tepco.
Certains habitants quittent même la sécurité relative de Tokyo, ayant perdu toute confiance dans le gouvernement et dans Tepco, qui a déjà par le passé dissimulé des défauts dangereux de ses installations nucléaires.
En 2002, une enquête a révélé que l’opérateur électrique avait fourni des données erronées au gouvernement, nié des accidents et littéralement camouflé des fissures.
La perte de confiance de l’opinion publique dans le gouvernement pourrait être inquiétante si elle se traduisait par un déficit démocratique.
Il se peut aussi qu’elle provoque des changements nécessaires.
Mais si certains systèmes de gouvernement préservent des aspects traditionnels, les problèmes du Japon sont d’ordre systémique, pas culturel.
Le gouvernement japonais a toujours été paternaliste, et la chaîne de commandement complexe et obscure.
Pendant la Seconde guerre mondiale, l’empereur était en principe omnipotent, mais en réalité relativement impuissant.
Le Japon n’a par contre jamais connu de dictateur.
Les décisions étaient prises à la suite de négociations opaques et une fois résolues les rivalités cachées entre bureaucrates, courtisans impériaux, politiciens et hauts gradés, décisions souvent déterminées par des pressions intérieures et extérieures, parfois violentes.
L’ordre politique d’après-guerre, même s’il n’était plus belliqueux, était tout aussi opaque, avec des bureaucrates manipulant des politiciens sous informés et insuffisamment financés, qui pratiquaient le clientélisme en collusion avec le monde des affaires, lui-même de mèche avec les bureaucrates.
Tant que le Japon cherchait à rattraper les pays occidentaux et que les ressources industrielles  et le gouvernement donnaient la priorité à la croissance économique, ce système fonctionnait assez bien.
À vrai dire, il faisait même l’envie de nombreux Occidentaux, fatigués par les groupes d’intérêts privés, des syndicats irritants et des politiciens importuns.
Ces mêmes Occidentaux sont aujourd’hui enamourés du système politique paternaliste chinois – tout aussi opaque et impénétrable.
Mais c’est aussi ce système qui a permis l’émergence des problèmes actuels liés à Tepco.
Des groupes soudés de fonctionnaires et d’industriels ont permis de faire en sorte qu’une entreprise essentielle à la croissance économique ne soit jamais inquiétée par des réglementations strictes ou des contrôles institutionnels.
Cette connivence entre la bureaucratie et le monde des affaires – et pas seulement dans le cas de Tepco – est reflétée par le nombre important de bureaucrates à la retraite occupant des fonctions dans les conseils d’administration des sociétés qu’ils étaient censés réglementer.
De nombreux Japonais sont conscients de ces problèmes, raison pour laquelle ils ont voté pour le parti démocrate du Japon (PDJ) de Naoto Kan en 2009, mettant fin au quasi monopole politique exercé pendant un demi siècle par le parti libéral démocrate (PLD) conservateur.
L’un des objectifs déclarés du PDJ était d’accroître la transparence du système politique, en réduisant l’autorité en sous-main des bureaucrates et en augmentant la responsabilité des élus.
Les retombées du séisme pourraient donc potentiellement constituer un point tournant.
Si le gouvernement actuel du Japon, relativement peu expérimenté, est accusé de tous les maux, les électeurs pourraient être tentés de revenir aux anciennes façons du paternalisme opaque.
Si par contre suffisamment de Japonais comprennent que ces méthodes sont la source du problème, et pas sa solution, les réformes démocratiques ont encore une chance.
Cette éventualité offre au moins une lueur d’espoir dans les temps difficiles que traverse le Japon.
La crise de l’épargne au Japon
CAMBRIDGE – Le Japon va tout droit vers une crise de l’épargne.
L’éventuel conflit entre les déficits budgétaires croissants et le taux d’épargne des foyers en baisse pourrait avoir des répercussions négatives à la fois sur le Japon et le reste du monde.
Pour remettre les choses en contexte, le Japon a longtemps été célèbre pour avoir le taux d’épargne le plus élevé de tous les pays industrialisés.
Au début des années 1980, les ménages japonais épargnaient près de 15 % de leur revenu après impôt.
C’était l’époque de la hausse rapide des salaires, le temps où les ménages pouvaient consommer plus très vite tout mettant de belles sommes de côté.
Quand bien même le taux d’épargne a diminué progressivement durant les années 1980, il était toujours de 10 % en 1990.
Le xxe siècle s’est terminé sur une décennie de croissance lente durant laquelle les ménages japonais ont alloué une plus grosse portion de leur revenu au maintien de leur niveau de consommation.
Le net recul du prix des actions et de l’immobilier ne les affectait pas trop car ils disposaient d’un tel montant d’épargne liquide sur leurs compte-épargne postaux et bancaires qu’ils ne ressentaient pas le besoin d’épargner plus en vue de reconstruire leurs actifs.
Le taux d’épargne des foyers japonais a continué de baisser pour diverses raisons.
La structure démographique du pays évolue, avec un nombre de retraités à la hausse supérieur au nombre d’actifs dans leurs premières années d’épargne.
D’après les sondages, à la différence de ses prédécesseurs, la jeune génération est plus préoccupée de la consommation immédiate que du futur.
Et la notion traditionnelle d’épargne en vue de léguer s’estompe peu à peu.
Ainsi, le taux d’épargne des foyers a continué de chuter pour passer en dessous des 5 % à la fin des années 1990. En 2009, il était à peine supérieur à 2 %.
Au même moment, le déficit budgétaire était de plus de 7 % du PIB.
En général, la combinaison faible épargne des ménages et forte désépargne gouvernementale contraint un pays à emprunter au reste du monde.
Or, le Japon maintient un compte-courant excédentaire et continue d’envoyer plus de 3 % de son PIB à l’étranger, fournissant ainsi plus de 175 milliards de dollars en 2010 comme fonds d’emprunt aux autres pays.
Ce paradoxe manifeste s’explique par un mélange épargne des sociétés élevée et niveau d’investissement fixe résidentiel et non résidentiel peu élevé.
En bref, au Japon l’épargne nationale est toujours supérieure à l’investissement domestique, ce qui lui permet d’être exportateur net de capitaux.
L’excédent d’épargne nationale sur l’investissement permet non seulement au Japon d’être un exportateur de capitaux, mais contribue aussi – avec la déflation moyenne que le Japon continue de traverser – à un taux d’intérêt à long terme très bas.
En effet, malgré les dettes et déficit gouvernementaux considérables – se montant désormais à près de 200 % du PIB – le taux d’intérêt sur dix ans des titres obligataires est de 1 % seulement, le taux de ce type le plus bas au monde.
Que dire de l’avenir ? La situation actuelle pourrait se maintenir quelque temps, mais le risque que le taux d’intérêt augmente et que l’épargne nette des sociétés diminue plane, ce qui finirait par priver le Japon de son excédent au compte-courant.
Le taux d’intérêt pourrait enregistrer une hausse si le Japon venait à passer d’une déflation faible à une inflation faible.
Les prix baissent d’environ 1 % par an.
Avec un revirement de deux points de pourcentage – correspondant aux voux du gouvernement et de la Banque centrale – à un taux d’inflation positif d’1 %, le taux d’intérêt augmenterait aussi d’environ deux points de pourcentage.
Combiné au ratio PIB-dette de 200 %, le taux d’intérêt à la hausse ferait finalement passer la note du gouvernement à environ 4 % du PIB.
Ce qui gonflerait le déficit budgétaire de 7 à 11 % du PIB.
C’est alors que de plus grands déficits provoqueraient une hausse du ratio dette-PIB déjà élevé, impliquant un coût du service de la dette plus fort et donc des déficits encore plus abyssaux.
Cette spirale infernale entrainera vraisemblablement une augmentation des taux d’intérêt qui finiront par accélérer le rythme de cette spirale.
Ces immenses déficits pourraient aussi finir par supprimer toute épargne excédentaire qui soutient aujourd’hui l’excédent du compte-courant.
Et si les sociétés venaient à augmenter leur taux d’investissement dans les locaux et l’équipement ou si l’épargne des sociétés chutait en raison de salaires et de dividendes plus élevés, il en irait de même pour le compte-courant.
L’épargne excédentaire pourrait aussi reculer si l’activité dans le bâtiment reprennait.
Le Japon a pu survivre à des déficits budgétaires élevés, des taux d’intérêts bas et ses exportations nettes de capitaux grâce à son taux d’épargne des foyers élevé qui a maintenu l’épargne nationale dans le positif.
Mais, étant donné le taux d’épargne actuel des foyers, il se pourrait que le cycle des déficits à la hausse précipite l’épargne nationale dans le rouge.
Passer d’une déflation à une faible inflation aurait pour effet d’accélérer ce processus.
Par conséquent, le Japon augmentera son taux d’intérêt réel, le marché boursier s’en trouvera affaibli, l’investissement des sociétés aussi et la croissance économique ralentie.
Si l’excédent net de l’épargne japonaise disparaît, le flux de capitaux de 175 milliards de dollars ne sera plus disponible à l’emprunt pour les autres pays tandis que le Japon deviendra peut-être un fardeau pour l’épargne mondiale.
Le discret Shogun du Japon
OSAKA – Au terme de la lune de miel post-élection, les Japonais prennent de plus en plus conscience qu’Ichiro Ozawa, secrétaire général du Parti Démocratique du Japon (PDJ) au pouvoir, est celui qui tient les ficelles derrière le cabinet du premier ministre Yukio Hatoyama.
Bien que se tenant à distance du processus à proprement parlé décisionnaire de l’exécutif, Ozawa est dans les faits le cerveau du processus législatif dans son intégralité, y compris en ce qui concerne le budget et la ventilation des dépenses.
Il a centralisé les contacts du PDJ en intégrant des lobbyistes au sein même de son bureau à la Diète, le parlement japonais.
Il exerce aussi une totale main mise sur les subventions publiques que perçoit le PDJ pour les parlementaires du parti.
Hatoyama ne contrôle, hélas, que le domaine très étroit des politiques.
Le style politique d’Ozawa est celui de son mentor, l’ancien Premier Ministre Kakuei Tanaka (1972-1974), qui devint pour de longues années le patron du principal courant du Parti Libéral Démocrate (PLD), au pouvoir précédemment, après sa démission suite à des accusations de corruption.
Après avoir négocié des alliances avec d’autres courants, Tanaka s’est retrouvé à la tête d’une majorité à l’intérieur du PLD, tirant les ficelles du parti et disposant ses pions sur l’échiquier politique dans les différents gouvernements successifs. Il réussit ainsi à parfaire la combinaison quasi sociale-démocrate du PLD entre une croissance tirée par les exportations et une distribution toute personnelle des richesses.
Récemment, Ozawa convoquait la presse télévisée alors qu’il se rendait sur la tombe de Tanaka, s’autoproclamant ainsi son héritier officiel pour l’opinion publique.
Le PLD souffrant d’une sclérose organisationnelle, Ozawa et quelques quarante députés du courant Tanaka ont fait scission en 1993 dans une tentative de créer un système biparti.
Depuis, et jusqu’à la victoire du PDJ aux élections de la Chambre Haute en 2008, Ozawa était presque toujours au centre des batailles politiques contre le PLD, bâtissant une machine politique efficace grâce à un excellent usage de l’art du patronage.
En fait, Ozawa est parvenu à amasser un des plus importants trésors de guerre jamais réuni par un parti politique en utilisant des tactiques qui rappelaient celles de Tanaka : trois assistants d’Ozawa, actuels ou anciens, ont récemment été arrêté pour avoir récupéré des pots-de-vin versés par des entreprises d’ingénierie et de construction dans le cadre des opérations de levée de fonds d’Ozawa.
Ironiquement, Ozawa doit son pouvoir à l’avènement puis à la chute de l’ancien premier ministre Junichiro Koizumi et du PLD.
Ayant juré de détruire le « vieux PLD, » Koizumi a mis en place des réformes exemplaires qui privaient les groupes d’intérêt de leur butin, ce qui ne fit qu’affaiblir plus encore le PLD.
Les slogans pro réformistes de Koizumi masquaient une guerre intestine avec le courant dominant de Tanaka, dont la machine électorale apparemment invincible et les groupes d’électeurs étaient principalement associés au secteur des travaux publics, avec des groupes d’intérêts privés particulièrement dans la construction et l’ingénierie.
Koizumi a déployé une large part des budgets pour des programmes de travaux publics au détriment des populations rurales dépendantes d’une variété de régimes de redistribution.
Ce faisant, Koizumi s’est constituée une majorité électorale avec l’appui des populations urbaines et périurbaines.
Mais, alors que Koizumi parvenait à écraser et à évincer le courant Tanaka du PLD, nombre de ses adhérents, Ozawa à leur tête, s’étaient remis en selle en colonisant le PDJ.
Sans surprise, alors que les réformes de Koizumi étaient au point mort et que les gouvernements PLD des premiers ministres Shinzo Abe, Yasuo Fukuda, et Taro Aso partaient à la dérive, la proposition d’Ozawa de redistribuer les richesses ont tôt fait de rallier non seulement les électeurs ruraux mais aussi les citadins mécontents de l’émiettement du système de sécurité sociale.
Maintenant que le PDJ a gagné les dernières élections tant à la chambre Haute qu’à la chambre Basse, le courant d’Ozawa est devenu majoritaire dans le parti.
En outre, plusieurs vétérans de l’ancien courant Tanaka ont intégré le cabinet : Hatoyama lui-même, ainsi que le ministre des affaires étrangères, Katsuya Okada.
Le désenchantement de l’opinion publique vis à vis du PDJ est de plus en plus grand. Les Japonais espérait qu’il donnerait un nouveau départ à la vie politique japonaise.
Mais au lieu de cela, le pays risque de voir se rejouer une grotesque variante toute japonaise de la guerre froide.
Auparavant, le PLD et le Parti Socialiste Japonais (PSJ) masquaient leurs confrontations idéologiques, du moins pour l’opinion publique, tout entreprenant des négociations en coulisses pour parvenir à des accords.
C’était l’une des clés du système à parti unique, dominant jusque là, par lequel le PLD maintenait une majorité à la Diète et dans lequel le PSJ, plus important parti d’opposition, se faisait discret.
Aujourd’hui, Ozawa et le PDJ des vétérans de Tanaka, qui sont à la tête d’un parti majoritairement composé de nouveaux élus, législateurs amateurs, traitent directement avec les anciens socialistes et autres sous-produits populistes du PLD, tant au cabinet qu’à la Diète.
Il n’est donc pas surprenant que les politiques intérieure, étrangère et de sécurité des deux régimes comportent tant de similitudes.
Les procureurs ont adopté une attitude particulièrement agressive dans l’affaire concernant les assistants d’Ozawa, comme ils l’avaient fait dans le cas de Tanaka.
Mais Ozawa reste combatif, estimant que les deux camps sont engagés dans un conflit à couteaux tirés - et sachant qu’il a les moyens de faire pression par le biais du PDJ au pouvoir sur les équipes, le budget et le fonctionnement du bureau du procureur général.
A la saison du mécontentement politique au Japon, il semble que rien ne soit nouveau sous le soleil.
Japon : une crise au ralenti
TOKYO – A écouter les dirigeants américains, européens et chinois, personne ne veut du même avenir économique que le Japon.
Pour justifier le rachat des banques et les programmes de relance massive, les responsables du monde occidental ont expliqué à leurs électeurs : « Nous sommes obligés de passer par là ou nous terminerons comme le Japon, enlisés dans la récession et la déflation pour une dizaine d’années au moins. »  
Les dirigeants chinois aiment prendre le Japon à titre de contre-exemple (et raison principale) pour ne pas faire apprécier leur devise sous-évaluée de manière ostentatoire. « Les leaders occidentaux ont obligé le Japon à laisser sa devise monter durant la seconde moitié des années 1980, vous voyez la catastrophe qui a suivi. »
Eh oui, personne ne veut être la place du Japon, l’ange déchu qui est passé du statut d’économie à la croissance la plus rapide au monde pendant 30 ans à celle qui a régressé pour atteindre un stade balbutiant durant les 18 derniers mois.
Personne ne veut vivre au quotidien le traumatisme de la déflation (ou chute des prix) que le Japon a connu de nombreuses fois.
Personne ne veut subir la dynamique précaire de la dette budgétaire à laquelle le Japon doit faire face, le niveau de sa dette surpassant de loin les 100 % du PIB (même si l’on inclut les nombreux titres du gouvernement nippon en réserve en devises étrangères.)
Personne ne veut passer de numéro un mondial à figure emblématique de la stagnation économique.
Et pourtant, de passage à Tokyo, les visiteurs voient de la prospérité partout.
Magasins et bureaux débordent d’activité.
Les restaurants font recette, leurs clients y sont du reste mieux habillés qu’à New York ou à Paris.
Après tout, même après presque vingt ans de « récession », le revenu par tête au Japon est supérieur à 40 000 USD (taux de change des marchés).
Le Japon occupe toujours le rang de troisième plus grosse économie au monde après les Etats-Unis et la Chine.
Son taux de chômage est resté bas durant la plupart de sa « décennie perdue », et, même s’il a remonté ces derniers temps, il ne dépasse pas les 5 %.
Alors pourquoi ? D’abord, les choses prennent une tournure plus sinistre à deux heures de Tokyo, dans des endroits tels que Hokkaïdo.
Dans ces régions éloignées plus pauvres, l’emploi repose en majeure partie sur les projets de travaux publics.
Comme le budget du gouvernement s’est sans cesse amenuisé, l’emploi se fait nettement plus rare.
Certes, une quantité de belles routes pavées améliorent la région, mais elles ne mènent nulle part.
Les personnes âgées se sont retirées dans les villages, où beaucoup cultivent leurs propres aliments, leurs enfants ayant quitté le foyer pour la ville depuis longtemps.
Même à Tokyo, l’impression de normalité est trompeuse.
Il y a vingt ans, les employés japonais s’attendaient à recevoir leur énorme prime de fin d’année, généralement de l’ordre du tiers de leur salaire, ou plus.
Ces dernières ont tellement baissé qu’elles ont fini par disparaître.
Bien sûr, grâce à la chute des prix, le pouvoir d’achat du revenu qu’il reste aux actifs s’est maintenu. Il accuse tout de même une chute de plus de 10 %.
La notion d’emploi précaire est bien plus répandue qu’auparavant puisque les sociétés proposent de plus en plus de postes temporaires à la place des « emplois à vie » si convoités jadis.
Même si le Japon n’est pas (encore) en crise, sa position fiscale se fait chaque jour plus alarmante.
A ce jour, le gouvernement a été capable de financer ses considérables dettes localement, malgré le paiement de taux d’intérêts dérisoires même sur les emprunts à long terme.
Fait remarquable : les épargnants japonais absorbent jusqu’à 95 % de la dette de leur gouvernement.
Peut-être qu’échaudés par la manière dont la bourse et l’immobilier se sont écroulés dans les années 1980, les épargnants préfèrent opter pour ce qu’ils considèrent comme des obligations sécurisées – surtout lorsque les prix en pente douce permettent d’obtenir un meilleur rendement – plutôt que d’endurer les affres de l’inflation.
Malheureusement, même si le Japon s’est maintenu jusqu’à maintenant, de grands défis l’attendent toujours.
Le tout premier problème est sa main d’œuvre qui ne cesse de s’amenuiser, en raison d’un taux de natalité inhabituellement bas et d’une résistance bien ancrée à l’immigration étrangère.
Le pays doit aussi trouver une manière d’améliorer la productivité de ses travailleurs.  
Son inefficacité en matière d’agriculture, de commerce et d’administration est légendaire.
Même au sein des sociétés d’exportation japonaises de renommée mondiale, la réticence à s’attaquer à la bonne vieille tradition du réseau ou « club » a limité ou empêché la suppression de lignes de produits moins rentables – ainsi que le poste de ceux qui les créent.
A mesure que la population vieillit et diminue, de plus en plus de personnes prendront leur retraite et vendront ces obligations gouvernementales qui s’achètent aujourd’hui comme des petits pains.
Arrivera le moment où le Japon traversera sa propre tragédie grecque, lorsque le marché imposera des taux d’intérêts de plus en plus forts.  
Le gouvernement sera alors contraint de réfléchir à la manière d’accroître ses revenus.
Au hasard, je dirais que le Japon augmentera sa taxe sur la valeur ajoutée, qui n’est aujourd’hui que de 5 %, bien en dessous des chiffres européens.
Mais est-ce réaliste d’augmenter ses taxes en cas de faible croissance continue ?
Les investisseurs qui ont misés contre le Japon dans le passé ont eu tort, sous-estimant grossièrement l’extraordinaire résilience et souplesse nippones.
Mais la route budgétaire s’annonce pavée d’embûches à l’avenir, le consensus politique s’effilochant de plus en plus ces dernières années.
Au bout du compte, les chefs d’état étrangers ont-ils raison d’effrayer leur nation avec leurs histoires sur le Japon ? Pour sûr, l’hyperbole est exagérée ; les Chinois notamment devraient s’estimer chanceux.
Mais les thuriféraires des déficits ne devraient pas non plus prendre le Japon en exemple pour rester calme devant les plans de relance démesurés.
La capacité du Japon à marcher droit à l’approche d’un grand danger est admirable, mais les dangers d’une future crise sont bien plus nombreux que le marché des obligations n’a l’air de l’admettre.
Japan’s Treacherous Bureaucrats
La cinglante défaite subie par le parti libéral-démocrate (PLD) du Premier ministre Shinzo Abe lors des récentes élections sénatoriales a été largement commentée par les médias japonais.
Mais avec un peu de recul, on peut se rendre compte que le véritable vainqueur n’est ni le parti démocrate du Japon (PDJ), ni les électeurs.
Non, ce sont les bureaucrates qui fêtent leur victoire.
L’objectif de ces mandarins retranchés est de bloquer le projet de réforme de la fonction publique souhaitée par le Premier ministre, afin de prévenir le parachutage des fonctionnaires dans des emplois lucratifs une fois en retraite, dans des entreprises publiques et privées qu’ils étaient auparavant chargés de réglementer.
Les bureaucrates veulent aussi empêcher le dé8emantèlement et la privatisation d’un de leurs fiefs principaux, l’Agence de la sécurité sociale.
Dans ce but, ils se sont alliés au PDJ, de manière apparente du moins, parce que celui-ci a proposé de fusionner les services de la sécurité sociale avec ceux du Trésor public, une manœuvre qui garantirait des postes gouvernementaux aux anciens employés de la sécurité sociale.
Le consensus veut que la déroute électorale du PLD soit essentiellement due à la mauvaise gestion par Abe du problème des fonds de pension, et en particulier au fait qu’il ait avoué en décembre dernier la « disparition » de 50 millions de dossiers de retraite.
Cet aveu suivait une série quasi ininterrompue de scandales mineurs concernant la malversation de fonds politiques, qui ont conduit à la démission de deux ministres et au suicide d’un autre.
Mais on y regardant de plus près, on s’aperçoit que ces débâcles sont l’œuvre des mandarins.
Les bureaucrates, qui sont censés servir les membres du cabinet, n’ont simplement pas fourni à Abe et à ses ministres des informations de la première importance.
Un membre du PDJ de la Diète a ainsi pu poser des questions embarrassantes à Abe et ses ministres parce qu’il avait obtenu des informations détaillées de la part d’un responsable non identifié de l’Agence de la sécurité sociale.
Cette série constante de fuites a sérieusement entamé la confiance populaire dans l’administration Abe et le parti au pouvoir.
Les bureaucrates comptent maintenant sur la Chambre haute contrôlée par le PDJ pour anéantir le projet de réforme de la fonction publique.
L’ancien Premier ministre Junichiro Koizumi a choisi Abe comme successeur pour donner suite aux orientations politiques de son administration : dissocier le PLD des politiques corrompues et consolider les énormes emprunts non rentables du secteur privé liés à l’éclatement de la bulle immobilière du début des années 90.
En revitalisant et modernisant le système financier du Japon et en évinçant les politiciens de ce système, Koizumi entendait relancer l’économie japonaise.
Les tentatives de réformes de Koizumi ont en grande partie abouti et ont contribué à transformer un État japonais dysfonctionnel aux prises avec des politiciens du PLD, des bureaucrates et une élite de monde des affaires corrompus.
Koizumi s’était appuyé sur les bureaucrates pour mettre en œuvre ses réformes, mais pour se faire a dû remettre à plus tard la refonte de la fonction publique, une coupe empoisonnée qu’il a léguée à Abe.
De plus, Abe, qui n’a pas le caractère flamboyant et charismatique de Koizumi, a dû compter plus que son prédécesseur sur les caciques du PLD.
Mais ces dirigeants sont moins préoccupés par le programme de réformes que par la promotion du patriotisme chez les jeunes, la transformation de l’agence de la Défense en un ministère, et l’adoption d’une loi sur la tenue d’un référendum permettant de réviser la constitution pacifiste.
Même si ces questions ont leur importance, elles ne sont pas prioritaires aux yeux des électeurs.
La tactique de Koizumi avait consisté à défier les cadres du PLD en s’adressant directement à l’électorat.
Il avait réussi à se poser en rebelle résistant à la vieille garde du PLD, tout en purgeant les rangs mêmes du PLD, pour défendre le Japonais moyen.
Mais les réformes de Koizumi n’ont pas profité ni aux classes moyennes, ni aux plus démunis qui comptent sur les mesures protectionnistes de l’État.
Abe est aujourd’hui confronté à l’héritage de cette stratégie : une polarisation entre les plus diplômés et la main d’œuvre non qualifiée, entre des secteurs compétitifs et des secteurs en déclin, et entre les zones urbaines et rurales.
Pour protéger leurs emplois, les fonctionnaires japonais ont à présent aligné leurs intérêts avec les intérêts de ceux qui estiment avoir été laissés pour compte par le gouvernement Koizumi.
Le PDJ, aligné avec les bureaucrates tapis dans l’ombre, peut à présent choisir entre faire obstruction à la Chambre haute à tout projet de loi avancé par le gouvernement Abe, l’obligeant ainsi à terme à dissoudre la chambre des représentants, ou choisir d’engager des délibérations sans fin à la Diète dans l’espoir de montrer à son électorat qu’il est apte à gouverner.
Le leader du PDJ, Ichiro Ozawa, semble opter pour l’approche obstructionniste qui a la faveur des fonctionnaires, qui tenteront dès lors d’obtenir non seulement l’abrogation des réformes économiques et politiques de Koizumi, mais également l’abandon du projet de réforme de la fonction publique.
Il faut vraisemblablement s’attendre à une situation bloquée à la Diète pendant un an ou deux.
Mais en fin de compte le Japon devra décider s’il veut être gouverné par le PLD, qui offre au moins la possibilité de s’attaquer aux problèmes du pays, ou par le PDJ, complètement inféodé aux bureaucrates et au passé.
Jusqu’à Koizumi, les électeurs n’avaient jamais été confrontés à des choix si clairement définis, et ils en sont venus à les apprécier.
Jusqu’à l’heure de la décision, le Japon dérivera, sans pouvoir prendre de décision de politique étrangère importante, à une époque où le contexte de sécurité change rapidement en Asie.
La réforme inachevée du Japon
TOKYO – Les révolutions, dit-on souvent, ne se produisent pas quand la population est désespérée. Elles éclatent lorsque les attentes se font pressantes.
C’est peut-être pour cette raison que les révolutions se terminent si souvent par une déception.
Ces attentes, en général placées trop haut au départ, ne trouvent pas de réponse et débouchent sur la colère, les désillusions et parfois sur des actes de violence terrifiants.
Le changement de gouvernement au Japon en 2009 – lorsque le parti démocrate du Japon (PDJ) a gagné les élections et mis au fin au monopole quasi ininterrompu que détenait le parti libéral démocrate (PLD) sur le pouvoir depuis 1955 – n’était pas une révolution.
Mais à l’instar de l’élection du premier président noir de l’histoire des Etats-Unis, ce nouveau gouvernement, qui promettait une rupture radicale avec le passé, a donné naissance à de nouveaux espoirs.
Ce constat s’applique davantage encore au Japon qu’aux Etats-Unis.
La victoire électorale du PDJ n’a pas seulement renouvelé le paysage politique, elle devait également changer la nature même de la politique japonaise.
Le Japon allait enfin devenir une démocratie à part entière et pas seulement un État à parti unique, de facto, gouverné par des bureaucrates.
Mais à en juger d’après la presse nippone et la baisse de popularité du PDJ dans les sondages, l’opinion publique est déjà désillusionnée.
La bureaucratie omniprésente s’est révélée résistante au changement et les politiciens du PDJ, peu habitués au pouvoir, ont commis des erreurs.  L’une des pires a été l’annonce par le Premier ministre Naoto Kan en juin d’une hausse de la taxe à la consommation juste avant les élections à la chambre haute (sénat), que le PDJ n’a pas manqué de perdre.
L’incapacité du gouvernement japonais à convaincre les Américains de renoncer à leur base d’Okinawa a constitué une autre grande déception.
Promise par le PDJ lors de la campagne électorale, cette mesure devait incarner la nouvelle assurance du Japon, qui ne serait plus seulement le « porte-avion » des Etats-Unis, qualificatif employé par un ancien Premier ministre du PLD pour décrire son pays.
Pour que la situation change réellement au Japon, il faudra que sa classe politique revoie les relations étrangement biaisées que ce pays entretient avec les Etats-Unis.
Une dépendance excessive envers la puissance américaine a entravé le développement de la démocratie japonaise d’une manière que les Etats-Unis n’ont pas toujours suffisamment reconnu.
L’État à parti unique japonais, sous la férule du parti conservateur PLD, est un produit de la Seconde guerre mondiale et de la Guerre froide.
Comme l’Italie, son alliée de l’Axe pendant la Seconde guerre mondiale, le Japon est devenu un pays aux avant-postes de la lutte contre les puissances communistes.
Et, comme en Italie encore, un parti de droite soutenu par les Etats-Unis a dominé la scène politique pendant des décennies pour écraser toute tentative de prise du pouvoir par un parti de gauche.
Même les criminels de guerre japonais, dont l’un est devenu Premier ministre à la fin des années 1950, sont devenus des alliés serviles des Etats-Unis dans les guerres (chaudes et froide) contre le communisme.
La dépendance du Japon envers les Etats-Unis était en fait plus marquée encore que celle de l’Italie et des autres nations européennes.
Les armées de l’Europe de l’Ouest étaient intégrées au sein de l’Otan.
Le Japon, dont les forces armées furent accusées d’avoir entraîné le pays dans la catastrophique guerre du Pacifique, n’eut plus droit à une armée ou à une marine après la guerre.
Lors de leur occupation du Japon dans les années 1940, les Américains dotèrent le pays d’une nouvelle constitution  pacifiste qui rendait inconstitutionnelle l’usage d’une force militaire japonaise à l’étranger.
En matière de paix et de guerre, le Japon avait abdiqué sa souveraineté.
La plupart des Japonais acceptèrent d’être pacifistes et se tournèrent vers les affaires.
Les gouvernements japonais pouvaient consacrer leur énergie au développement de la puissance industrielle du pays, tandis que les Etats-Unis se chargeaient de la sécurité et par extension, d’une grande partie de la politique étrangère nippone.
Chacun y trouvait son compte : les Japonais s’enrichirent, les Américains disposaient d’un État vassal obéissant et anti-communiste, et les autres Asiatiques, même la Chine communiste, préféraient la Pax Americana à une renaissance de la puissance militaire japonaise.
Mais il y avait un prix politique élevé à payer.
Une démocratie qui dépend de manière excessive d’une puissance extérieure, et dont la politique est monopolisée par un seul parti dont le mandat principal est d’assurer l’entregent entre le monde des affaires et la bureaucratie, deviendra faible et corrompue.
L’Italie, contrôlée par les chrétiens-démocrates, souffrait des mêmes problèmes.
Mais la fin de la Guerre froide a modifié le statu quo en Europe, avec des résultats mitigés il est vrai.
Les partis traditionnels ont perdu le pouvoir, une évolution bénéfique.
En Italie, le vide politique a été comblé par l’ascension de Silvio Berlusconi, un événement peut-être moins positif.
En Asie de l’Est, par contre, la Guerre froide n’est pas tout à fait finie.
La Corée du Nord continue à être une menace et la Chine est, de fait, un État communiste.
Mais le monde est très différent aujourd’hui du monde en ruines de 1945.
En premier lieu la Chine est devenue une grande puissance et le Japon, comme tous les autres pays asiatiques, doit s’adapter à ce nouveau contexte.
Mais alors que le Japon est la seule démocratie asiatique à même de contrebalancer la puissance chinoise, le système adopté après la Seconde guerre mondiale ne contribue pas à ce qu’il puisse jouer ce rôle.
Le PDJ, qui a pris la mesure de cette ambivalence, souhaiterait que le Japon agisse plus indépendamment, et qu’il soit un allié à part entière, au lieu d’être un protectorat, des Etats-Unis et donc un acteur politique plus influent en Asie.
Le premier geste symbolique aurait donc été d’obtenir des Etats-Unis qu’ils déplacent leur base navale d’Okinawa, une île qui souffre depuis trop longtemps du poids de la présence militaire américaine.
Mais les Etats-Unis ne voient pas les choses du même oil.
Le PDJ menaçait de modifier un ordre établi confortable, qui permettait plus ou moins aux Américains de dicter leur volonté au Japon.
Ils ne se sont en conséquence pas montrés très accommodants sur la question d’Okinawa et n’ont pas cherché à cacher leur mépris pour le gouvernement PDJ, alimentant la déception des électeurs sur sa performance à ce jour.
Les Etats-Unis semblent préférer un État à parti unique obéissant à un partenaire plus difficile, hésitant, mais plus démocratique, en Asie.
L’administration Obama, luttant pour concrétiser ses propres promesses de changement, devrait faire preuve de davantage de compréhension envers sa contrepartie japonaise.
Si les Etats-Unis veulent vraiment promouvoir la liberté à l’étranger comme ils le prétendent, ils ne devraient pas saboter les efforts entrepris par l’un de leurs plus proches alliés pour renforcer la démocratie.
t5179526 Une opportunité à saisir pour le Japon et la Chine
« Notre devoir, en tant que journal le plus influent du Japon, est de dire à nos lecteurs qui porte la responsabilité de la guerre sino-japonaise et de la guerre du Pacifique » écrit Tsuneo Watanabe, éditeur en chef du Yomiuri Shimbun , le journal le plus diffusé au Japon (et dans le monde), dans l’introduction du livre From Marco Polo Bridge to Pearl Harbour : Who Was Responsible (Du Pont Marco Polo à Pearl Harbour : Qui était responsable).
Watanabe, soldat dans l’armée impériale nippone durant la Seconde Guerre mondiale et aujourd’hui octogénaire, était irrité par la manière dont les questions non résolues liées à la guerre continuent à freiner le progrès du Japon.
Il décida d’établir dans le cadre du journal un comité de réexamen des responsabilités durant la guerre, chargé de mener une enquête de quatorze mois sur le rôle du Japon dans la guerre du Pacifique.
Watanabe écrit que le comité conclut à « la culpabilité, non seulement des membres haut placés du gouvernement, des généraux et amiraux, mais également d’officiers sur le terrain, qui ont souvent eu plus d’influence que l’empereur même, que les ministres de la Guerre et que les chefs d’États-majors dans la prise de décisions conduisant à une escalade de la guerre, et qui furent responsables d’atrocités ».
Il n’a jamais été facile pour un pays d’admettre honnêtement sa responsabilité concernant des crimes de guerre, un génocide, une agression injustifiée envers un autre pays, ou d’avoir maltraité et tué ses propres citoyens.
Le Japon ne fait pas exception.
Bien que de nombreuses tentatives aient été faites pour enquêter sur la culpabilité du Japon, et en particulier sur son occupation de la Chine, il n’y a jamais eu de démarche officielle comparable à celle de l’Allemagne pour assumer une responsabilité collective pour ses crimes de guerre.
Bien que l’enquête du Yomiuri Shimbun ne soit pas une initiative du gouvernement, elle va sans doute aussi loin qu’ira jamais le Japon dans la conduite d’une enquête « officielle » acceptable et la présentation d’excuses adéquates.
Le compte-rendu de l’enquête est presque scientifique – factuel, précis et sans émotion – et rejoint quasiment la demande de la Chine pour une investigation approfondie et des excuses publiques qui permettraient de surmonter un passé douloureux et qui envenime toujours les relations entre les deux pays.
Watanabe se désole du fait qu’après la condamnation des criminels de guerre nippons par le tribunal de Tokyo en 1951, « aucun effort n’a été fait au nom du Japon ou du peuple japonais pour déterminer les responsabilités dans l’ouverture des hostilités ».
En conséquence, « il ne peut y avoir de dialogue véritablement ouvert et honnête avec les pays qui ont souffert de dommages et de pertes en vies humaines considérables à cause de la guerre avec le Japon ».
Il n’est pas à exclure que la démarche du quotidien ait incité le nouveau Premier ministre japonais, Shinzo Abe, à se rendre en Chine immédiatement après son élection pour chercher à améliorer les relations bilatérales.
Il semble que les dirigeants chinois aient pris note de cet épisode de remords japonais, permettant peut-être ainsi l’amélioration d’une relation bilatérale – la plus importante en Asie – mise à mal au cours des deux dernières décennies par la réticence du Japon à confronter son passé, une attitude qui encourage les sentiments nationalistes extrémistes des deux bords.
Mais l’enquête du Yomiuri va-t-elle assez loin ? Bien qu’elle admette la culpabilité du Japon dans la Seconde Guerre mondiale, et n’hésite pas à nommer les dirigeants politiques et militaires responsables, on peut quand même y détecter une certaine défensive, notamment dans le refus de décrire pleinement certains actes de guerre.
Par exemple, les atrocités du massacre de Nankin en 1937, au cours duquel les soldats nippons ont tué entre 45.000 et 250.000 Chinois, dont une majorité de civils, ne sont que brièvement mentionnées.
Il serait toutefois dommage que les dirigeants chinois ne considèrent pas cette reconnaissance par les Japonais de leur culpabilité comme une volonté de faire amende honorable.
Les tensions pesant sur la relation bilatérale n’ont fait que rendre plus incertain le désir de la Chine pour une « émergence pacifique ».
Elles empêchent également le Japon de transcender sa culpabilité et de se défaire de sa condition de quasi-paria.
Watanabe et le Yomiuri Shimbun ont offert une rare opportunité qui doit être saisie pour le bien de la Chine, du Japon et du monde.
Il est bien sûr plus facile de mettre la responsabilité sur le dos de quelqu’un d’autre que de la porter sur ses épaules.
Et aucun Premier ministre nippon ne s’est mis à genoux à Nankin comme l’a fait le Chancelier Willy Brandt devant le mémorial du ghetto de Varsovie, où il s’est excusé pour les crimes de l’Allemagne en disant « Aucun peuple ne peut échapper à son histoire ».
Mais cela se passait en 1970, lorsque les ravages de la guerre étaient encore dans toutes les mémoires.
Aujourd’hui, plus d’un demi-siècle s’est écoulé. « Si rien n’est fait » écrit Watanabe, « une perception faussée de l’histoire – sans notion des horreurs de la guerre – sera transmise aux générations futures ».
Ce serait un signe extrêmement encourageant de la maturité croissante de la Chine si ses dirigeants saisissaient ce moment pour mettre le passé de côté et envisager un nouvel avenir avec le Japon.
Les ratages du Japon
OSAKA – Si perdre un Premier ministre peut être considéré comme un manque de chance, en perdre deux la même année ressemble carrément à de la négligence.
Cette paraphrase d’Oscar Wilde résume judicieusement l’état actuel de la politique japonaise, vu les démissions en série des Premiers ministres Shinzo Abe et Yasuo Fukuda.
Le Japon se retrouve une fois de plus pourvu d’un gouvernement par intérim tandis que le Parti libéral démocrate (PLD) au pouvoir se démène pour se trouver un nouveau chef à la veille de l’élection à la chambre basse de la diète. La question est : qui a fait preuve de négligence ?
Le PLD ? la constitution ? Les électeurs ?
Au cours des deux dernières années, la coalition au pouvoir PLD/Komei a dominé la puissante chambre basse avec une majorité des deux tiers.
Pendant un an, l’opposition, le parti démocrate du Japon (PDJ) et d’autres mini partis ont contrôlé la chambre haute, qui peut opposer son veto à la législation.
L’inévitable conséquence a été l’instabilité politique et l’impasse.
Le problème est qu’une nouvelle élection ne résoudra pas cette confusion politique, mais prolongera plus probablement la paralysie.
Le système politique japonais nécessite le même style de réforme structurelle qui a fait défaut à son économie pendant longtemps.
Et, comme pour l’économie, ses politiciens ne semblent pas prêts à se lancer dans une démarche aussi audacieuse.
googletag.cmd.push(function () { googletag.display('Mpu'); });Le PLD et le PDJ débattent aujourd’hui du moyen de combattre l’inflation à une époque de chute du niveau de vie et de polarisation économique croissante au sein de la société – ce dernier phénomène étant l’héritage des réformes de 2001-2005 de l’ancien Premier ministre Junichiro Koizumi, orientées vers le marché.
Le débat se concentre sur l’éventuelle nécessité d’augmenter la taxe sur la consommation afin d’alimenter le système de sécurité sociale exsangue. La question de la réforme administrative et gouvernementale ne s’invite que rarement au coeur des débats.
Le PLD a tenté d’apaiser la colère de l’opinion, suscitée par une série de scandales et d’erreurs de politiques au cours des deux dernières années, tandis que le PDJ essayait à l’inverse de capitaliser dessus.
Le PLD organise aujourd’hui une élection pour choisir la tête du parti dans l’espoir de gagner un engouement temporaire de l’opinion avant les élections à la chambre basse.
Les cinq candidats, qui ont tous travaillé dans le cabinet de Koizumi, débattent activement sur des sujets politiques importants, mais semblent ne proposer aucun changement car ils sont dépourvus du charisme et de l’audace de Koizumi.
Le favori est Taro Aso, secrétaire général du PLD, qui souhaite des mesures de relance de l’économie.
L’un de ses principaux challengers est Yuriko Koike, premier ministre de la Défense femme du Japon, désireuse de relancer les réformes orientées vers le marché de Koizumi et qui bénéficie de son soutien.
Les trois autres sont dotés de charme et de compétences, mais ne proposent rien qui ressemble à un remède aux problèmes structurels profonds du Japon, principalement parce qu’ils n’ont pas fait de la résolution de ces problèmes une priorité.
Étant donné l’immense accumulation des dettes nationales du Japon, le PLD ne peut plus apaiser les électeurs à coup de dépenses électoralistes. En fait, les réformes de Koizumi ont démantelé avec efficacité la machine à recueillir des votes du PLD, qui s’appuyait sur l’achat des droits acquis.
L’une des conséquences est la versatilité de la plupart des électeurs japonais qui ne sont pas fidèles à un parti.
Le franc-tireur Koizumi possédait le charme et l’attrait idéologique nécessaires pour galvaniser une majorité derrière ses projets de distribution “équitable” des douleurs de la réforme.
Son charisme venait à bout de la résistance du public, et son cri de bataille “Démolir le PLD” semblait promettre que les politiciens paieraient eux aussi le prix du changement.
Certes, Koizumi a ressuscité l’économie japonaise après une décennie de stagnation.
Pourtant, même lui n’a pas touché au gargantuesque secteur quasi-gouvernemental de l’économie – source du plus atroce gaspillage et de dépenses folles.
Le public reproche au PLD son incapacité à contrôler l’administration, voire sa complicité.
Cependant, la position du PLD n’est pas sans espoir, car le public demeure extrêmement sceptique quant aux capacités d’un PDJ relativement amateur de contrôler l’administration.
Le Japon doit donc choisir entre un PLD en crise de confiance et un PDJ incompétent.
Étant donné l’hésitation des électeurs, ni le PLD ni le PDJ n’est susceptible de remporter une majorité absolue.
Si le PLD remporte une majorité simple, la nouvelle administration sera quand même confrontée à une diète sans majorité, puisque le PDJ contrôle la chambre haute.
Par conséquent, tout nouveau gouvernement de coalition dirigé par le PLD sera tout aussi précaire que les deux pathétiques administrations précédentes.
À l’inverse, si le PDJ obtient une majorité simple, son gouvernement inexpérimenté devra gérer sur le champ les problèmes politiques insolubles que le PLD n’a pas été capable de surmonter.
Si le PDJ remportait une majorité relative et montait une coalition avec les partis d’extrême gauche du pays, le résultat serait une incessante instabilité.
Le noyau de l’inertie politique japonaise est contenu dans son système actuel soi-disant bipartite, composé du PLD et du PDJ, car ces partis sont en fait dénués de toutes différences idéologiques et politiques consistantes.
Ils comprennent tous deux des conservateurs et des libéraux, des faucons et des colombes.
Le président du PDJ, Ichiro Ozawa, autrefois secrétaire général du PLD, est un parfait exemple de cet héritage des plus confus.
Hélas, les chances que le PLD se réforme ou que le PDJ évolue en un parti responsable dans un futur proche sont minces.
Le Japon semble condamné à subir une guerre de tranchée chronique et inutile jusqu’à ce qu’une crise n’oblige à un réalignement idéologique et politique des partis.
Ce n’est que lorsque cela se produira que le Japon sera prêt à jouer le rôle de leader international responsable qui doit revenir à la deuxième plus grande économie mondiale.
Le yuan chinois et la leçon japonaise
SHANGHAI – Le taux d'appréciation du yuan qui permettrait de rééquilibrer la balance commerciale chinoise est une question cruciale pour l'économie de la planète.
Mais les réponses couvrent tout l'éventail du possible. Alors que les uns disent que le yuan n'est en rien sous-évalué, d'autres affirment qu'il devrait augmenter de plus de 30% par rapport au dollar.
Les différences entre les modèles macroéconomiques doivent être considérables pour qu'ils aboutissent à des estimations aussi variées.
Mais tout le monde s'accorde au moins sur un point, l'idée arbitraire tant du point de vue théorique qu'empirique qu'il existerait un taux de change d'équilibre.
Le problème théorique est simple : la balance commerciale d'un pays ne dépend pas seulement de la valeur de sa devise sur les marchés des changes.
Les taux d'intérêt, le niveau du chômage, la demande globale et les innovations institutionnelles jouent aussi un rôle.
Ainsi que l'a signalé l'économiste Joan Robinson en 1947, n'importe quel taux de change correspond à la valeur d'équilibre d'une combinaison donnée de ces variables.
Selon sa fameuse expression, le taux de change d'équilibre est une chimère.
Aussi, les éléments empiriques qui amènent à croire que les déséquilibres commerciaux peuvent être redressés par une modification du taux de change ne sont guère convaincants.
Dans le cas de la Chine, l'exemple le plus pertinent est sans doute celui du Japon durant la période qui va de la fin du régime de taux de change fixe de Bretton Woods en août 1971 jusqu'au début de la crise économique qu'il a connu à partir de 1990.
Pendant toute cette période, la valeur du yen a fait plus que doubler par rapport au dollar, passant du taux fixe de 360 à 144 yens pour un dollar à la fin de 1989.
Pourtant, bien que ses exportations soient devenues bien plus chères en dollars et ses importations beaucoup moins coûteuses en yen, le surplus commercial du Japon a fait un bond considérable, passant de 6 milliards de dollars en 1971 à 80 milliards en 1989.
Pendant deux décennies, l'espoir qu'une appréciation du yen rétablisse l'équilibre de la balance commerciale a été toujours déçu.
A l'époque du Smithsonian Agreement en décembre 1971, on pensait que le taux de 308 yens pour un dollar résoudrait le problème.
Quatorze ans plus tard, lors de la négociation des accords du Plaza, les Japonais ont plaidé en faveur d'un taux de 200 à 210, alors que des dirigeants du Trésor américain ciblaient un taux de 165 à 170.
A la fin des années 1980, certains analystes pensaient qu'un taux plus élevé, de l'ordre de 120, permettrait d'atteindre enfin le point d'équilibre.
Et pourtant, tandis que le Japon entrait dans la &quot;décennie perdue&quot; des années 1990, ses exportations augmentaient toujours plus vite que ses importations.
Il a fallu attendre 1994 pour que son surplus commercial culmine à 144 milliards de dollars, seulement quelques mois avant que le yen n'atteigne son taux record de 79,75 en avril 1995.
Rétrospectivement, il est facile de voir pourquoi aucun de ces supposés taux d'équilibre n'a permis de rééquilibrer la balance commerciale japonaise.
Alors que le yen s'appréciait, le Japon réagissait non par une baisse des exportations, mais par l'amélioration de la productivité et du contrôle qualité, obtenue par une augmentation des investissements dans les usines et dans le matériel et par l'innovation en matière de gestion. Cela a permis une augmentation rapide des exportations de produits à haute valeur ajoutée.
Or les calculs d'un taux de change d'équilibre des années 1970 et 1980 ne pouvaient reposer que sur l'état des exportations à ce moment là et n'étaient donc pas adaptés à leur évolution.
Il en a été de même des calculs réalisés au début des années 1990 qui prévoyaient la croissance des importations du Japon à partir d'extrapolations du taux de croissance élevé des 40 années précédentes et non de la décennie de stagnation qui a suivi.
En Chine, les exportations évoluent conformément au scénario japonais, ce qui rend tout aussi chimérique la recherche d'un taux de change d'équilibre du yuan que celui du yen par rapport au dollar.

Pendant les 30 années de réformes économiques, l'industrie chinoise a gagné de manière spectaculaire en efficacité en adoptant de nouvelles technologies et en réalisant des économies d'échelle. Cela a conduit à une augmentation très considérable de la production de biens pouvant être exportés.
Il y a une leçon à tirer de l'expérience japonaise : si une appréciation de la devise chinoise aboutissait à l'arrêt de la production de biens nécessitant une main d'oeuvre importante, elle serait sans doute remplacée par la construction de navires, de machines outils, la production de semi-conducteurs et de biens qui restent encore à inventer.
Un taux de change d'équilibre yuan-dollar n'est pas seulement une chimère parce que la balance commerciale chinoise est structurellement déséquilibrée, mais aussi parce que son équilibre ne dépend pas seulement du taux de change, mais de l'ensemble de l'économie.
Et comme l'évolution de cette dernière est imprévisible, il n'y a aucune raison que les hypothèses qui sous-tendent un modèle macroéconomique particulier restent valides suffisamment longtemps pour que le calcul d'un taux de change d'équilibre aboutisse à une solution fiable.
Patience révolutionnaire
MADRID – Le 17 décembre 2010, Mohamed Bouazizi s’immolait par le feu à Sidi Bouzid en Tunisie.
Dans les semaines qui suivirent, la révolte populaire provoquée par l’acte de Bouazizi se répandit bien au-delà des frontières tunisiennes pour atteindre une grande part du monde arabe.
En Europe, l’Ukraine et d’autres pays troublés comme la Bosnie ont débuté leurs longues transitions, encore inachevées, vers la démocratie il y a un quart de siècle.
Le monde arabe, par contre, en est à peine à sa troisième année de transition, un battement de paupière à l’échelle de l’Histoire.
Pourtant, il y a déjà eu des changements significatifs et la région continue d’avancer – même si la destination demeure incertaine.
Comme dans d’autres régions du monde, les pays arabes ont besoin de temps pour parvenir à la démocratie et au pluralisme réclamés par leurs peuples.
Ils atteindront leurs buts – mais pas en trois ans.
En fait, les évènements dans le Moyen-Orient d’aujourd’hui sont encore façonnés par les changements radicaux survenus après la première guerre mondiale.
Historiquement, la plupart des Arabes étaient regroupés sous différents califats.
Après la dissolution de l’Empire Ottoman en 1923, deux états nations (l’Iran et la Turquie) émergèrent, et les Arabes furent distribués en 22 nouveaux pays généralement sous domination coloniale française ou britannique.  
Ces colonies ont par la suite obtenu leur indépendance – l’Arabie Saoudite, aujourd’hui une puissance régionale sunnite, fut créée en 1932 – à la suite de quoi s’opéra une nouvelle tentative pour unir la nation arabe avec l’émergence d’un Islam politique apparu dans les années 1920 en réponse à la chute du califat ottoman.
Le phénomène prit différentes formes, dont les Frères musulmans créés en 1928.
Au même moment, le panarabisme du président égyptien Gamal Abdel Nasser et le parti Baas syrien œuvraient à la création d’un état nation selon des principes laïques ; ces efforts ont donné naissance à la République Arabe Unie, une union entre l’Egypte et la Syrie qui dura de 1958 à 1961.
Un demi-siècle plus tard, les révoltes simultanées dans le monde arabe ne résultent d’aucune de ces tendances politiques, mais reflètent plutôt un large rejet populaire des gouvernements autoritaires dysfonctionnels et corrompus.
Mais devant le spectacle de la Syrie noyée dans une brutale guerre civile qui a déjà coûté la vie à 130 000 personnes, celui de la Lybie, au bord du gouffre, ou encore celui de l’Egypte qui rend la pouvoir à l’armée et interdit les Frères musulmans, la Tunisie reste la seule transition réussie.
La Tunisie a adopté sa nouvelle constitution le 27 janvier dernier, ouvrant donc la voie à des élections qui seront les plus laïques et les plus justes jamais organisées dans aucun des pays de la région.
La nouvelle constitution est la plus moderne du monde arabe, le fruit d’une transition non-violente.
Avec sa faible population instruite, la Tunisie est devenue l’exception.
Le gouvernement égyptien a fait reculer le pays depuis le coup militaire qui renversa le président Mohamed Morsi en juillet dernier en interdisant les Frères musulmans.
Mais le processus égyptien ne devrait pas être simplement considéré comme un retour au statu quo d’avant 2011 ; les développements constituent plutôt ce qui pourrait se caractériser par une spirale ascendante qui tout en se retournant sur elle-même, n’en continue pas moins d’avancer.
La rupture générationnelle est très visible en Egypte : la mobilisation sociale a fourni aux jeunes Egyptiens une précieuse expérience politique, et cela constitue une différence essentielle par rapport aux trente années de règne de l’ancien président Hosni Moubarak.
On pourrait dire la même chose de la Syrie, même si la spirale y est inlassablement descendante, et toute inversion de la tendance reste bloquée, particulièrement depuis l’échec du deuxième cycle de négociations de paix à Genève.
Plus généralement, les transitions sont freinées par le manque de pluralisme et l’incapacité à partager le pouvoir.
A l’exception de la Tunisie, cette situation est notable à différents degrés dans tous les pays affectés.
En Egypte, tant l’armée – que ce soit sous le régime de Moubarak que sous celui du maréchal Abdul-Fattah el-Sisi – que les islamistes ont démontré leur volonté de monopoliser le pouvoir.
Le pluralisme politique ne peut être imposé.
Les sociétés doivent le réclamer et mettre en place les dernières institutions nécessaires à son maintien.
Ce processus peut prendre de nombreuses années, ce qui souligne l’impératif de ne pas perdre de vue la perspective historique.
La situation dans chacun de ces pays était différente aux prémices de leur révolution.
Les pays dont la société est homogène, comme la Tunisie, ont connu des niveaux de violences relativement modérés, contrairement aux pays socialement hétérogènes comme la Syrie.
Il n’existe pas non plus de structures régionales consolidées auxquelles les pays en transition pourraient adhérer ; et il se trouve peu de modèles locaux – à l’exception peut-être de la Turquie – qui pourraient contribuer à ancrer démocratie et pluralisme.
Le contexte dans lequel ces transitions se sont opérées était effectivement – et demeure – défavorable comparé à la situation en Europe.
Contrairement aux pays arabes, l’Europe de l’est et les Balkans ont bénéficié d’un même point de départ et d’une voie à suivre commune : ils appartiennent tous à un continent qui a entrepris des étapes historiques vers l’intégration depuis la deuxième guerre mondiale.
Cela leur a aussi donné un axe commun, que ce soit en termes politiques (accession à l’Union Européenne) ou en termes sécuritaires (par l’intermédiaire de l’OTAN.)
Mais les situations en Bosnie et en Ukraine sont encore très fluides.
Vingt-cinq ans après la chute du mur de Berlin, et 23 ans après la désintégration de la Yougoslavie, la transition post communisme n’est toujours pas terminée.
Nous ne pouvons nous attendre à des résultats au Moyen-Orient en trois ans, alors qu’ils n’ont pas été obtenus en un quart de siècle en Europe.
En dépit du rétropédalage en Egypte, et de la violence intolérable en Syrie, la région évolue à son propre rythme dans un contexte géopolitique complexe, changeant, et instable.
Une stratégie patiente et un dévouement inébranlable au pluralisme sont fondamentaux, à Kiev comme au Caire.
Le drame de la démocratie en Asie
GENÈVE – Le spectre politique de l’Asie couvre le despotisme brutal de la Corée du Nord à la monarchie constitutionnelle éclairée du Bhutan (si éclairée en fait qu’elle a créé un indice du bonheur national brut en tant que mesure alternative au produit national brut), en passant par une palette étendue de nuances politiques entre les deux extrêmes. Pourtant, le préjugé tenace voulant que l’Asie ne soit pas faite pour la démocratie à l‘Occidentale ressort encore du lot.
Les sceptiques ont-ils raison de l’être ?
En Asie de l’Est et du Sud, les démocraties sont plus nombreuses que les dictatures par un compte de 17 à six.
Mais les démocraties vivent des temps agités.
L’impasse politique de la Thaïlande, au milieu des manifestations de masse contre un gouvernement élu démocratiquement, a fait les manchettes de la presse internationale. Les élections au Bangladesh ont également fait l’objet de violentes protestations.
Des violations généralisées des droits de la personne se sont produites au Sri Lanka.
Les Cambodgiens ont subi une répression politique brutale.
Et la vie politique de la plus grande démocratie du monde, l’Inde, est empreinte de rancune et de turbulences.
En revanche, la notion de l’exclusivité démocratique est à la fois erronée et historiquement de courte vue.
Même si tous les pays occidentaux sont actuellement des démocraties, ce n’est le cas que depuis les années 1990.
Il y a moins d’un demi-siècle, le nombre de démocraties à l’Ouest se comptait sur les doigts de la main. Et même ces dernières étaient imparfaites : selon le premier critère de la démocratie, à savoir le suffrage universel, les États-Unis ne pouvaient être considérés comme une véritable démocratie qu’après la reconnaissance des droits de la personne dans les années soixante.
Même si la Grande-Bretagne était le phare de la démocratie au vingtième siècle, elle n’a pas cru bon d’étendre ce principe dans son empire qui régnait sur plus de populations et de territoires que toute autre puissance dans l’Histoire. Elle a réprimé les mouvements d’indépendance en Inde et dans toutes ses colonies du Moyen-Orient et d’Afrique (bon nombre des membres de ces mouvements ont néanmoins combattu volontairement aux côtés de la Grande-Bretagne pendant les deux guerres mondiales).
Les Hollandais ont fait de même en n’étendant pas leur démocratie à l’Indonésie. La France non plus n’a pas tenu d’élections libres et non faussées en Indochine ou dans ses possessions au Moyen-Orient ou en Afrique.
Le régime colonial belge au Congo était particulièrement brutal. Les Espagnols et les Portugais ont pillé l’Amérique latine.
Et les Allemands ne sont pas mieux comportés en Afrique du Sud-Ouest. En fait, le fascisme et le communisme, deux des idéologies les plus terribles de l’histoire, ont été concoctés et suivis sur le continent européen.
La démocratie n’est pas forcément inscrite dans l’ADN politique de l’Occident du fait que le mot « démocratie » soit issu du grec ancien et que l’on peut déceler le germe de la pensée démocratique dans la philosophie grecque. Ce n’est qu’après des siècles de régimes absolutistes, d’extrémisme, de guerres, de révolutions et d’oppressions que le bloc occidental peut raisonnablement prétendre être libre, démocratique, pacifique et prospère.
Et même à l’heure actuelle, des exceptions demeurent.
Il est également légitime de se demander si la démocratie occidentale était une cause ou une conséquence de la paix et de la prospérité.
L’Occident n’a pas toujours été la région la plus évoluée du monde sur le plan politique. Lorsque les missionnaires jésuites sont arrivés en Chine au XVIIe siècle, ils s’enthousiasmaient sur ce que les Européens pouvaient apprendre de la philosophie politique éclairée de l’empire du Milieu, le Confucianisme.
Ce que Voltaire et Kant, les philosophes des Lumières, n’ont pas manqué de faire.
Les concepts confucéens comme celui du « mandat céleste » semblaient infiniment plus justes que le « droit divin » des monarques d’Europe.
L`économiste et lauréat du Nobel, Amartya Sen fait remonter les origines du dialogue démocratique indien au règne de l’empereur bouddhiste Ashoka, trois siècles av. J.-C. Il met ensuite en contraste la tolérance religieuse prêchée et pratiquée vers 1590 par l’empereur musulman Akbar, avec l’inquisition, qui pourchassait le moindre signe d’hérésie en Europe à peu près à la même époque.
Nos hypothèses sur la prospérité relative de l’Asie et de l’Occident devraient également être réexaminées.
Il y a à peine 200 ans, l’Asie comptait pour 60 % du PIB mondial.
Or, après la révolution industrielle connue par l’Europe du Nord-Ouest, la colonisation de la grande partie du continent asiatique et les guerres de l’opium en Chine, leurs positions relatives se sont inversées. Dès 1950, la part de l’Asie dans le PIB mondial naviguait en dessous du 20 %.
Dans son ouvrage de 1968, Le drame de l’Asie : enquête sur la pauvreté des nations, l’économiste suédois et prix Nobel Gunnar Myrdal jugeait que les termes « Asiatiques » et « pauvres » étaient synonymes. Mais, au cours des trois dernières décennies, l’Asie semble vouloir retrouver sa prospérité d’antan.
Évidemment, il est impossible de savoir de quelle façon l’Asie se serait développée si les puissances occidentales impérialistes étaient restées dans leurs terres. Il n’y a aucune raison de supposer que la région n’aurait pas pu trouver son propre chemin vers la paix, la prospérité et la démocratie.
Socialement et économiquement, l’Asie se trouve maintenant là où l’Europe se situait au début du XXe siècle ; et on ne peut que souhaiter que son cheminement vers la démocratie soit plus court et moins violent.
Il est donc fondamental que la Corée du Sud ait déjà emprunté cette voie. Malgré 35 ans de colonisation brutale du Japon, trois années de guerre civile, des dictatures militaires et un manque de ressources naturelles, le pays est sorti de la pauvreté extrême pour devenir, même entouré d’États voisins imprévisibles, une démocratie stable, prospère et dynamique.
Les pays voisins pourraient sûrement suivre son exemple.
La démocratie n’est pas un produit exclusif à l’Occident et elle n’est pas réservée aux seuls citoyens de l’Occident.
L’Asie a assez vécu pour laisser croire que même six des dictatures restantes pourraient, avec le temps, adhérer à un système de gouvernement plus équitable ainsi qu’à la paix et la prospérité qui l’accompagnerait.
Une solution au problème de crédibilité de l’Europe
PARIS – Alors que la zone euro débat de savoir comment échapper au piège de la stagnation dans lequel elle se trouve, une question est devenue de plus en plus importante : les gouvernements peuvent-ils s'engager de manière crédible à réduire les dépenses publiques dans le futur, tout en limitant les coupes immédiates ? A cette question, on peut heureusement donner une réponse positive (quoiqu’avec prudence) : il existe des moyens pour assurer que des politiques budgétaires accommodantes aujourd’hui soient suivies demain par une consolidation.
La croissance et l’inflation dans la zone euro restent beaucoup trop faibles.
La dernière évaluation de la Banque centrale européenne est peu encourageante et le président de la BCE Mario Draghi n'a fait aucun secret du fait que les risques restent orientés à la baisse.
La croissance du PIB nominal – c'est à dire, la croissance réelle augmentée de l'inflation – ne dépassera pas 1,5% cette année et pourrait bien finir à un niveau dangereusement proche de 1%.
La politique monétaire soutient l’activité, mais elle atteindra bientôt ses limites, et l'initiative de la BCE pour stimuler le crédit en prêtant aux banques commerciales à des conditions extrêmement bon marché ne s'est pas avérée aussi efficace que souhaité.
Des obligations d'État à dix ans de qualité triple A procurent actuellement un rendement d’environ 1%, ce qui suggère que les marchés ne s'attendent pas à un fort rebond.
C'est le type de situation dans laquelle la politique budgétaire devrait venir à la rescousse.
C’est exactement ce que Draghi a expliqué dans son discours à l’occasion de la réunion annuelle des banquiers centraux qui s’est tenue à Jackson Hole à la fin août. Plusieurs économistes ont suggéré eux aussi que le moment était venu pour la zone euro de s’engager dans une expansion budgétaire temporaire.
Dans un article récent, Francesco Giavazzi et Guido Tabellini de l'Université Bocconi ont proposé de mettre en œuvre une réduction d'impôt permanente, suivie par des réductions de dépenses graduelles. Combiné à des réformes des marchés des biens et du travail favorables à la croissance, un tel programme pourrait engendrer des avantages durables du côté de l'offre (en raison d’une moindre taxation), ainsi qu’une stimulation temporaire de la demande qui pourrait contribuer à relancer la croissance.
Le gradualisme dans la réduction des dépenses peut avoir d'autres mérites que strictement macroéconomiques.
Une réforme efficace du secteur public prend du temps. Les gouvernements qui taillent dans les dépenses publiques dans l'urgence font rarement des choix éclairés.
Un examen des dépenses sur la base d’évaluations systématiques des politiques est la meilleure approche pour faire le tri entre les bonnes et les mauvaises dépenses et ainsi maximiser la valeur de chaque euro dépensé.
Il y a deux objections à cette approche. Tout d'abord, on fait valoir qu’une action de ce genre serait contraire aux exigences du pacte budgétaire de l'UE.
Ce ne serait pas nécessairement le cas.
Sur les 18 membres de la zone euro, dix ne sont plus considérés comme présentant un déficit excessif.
Même pour ceux sous surveillance renforcée, comme la France et l'Espagne, des clauses de sauvegarde existent : en cas de « période prolongée de très faible croissance annuelle du PIB », l'UE peut accorder une dérogation à l'ajustement annuel requis. Ces pays ne peuvent pas s’embarquer dans des mesures de relance, mais l'UE pourrait les laisser régler le rythme de l'assainissement budgétaire, à condition qu'ils soient en mesure de s'engager à des réductions importantes pour l'avenir.
Ainsi, la zone euro dispose d’un certain espace budgétaire – certes limité, mais non inexistant.
Les niveaux d'endettement et les déficits qui demeurent importants soulignent la nécessité d'une extrême prudence. Néanmoins, en supposant une volonté d’action commune, il y aurait une marge de manœuvre pour ce faire au sein des règles européennes.
La seconde objection se base sur le fait que les gouvernements ne savent pas à tenir leurs promesses. Répondant à Giavazzi et Tabellini, Roberto Perotti (également de la Bocconi) a fait valoir que la stratégie gradualiste ne serait tout simplement pas crédible.
Les réductions de dépenses sont inévitablement des décisions politiquement difficiles et les gouvernements ne peuvent pas s'engager à les réaliser avec certitude. Dès lors, selon Perotti, la combinaison « réduction des impôts maintenant et diminution des dépenses plus tard » impliquerait un énorme aléa moral.
Perotti a raison.
Carlo Cottarelli, le haut-commissaire nommé par le gouvernement italien pour superviser la revue des dépenses, a récemment souligné que, avant même que l’adoption des coupes budgétaires, celles-ci ont commencé à être utilisées pour financer de nouvelles dépenses. L'économie politique de la réforme des dépenses publiques est redoutable ; des plans macroéconomiques les mieux conçus peuvent être pris en otage par l’électoralisme.
Il existe pourtant une solution à ce problème : les gouvernements et les parlements peuvent retarder l'action sans retarder la décision.
Rien ne les empêche de décider maintenant que les pensions seront réduites dans trois ans ou qu'une subvention industrielle donnée disparaîtra le 1er janvier 2017. Si les parlements veulent se lier les mains, ils peuvent le faire simplement en adoptant une loi.
Des décisions concrètes à effets retardés pourraient ainsi servir d’acompte, en veillant à ce que, par exemple, elles couvrent la moitié des réductions de dépenses programmées pour les années à venir. Bien sûr, les décisions peuvent toujours être inversées : les parlements peuvent tout simplement adopter une autre loi.
Mais cela vaut aussi pour les réductions de dépenses qui ont déjà été mises en œuvre. Tout est réversible dans une démocratie.
En outre, l'Europe dispose d'instruments pour assurer que les engagements conservent leur valeur à long terme.
Son arsenal de surveillance est essentiellement utilisé pour contrôler les déficits budgétaires en temps réel, mais il pourrait également aider à évaluer les conséquences futures des décisions politiques.
Le chiffrage des mesures (la détermination du montant exact des économies réalisées grâce à une réforme) requiert des compétences techniques et l'accès à de nombreuses données. La Commission européenne est bien équipée ; en collaboration avec les conseils indépendant de surveillance budgétaire récemment mis en place dans tous les pays, elle pourrait être invitée à examiner les projets de lois dans le détail, évaluer leurs effets budgétaires à venir et ainsi veiller à ce que les gouvernements n’enjolivent pas leurs projections en promettant que leurs réformes induiront des économies imaginaires.
Une stratégie consistant à « réduire les impôts maintenant et les dépenses plus tard » est donc possible.
Bien qu'une telle stratégie reste difficile à mettre en œuvre et à faire respecter, elle pourrait être crédible et rester compatible avec la responsabilité financière, à condition d’être étayée par des mécanismes d'engagement solides aux niveaux national et européen.

Bien sûr, tout le monde n’est pas d’accord sur la nécessité d'une telle stratégie. Mais ça, c'est une tout autre histoire.
Ce pourquoi Bill Gates est dans l’erreur
NEW YORK – Dans l’examen qu’il fait du livre de Nina Munk, ouvrage obsolète et truffé d’inexactitudes, Bill Gates abandonne curieusement cette rigueur d’approche des mesures et évaluations qui définit pourtant habituellement le précieux travail que fournit sa fondation.
Il se contente d’accepter purement et simplement cette affirmation de Munk selon laquelle le projet Villages du Millénaire – initiative de développement actuellement à l’œuvre dans plus de 20 pays africains – aurait échoué.
Or, ce projet se révèle en réalité florissant.
Il y a là une crédulité déroutante.
Le livre de Nina Munk ne s’intéresse qu’à de courts épisodes relatifs à la première moitié d’un projet mené sur dix ans, se penchant uniquement sur deux des douze villages en question.
De plus, comment Bill Gates peut-il affirmer que la journaliste aurait « séjourné pendant de longues périodes au sein des villages du Millénaire » ?
Munk n’a en moyenne consacré que six jours par an – soit 36 jours sur une période de six années – à réellement visiter ces villages, bien souvent selon des épisodes de 2 à 3 jours.
La journaliste prétend en outre couvrir ce sujet en tant que reporter pour le magasine Vanity Fair, sans pour autant réunir aucune formation ou expérience en matière de santé publique, d’agronomie, d’économie, ni même de développement dans les pays africains.
Plus grave encore, les observations de Munk semblent bien souvent et à tout le moins considérablement exagérées, dans un but purement narratif.
Bill Gates me croit-il véritablement disposé à préconiser l’utilisation de certaines cultures spécifiques sans considération de la présence ou non d’un marché susceptible de les intégrer, ou encore négligeant dans la recommandation continue d’une taxation nationale auprès des dirigeants de gouvernement ? Les stratégies agricoles et les choix privilégiés par le PVM émanent par ailleurs d’agronomes africains, parmi les meilleurs du continent – lesquels travaillent bien souvent main dans la main avec les propres équipes agricoles de Bill, dans le cadre de son initiative Alliance pour une révolution verte en Afrique (AGRA).
Bill sera sans doute satisfait d’apprendre que le PVM sera soigneusement et professionnellement évalué l’an prochain – en temps opportun, c’est-à-dire à sa conclusion (ainsi qu’à l’achèvement des Objectifs du Millénaire pour le développement en 2015).
Cette évaluation se fondera sur un ensemble de données absolument considérables, accumulées au cours de la dernière décennie, ainsi que sur de nouvelles données d’étude étendues qui seront collectées en 2015.
De plus, cette évaluation procédera à un certain nombre de comparaisons auprès de zones voisines des Villages du Millénaire.
J’espère d’ailleurs que la Fondation Bill & Melinda Gates appuiera le travail d’étude détaillé et supervisé de manière indépendante, nécessaire à une pleine évaluation de ce projet complexe.
Permettez-moi par ailleurs de vous présenter quelques bonnes nouvelles supplémentaires, fondées sur les données détaillées que le PVM collecte chaque moi autour de l’accès à la santé, ainsi que des taux de morbidité (maladies) et de mortalité intéressant les communautés concernées.
Ces taux de mortalité enregistrent une diminution significative au sein des Villages du Millénaire.
En réalité, les données actuelles, qu’il restera à examiner plus en détail l’an prochain, révèlent que cet objectif audacieux consistant à faire passer les taux de mortalité en-dessous de 30 décès pour 1 000 naissances chez les enfants de moins de cinq ans aurait d’ores et déjà été atteint, ou serait à portée de main d’ici 2015, selon un coût remarquablement faible pour le système de santé.
Dernièrement, l’un des hauts dirigeants de la Fondation Gates a fait le déplacement sur le site du Village du Millénaire situé dans le nord du Nigeria.
À l’issue de sa visite, celui-ci m’a personnellement confié combien son équipe et lui-même étaient profondément impressionnés par ce qu’ils avaient pu apercevoir du fonctionnement du système de santé au sein de ce Village du Millénaire.
Permettez-moi ainsi de profiter de cette opportunité pour formuler à nouveau le défi que je propose à Bill.
Je l’invite à sélectionner n’importe quel district rural d’Afrique, et je m’engage à ce que notre équipe œuvre auprès des communautés locales, selon l’approche mise en œuvre par les Villages du Millénaire, afin de faire passer le taux de mortalité des enfants de moins de cinq ans en-dessous de 30/1 000 – taux caractéristique de nombreux pays à revenu intermédiaire – et selon un coût de seulement 60$ par personne pour le secteur de la santé.
Je m’engage par ailleurs à ce que nous y parvenions en l’espace de cinq années, voire moins.
Une telle réussite, je le crois, permettra à Bill et à d’autres de reconnaître toute la valeur attachée au fait d’investir dans des systèmes de santé à faible coût en zones rurales, en conformité avec les principes de conception du projet Villages du Millénaire.
Enfin, pour répondre à certaines préoccupations, partagées par Bill, quant à la durabilité et à l’évolutivité du PVM, sachez toute la ferveur avec laquelle les gouvernements hôtes soutiennent cette approche.
Ces chefs de gouvernement ont pu constater chaque jour l’impact des Villages du Millénaire au cours d’une période de presque dix ans.
Ces dirigeants inscrivent leurs propres deniers et politiques en appui d’une mise en application étendue des concepts d’orientation du PVM.
Le Nigeria recourt par exemple aux concepts du PVM dans le cadre d’une promotion de l’accès aux services de santé et d’éducation à l’échelle nationale, au sein de chacune des 774 zones de gouvernement local du pays.
Les gouvernements de la région ont mobilisé plus de 100 millions $ de financement auprès de la Banque islamique de développement, afin d’accroître eux-mêmes le champ d’application des concepts du PVM.
Plus d’une douzaine d’États ont d’ores et déjà commencé à amorcer leurs propres Villages du Millénaire, ou se sont à tout le moins orientés en direction du projet Villages du Millénaire.
Le Réseau des jeunes leaders d’Afrique, qui réunit la propre jeunesse du continent, a récemment visité un Village du Millénaire situé au Sénégal, et sollicité l’appui du PVM en direction de l’extension des techniques et stratégies du projet Villages du Millénaire auprès de leurs propres pays et régions.
Cette mesure dans laquelle l’approche des Villages du Millénaire se propage en Afrique révèle combien les responsables politiques et dirigeants de communauté du continent considèrent les méthodes, les stratégies et les systèmes du PVM comme autant d’outils extrêmement utiles à la lutte contre la pauvreté dans l’Afrique rurale.
Le livre de Nina Munk n’est plus d’actualité, et rate tout simplement sa cible.
J’invite Bill Gates à venir visiter un ou plusieurs des sites Villages du Millénaire lors de son prochain déplacement en Afrique, afin qu’il puisse constater personnellement combien cette approche s’inscrit dans l’intérêt concret du continent.
Non aux interventions étrangères au Moyen-Orient !
NEW YORK –Il est temps que les USA et les autres puissances laissent le Moyen-Orient se gouverner lui-même dans le respect de la souveraineté nationale et de la Charte des Nations unies.
Alors que les USA envisagent une nouvelle action militaire en Irak et une intervention en Syrie, ils devraient admettre deux vérités fondamentales&nbsp;:

- Les interventions américaines qui ont coûté des milliers de vies et des milliers de milliards aux USA au cours de la dernière décennie ont systématiquement déstabilisé le Moyen-Orient et causé des souffrances humaines colossales dans les pays concernés.
- Les gouvernements des pays de la région (Syrie, Arabie saoudite, Turquie, Irak, Egypte et d'autres) ont les moyens et la motivation nécessaire pour parvenir à des accords.
Ils n'avancent pas dans cette direction car ils sont persuadés que les USA ou une autre puissance extérieure (la Russie par exemple) leur apportera la victoire sur un plateau.
Lors de l'effondrement de l'empire ottoman à la fin de la Première Guerre mondiale, les grandes puissances de l'époque (la Grande-Bretagne et la France) ont conçu les Etats qui allaient le remplacer de manière à garantir leur mainmise sur le pétrole du Moyen-Orient, la géopolitique de la région et les voies de transit vers l'Asie.
Leur cynisme - que traduisent par exemple les accords Sykes-Picot - a été le point de départ d'une longue suite d'interventions extérieures.
Par la suite lorsque les USA sont devenus une grande puissance mondiale, ils ont fait de même, installant, défaisant, achetant, manipulant les gouvernements du Moyen-Orient, sous couvert d'une rhétorique démocratique.
Ainsi, moins de deux ans après que le Parlement iranien et le Premier ministre iranien Mohammad Mossadegh élus démocratiquement aient nationalisé la société pétrolière Anglo-Iranian Oil en 1951, les USA et la Grande-Bretagne ont fomenté avec leurs services secrets un coup d'Etat pour renverser Mossadegh.
Ils l'ont remplacé par un dirigeant incompétent, violent et autoritaire, Shah Reza Pahlavi.
Il n'est donc pas étonnant que la Révolution islamique qui a renversé le Shah en 1979 se soit accompagnée d'un anti-américanisme virulent. Et plutôt que de chercher un rapprochement, les USA ont soutenu Saddam Hussein durant les huit ans de guerre Iran-Irak dans les années 1980.
La Grande-Bretagne et les USA n'ont pas fait mieux avec l'Irak.
Après la Première Guerre mondiale, soutenant les élites sunnites pour contrôler la majorité chiite, la Grande-Bretagne a créé sans prendre de gants un Etat irakien qui lui était soumis. Après la découverte du pétrole dans les années 1920, elle a contrôlé les nouveaux gisements de pétrole, recourant à la force militaire quand besoin était.&nbsp;
Les USA ont soutenu le coup d'Etat qui a amené le parti Baas - et Saddam&nbsp;- au pouvoir. Lorsque ce dernier a envahi le Koweït en 1990 ils se sont retournés contre lui et depuis interviennent en permanence dans la politique irakienne.
Cela s'est soldé par deux guerres, des sanctions, le renversement de Saddam en 2003 et des tentatives répétées (la dernière est toute récente) d'installer un gouvernement acceptable à leurs yeux.

Il en a résulté une véritable catastrophe&nbsp;: la destruction de l'Irak en tant que société en raison d'une guerre civile qui se prolonge, alimentée par des puissances extérieures, qui a entraîné la ruine du pays et l'effondrement du niveau de vie.
Du fait des violences, des centaines de milliers d'Irakiens sont morts depuis 1990.
La Syrie a subi des décennies de domination française après la Première Guerre mondiale, tandis que ses relations avec les USA et l'Europe connaissent des hauts et des bas depuis les années 1960. Lors de la décennie précédente, les USA et leurs alliés ont essayé d'affaiblir le régime du président Bachar Al-Assad et puis de le renverser à partir de 2011 avec une guerre par alliés interposés pour combattre l'influence de l'Iran sur la Syrie.
Le résultat est désastreux pour la population syrienne. Assad est toujours au pouvoir, mais plus de 190&nbsp;000 Syriens sont morts et des millions ont fui en raison d'une insurrection soutenue par les USA et leurs alliés (Assad étant soutenu par la Russie et l'Iran).
Certains responsables américains envisageraient maintenant une alliance avec Assad contre l'Etat islamique dont les USA ont favorisé l'émergence en soutenant l'insurrection contre Assad.&nbsp;
Après des décennies d'interventions cyniques et souvent secrètes des USA, de la Grande-Bretagne, de la France, de la Russie et encore d'autres pays, les institutions politiques de la région sont gangrenées par la corruption, le sectarisme et la force brutale.
Pourtant à chaque nouvelle crise au Moyen-Orient (la dernière déclenchée par l'avancée récente de l'Etat islamique) les USA interviennent, que ce soit en suscitant un changement de gouvernement (ce qu'ils viennent d'orchestrer en Irak) ou en bombardant l'ennemi du moment. Violences et arrangements en coulisse continuent à régner en maître.
Les soi-disant grands spécialistes claironnent que les Arabes ne sont pas mûrs pour la démocratie.
En réalité les USA et leurs alliés n'acceptent pas le résultat d'élections démocratiques dans les pays arabes lorsqu'il ne leur convient pas, car il conduit souvent à des régimes nationalistes, anti-israéliens, islamistes ou hostiles aux intérêts pétroliers américains.
Quand les urnes penchent dans cette direction, les USA ignorent tout simplement le résultat des élections (comme ce fût le cas en 2006 avec la victoire électorale marquée du Hamas à Gaza en 2006).
Les USA ne peuvent pas stopper la spirale de violence qui embrase le Moyen-Orient. Les dégâts en Libye, en Syrie, en Irak ou à Gaza appellent à une solution politique de la part des acteurs régionaux, et non à un accord imposé de l'extérieur.
Il faudrait que le Conseil de sécurité fournisse un cadre international qui ne serait pas régi par les grandes puissances, qu'il décide la levée des sanctions économiques désastreuses et respecte les accords politiques auxquels seront parvenus les gouvernements et les factions de la région.
En raison d'un passé de plus de 2000 ans de commerce et de guerres, l'Iran, la Turquie, l'Egypte, la Syrie, l'Arabie saoudite, les Emirats arabes unis et les autres pays de la région ont une excellente connaissance les uns des autres - ce qui devrait leur permettre de résoudre eux-mêmes les crises sans interférence des USA, de la Russie ou des anciennes puissances coloniales européennes.
Tous les pays du Moyen-Orient ont intérêt à priver les groupes hyper-violents comme l'Etat islamique de livraisons d'armes, de financement et d'attention médiatique.
Ils ont aussi intérêt à laisser le flux pétrolier parvenir jusqu'aux marchés mondiaux pour en percevoir les revenus.
Je ne prétends pas que tout ira bien si les USA et les autres puissances se retirent.
Il y a suffisamment de haine, de corruption et d'armes dans la région pour alimenter la crise pendant encore quelques années.
Et il ne faut pas s'attendre à voir émerger prochainement des démocraties stables.
Mais il ne sera pas possible d'aboutir à des solutions durables tant que les USA et d'autres puissances étrangères continueront à intervenir dans la région.
Un siècle après le début de la Première Guerre mondiale, il n'est que temps de mettre fin aux pratiques coloniales. Le Moyen-Orient doit décider lui-même de son sort, dans le cadre de la Charte des Nations unies, libre de la protection ou du soutien de telle ou telle grande puissance.
Jérusalem et au-delà
TEL AVIV – La politique gouvernementale du Premier ministre Israélien Benyamin Netanyahu au sujet de Jérusalem est mal conçue.
Ceci a été amplement démontré par l’annonce de la construction de 1600 nouveaux logements dans la zone occupée de Jérusalem-Est, annonce faite au cours de ce qui était supposé être une visite de courtoisie du vice-président américain Joe Biden, le meilleur ami d’Israël au sein de l’administration Obama.
Pourtant, même si Netanyahu n’est pas un grand artisan de la paix, l’administration Obama, en décrivant cette annonce comme une tentative délibérée de contrarier les prochains pourparlers indirects avec les Palestiniens, a exagéré l’incident pour son propre intérêt.
Aussi peu convainquant que puisse sembler Netanyahu à ses détracteurs, il veut des négociations.
Cela ne veut pas dire qu’il est capable de prendre les décisions qui s’imposent sur les questions essentielles, sans lesquelles il sera impossible de conclure un accord.
Mais, au-delà de la paix, Netanyahu est aussi, et peut-être surtout, engagé dans un exercice de survie, une tentative illusoire de contenter trop d’acteurs aux attentes divergentes à la fois.  
Les négociations avec les Palestiniens sont une manière de plaire à Obama, dont le soutien lui sera bien utile si, et quand, le feu vert pour un assaut des implantations nucléaires de l’Iran s’avérait nécessaire.
C’est pour cela que Netanyahu a donné son accord à ce que la Secrétaire d’État Hillary Clinton a qualifié de gel « sans précédent » des implantations en Cisjordanie (contrairement à Jérusalem).
Netanyahu a aussi relancé son idée d’une « paix économique », avec l’espoir qu’un accord sur les questions clé du conflit pourrait être différé.
En adoptant cette attitude, Netanyahu a fait bien plus que nombre de ses prédécesseurs pour améliorer les conditions de vie en Cisjordanie.
Et ce faisant, il a du s’assurer que ces gestes de paix ne soient pas trop généreux pour faire passer la pilule à sa coalition de droite.
S’il parvient à résoudre la quadrature de ces cercles, Netanyahu pourrait prétendre au prix Nobel – pas celui de la paix, mais celui de physique.
En construisant de nouveaux quartiers dans Jérusalem-Est, Netanyahu satisfait les attentes de sa coalition, mais met en danger l’essentiel de ce que Ehud Barak avait réalisé dix ans plus tôt : l’accord passé avec le président Bill Clinton qui reconnaissait les quartiers Juifs de Jérusalem-Est existants à l’époque comme faisant partie du capital d’Israël.
Si l’objectif israélien est de neutraliser l’Iran, alors la politique de Netanyahu à Jérusalem est stratégiquement une folie car elle offre au président Iranien Mahmoud Ahmadinejad une plateforme idéale pour rallier les Musulmans du monde contre Israël et ses alliés Américains.
Cela pose aussi un sérieux problème au camp des Arabes modérés qui cherche à faire ratifier l’initiative de paix arabe au prochain sommet arabe de Tripoli.
Jérusalem, cri de ralliement bien commode pour les Musulmans du monde, est un baril de poudre encerclé de bien trop de candidats prêts à y mettre le feu.
L’administration Obama souhaiterait bien mettre un terme au projet nucléaire de l’Iran, mais elle ne partage pas la détermination d’Israël à maintenir des sanctions invalidantes contre Téhéran, ni même à envisager sérieusement, comme le font les Israéliens, une option militaire.
Les sanctions diluées envisagées par les Américains, et leur obstination à conseiller aux Israéliens de s’abstenir d’attaquer l’Iran, reflètent chez les deux alliés de profondes divergences de vue.
Aux yeux de Netanyahu, arrêter la bombe iranienne est une priorité existentielle.
Quand à Obama, ses priorités sont à Bagdad, à Kaboul, et dans la réconciliation de l’Amérique avec le monde Musulman.
Le message est clair : son administration peut tout à fait vivre avec un Iran nucléaire.
Les principaux objectifs d’Obama en recherchant une paix Israélo-Palestinienne sont de garantir la sécurité des soldats américains sur le terrain dans l’ensemble du Moyen-Orient et améliorer l’image des Etats-Unis dans le monde Arabe.
C’est ce qu’a mis en évidence le témoignage récent du Général David Petraeus, chef de l’État-major central de l’Amérique, responsable des affaires militaires au Moyen-Orient.
Petraeus a défini la question Palestinienne comme étant le principal motif de l’instabilité dans la région, ajoutant que le sentiment anti-américain est nourri par la perception d’un certain favoritisme américain pour Israël.
Netanyahu devrait peut-être accepter l’idée qu’une paix Israélo-Palestinienne est liée à la question iranienne, non pas parce que cela établirait les conditions pour une intervention militaire, mais parce que cela contribuerait à dissoudre la coalition régionale menée par l’Iran et qui comprend la Syrie, le Hamas et le Hezbollah.
En fait, la méfiance de l’Iran vis à vis de la communauté internationale à propos de son programme nucléaire joue un rôle crucial dans le maintien de cette coalition et celui de l’Iran en tant que chef de file du camp anti-américain dans la région.
La défaite des ambitions nucléaires de l’Iran serait une humiliation pour la République Islamique et saperait ses alliances régionales.
La politique de Netanyahu sur Jérusalem est dangereuse, mais tout autant que le jeu de l’Autorité Palestinienne autour des mosquées sacrées – Al Aqsa et le Dôme du Rocher – sur le Mont du Temple.
Bien que les Palestiniens seraient en droit de s’opposer à la politique israélienne visant à restreindre leur espace de vie dans la ville, à aucun moment depuis l’occupation de Jérusalem-Est en 1967, un gouvernement israélien n’a remis en question l’autorité des Palestiniens sur ces lieux saints.
L’appel des dirigeants Palestiniens comme Mohammed Dahlan à l’attention des Israéliens Arabes et des résidents de Jérusalem-Est à « protéger le Haram (lieu saint) des Juifs » pourrait bien se terminer en une violence involontaire.
Le jeu de l’Autorité Palestinienne dans la ville Sainte d’une part, et l’entêtement de Benjamin Netanyahu à y défier le statu quo d’autre part, sont un même message sans équivoque : Jérusalem ne peut rester comme une plaie béante compte tenu de son importance capitale dans la perspective d’une réconciliation Arabo-Israélienne et de la nécessité de s’atteler à la lourde tâche d’apaiser l’hystérie populaire dans la région.
Jihad ou assassinat ?
Il est remarquable que les concepts les plus fondamentaux de la terminologie religieuse musulmane soient aujourd’hui devenus partie intégrante de la langue internationale de des actualités.
Des questions issues de la théologie islamiste sont librement abordées par le public dans le monde entier, mobilisant spécialistes et profanes, musulmans et non musulmans. Le débat théologique s’est bien éloigné des académies religieuses de l’islam.
Le terme jihad, par exemple, habituellement traduit par guerre sainte, est devenu quasiment omniprésent.
Elle fut conçue dans les premiers temps de l’histoire musulmane comme un moyen de répandre la parole de dieu et les érudits musulmans d’aujourd’hui distinguent deux sortes de jihad, l’une étant un combat personnel contre la tentation, l’autre un conflit physique contre tout agresseur menaçant la survie ou les droits fondamentaux de la communauté musulmane.
Dans de telles circonstances, l’utilisation du terme par les fondamentalistes est largement rejetée. 
De nombreux chercheurs musulmans se sont élevés pour défier les terroristes qui défendent les attentats-suicides à la bombe ou les attaques contre des civils, à l’aide de longues citations tirées de siècles de jurisprudence religieuse.
Cette approche, en elle-même, représente une expression valable de la conscience collective qui s’oppose aux terroristes. 
Pourtant, nombreux sont ceux qui, dans le public et les médias, réclament plus.
Les intellectuels musulmans sont encouragés à mettre en avant des arguments religieux pour s’opposer à la violence des extrémistes pour les priver de leurs arguments les plus effrayants et les plus puissants.
Si les spécialistes de l’islam pouvaient désapprouver d’une manière ou d’une autre ces arguments, dit-on, cela permettrait de diminuer alors la capacité des terroristes à soutenir leur mouvement clandestin violent.
Est-ce la bonne solution ? Un rapide examen de l’histoire des conflits religieux montre que les controverses théologiques n’ont jamais été résolues par des arguments théologiques.
A y regarder de plus près, on s’aperçoit que ces controverses, bien que souvent formulées en termes religieux, ne portent jamais véritablement sur la religion.
L’éventail des interprétations divergentes des textes religieux est quasi illimité et les débats sont rarement résolus par des arguments rationnels.
Par le passé, de telles controverses étaient tranchées par les autorités politiques qui utilisaient la force armée pour imposer un point de vue en particulier aux dépends de tous les autres.
L’histoire musulmane est remplie de telles occurrences.
Récemment, quand Saddam Hussein envahit le Koweït, il dénicha des intellectuels qui soulevèrent des arguments théologiques soutenant son point de vue.
La coalition qui l’a confronté n’eut aucun mal à présenter des arguments religieux menant précisément à des conclusions opposées.
Aujourd’hui, il est clair que les fondamentalistes et leurs supporters sont totalement fermés aux réfutations de leurs points de vue, même les plus élaborées d’un point de vue théologique, même quand elles sont produites par des autorités religieuses distinguées.
Le premier réflexe des fondamentalistes est de se couper du courant dominant, pour construire autour d’eux une coquille imperméable à toute logique autre que la leur.
Les questions les plus essentielles auxquelles l’humanité doit faire face aujourd’hui, celles qui engendrent les conflits les plus profonds, n’ont rien à voir avec la théologie.
Ce sont des disputes de territoires, de pouvoir politique, de définitions des droits et de redistribution des richesses.
Les moyens de débattre de ces questions sont connus de tous et exprimés dans toutes les religions et toutes les langues.
Les maux les plus profondément mal tolérés, dans toutes les sociétés, sont l’injustice, le despotisme, la corruption et la pauvreté.
Nous comprenons tous ce qu’ils signifient, et comment certaines personnes doivent les souffrir au quotidien.
Pourquoi, alors, suivons-nous les fondamentalistes au cœur même de leur folie ? Leur permettre de cadrer ces problèmes en termes religieux légitime la perspective qu’ils essaient d’imposer, particulièrement dans leur propre société.
Les institutions religieuses musulmanes sont constamment pressées de produire des déclarations visant à refuser aux fondamentalistes le droit d’utiliser des termes religieux tels que jihad.
Mais l’expérience prouve que cette approche ne mène nulle part.
En fait, les débats sur l’utilisation de la terminologie religieuse tend à crédibiliser les efforts fondamentalistes pour appliquer ces idées aux conditions du monde moderne.
De tels débats concèdent que ces concepts religieux sont généralement valides, même si, comme c’est le cas chez les fondamentalistes, ils ne s’appliquent nullement à la situation.
De ce fait, tout le débat pourrait facilement avoir l’effet inverse.
Les fondamentalistes rejettent invariablement les critiques religieuses de leurs positions comme preuve que les autorités religieuses ont été corrompues par des influences hostiles.
Ainsi, les terroristes opposent la « pureté » et « l’authenticité » de leurs arguments aux compromis sans doute imposés aux institutions religieuses.
S’adresser aux musulmans exclusivement dans leur propre langage religieux les exclut des cadres éthiques plus larges qui défendent les valeurs humaines essentielles, notamment la protection des civils innocents. Ces valeurs sont les fondations sur lesquelles reposent toutes les traditions religieuses et culturelles.
Il est important, bien sûr, de comprendre le discours de ceux qui font la guerre aux sociétés, à leur propre société avant tout.
Mais adopter l’interprétation des événements utilisée par les terroristes masque la réalité de ce conflit.
Au lieu de combattre pour la liberté politique et religieuse, nous risquons de nous engager dans un conflit avec les fausses représentations que les terroristes ont créées.
Pire encore, nous pourrions amener ce conflit au cœur de nos propres sociétés, où différentes traditions religieuses et culturelles sont maintenant inextricablement mélangées.
Il n’est absolument pas nécessaire de se tourner vers la théologie pour appeler un crime un crime.
La révulsion provoquée par l’assassinat d’innocents est profondément ressentie par tous, et est répréhensible sous tout point de vue, religieux ou pas.
Il est même fort probable que le langage religieux ne puisse exprimer de manière adéquate la répulsion que nous ressentons tous envers les actions terroristes.
Aucun sentiment de victimisation ne peut justifier de tels crimes contre des innocents, qu’elles qu’en soient les conditions, et aucune théologie ne peut accepter la négation de l’essence humaine que nous partageons tous.
Le big data au service des élèves les plus défavorisés
WASHINGTON, DC – Les États ont besoin d’individus qualifiés et talentueux afin de créer les innovations qui sous-tendront la croissance économique de demain.
Cette réalité se vérifie tant au sein des pays développés que dans les économies en voie de développement.
Or, cet objectif ne pourra être atteint à défaut d’investissements suffisants dans l’enseignement et la formation.
Si nous entendons mettre un terme à la pauvreté, réduire le chômage, et endiguer l’escalade des inégalités économiques, il nous faut élaborer de nouveaux mécanismes d’enseignement, plus efficaces et moins coûteux – et cela à grande échelle.
Bien qu’il semble s’agir d’une perspective insaisissable à l’endroit même des États les plus fortunés, la mise en œuvre d’une collecte, d’une analyse et d’une utilisation intelligente des données disponibles en matière d’enseignement pourrait faire toute la différence.
D’autant plus que nous avons la chance de vivre une époque dans laquelle les technologies de l’information nous confèrent les outils nécessaires au développement de l’accès à une éducation de qualité, pour un coût abordable.
Ce que nous appelons désormais le big data – ensemble de données complexes et volumineuses que les entreprises utilisent pour analyser et prévoir le comportement des consommateurs – est aujourd’hui à même de fournir aux enseignants et aux sociétés un volume d’informations sans précédent autour des modèles d’apprentissage des étudiants, aidant ainsi les établissements scolaires à personnaliser l’enseignement d’une manière de plus en plus sophistiquée.
Le Groupe de la Banque mondiale, ainsi que son organe de prêt, l’International Finance Corporation (IFC), s’efforcent d’exploiter ce potentiel en fournissant un soutien aux systèmes éducatifs nationaux.
Une récente initiative, baptisée SABER (Systems Approach for Better Education Results), a été lancée en direction de la collecte et du partage de données comparatives autour des politiques et institutions éducatives de pays du monde entier.
Au sein du secteur privé, la possibilité de collecter des informations relatives aux interactions entre professeurs et étudiants, ainsi qu’entre les étudiants et le système éducatif, peut engendrer un impact profond.
Au Kenya, par exemple, le réseau Bridge International Academies dispense un enseignement adaptatif à grande échelle.
Client de l’IFC, fondé par trois entrepreneurs américains, Bridge dirige 259 écoles maternelles et primaires, pour des frais d’inscription mensuels de 6 $ en moyenne.
Il s’agit là d’un formidable laboratoire d’apprentissage, pour les étudiants comme pour les enseignants.
Bridge s’essaye à différentes approches dans l’enseignement des compétences et des notions de base, en dispensant simultanément deux versions d’une même leçon dans plusieurs salles de classe.
Ces enseignements sont délivrés par les professeurs conformément à des programmes standardisés et préparés à l’avance, via des tablettes numériques qui permettent notamment de suivre la durée consacrée par les professeurs à chaque leçon.
Les résultats des examens sont enregistrés sur la tablette de l’enseignant, plus de 250 000 notes y étant intégrées tous les 21 jours.
À partir de ces données, l’équipe d’évaluation de Bridge détermine la leçon la plus efficace, et distribue cette leçon au reste des établissements composant le réseau de l’académie.
Nous savons aujourd’hui que la baisse des résultats chez un élève peut être liée à tout un ensemble de considérations – canicule estivale dans les salles de classe dépourvues d’air conditionné, difficultés au sein du foyer familial, ou encore faible efficacité des enseignants, pour ne citer que quelques-uns de ces aspects.
Mais lorsqu’il devient possible de rassembler les résultats à grande échelle, les variables s’aplanissent, ce qui permet la mise en évidence des écarts les plus significatifs.
C’est là toute la valeur du big data.
C’est également ce qu’illustre le réseau éducatif SABIS, qui dispense un enseignement de la maternelle à la terminale aux États-Unis, en Europe, en Asie, au Moyen-Orient et en Afrique du Nord.
SABIS tire parti de larges ensembles de données afin de promouvoir un niveau élevé ainsi que de meilleurs résultats académiques chez plus de 63 000 élèves.
Le suivi constant de la performance académique annuelle de chaque élève permet d’engendrer plus de 14 millions de points statistiques, utilisés ensuite pour élaborer les programmes, atteindre les objectifs d’apprentissage, et assurer une cohérence au sein des établissements composant le réseau de l’organisation, présent dans 15 pays. 
L’infrastructure Knewton, plateforme d’enseignement adaptative procédant à la personnalisation de cours numériques à partir d’analyses prédictives, compte parmi ces sociétés qui évoluent au premier plan de la révolution des données.
Grâce à des contenus et enseignements sur mesure, celles-là mêmes des classes qui ne disposent pas des ressources habituelles de l’école privée ont la possibilité de dispenser un enseignement individuel.
Ainsi, les professeurs utilisent leur temps de la manière la plus efficace possible – en résolvant les difficultés avec les élèves – plutôt que de dispenser des cours de manière indifférenciée.
Ces avantages s’accompagnent toutefois d’un certain nombre de risques.
Nous évoluons encore aujourd’hui à tâtons sur la question de savoir comment exploiter le potentiel éducatif considérable du big data tout en préservant la vie privée des étudiants.
Dans certains cas, les technologies de collecte des données distancent notre capacité à déterminer les moyens de collecter, de stocker et de partager ces données.
Indépendamment de la rigueur avec laquelle les données sont sécurisées, il demeure aujourd’hui nécessaire d’instaurer une structure d’exploitation claire autour de leur utilisation.
Dans certains pays en voie de développement, aucune réglementation n’existe en matière de confidentialité des données.
Cette interaction entre données numériques et univers éducatif constitue la promesse de nouveaux outils académiques en direction d’un processus d’apprentissage plus efficace, et revêt un potentiel extraordinairement favorable, notamment pour les pays les plus pauvres.
Aux fins de la pleine expression de ce potentiel – et dans un souci de responsabilité – il nous faut veiller à ce que la collecte des données ne soit ni excessive, ni inadéquate, et faire en sorte qu’elle sous-tende l’apprentissage.
Il incombe au secteur privé, aux gouvernements, ainsi qu’aux institutions telles que le Groupe de la Banque mondiale, de fixer des règles relatives au rassemblement, au partage et à l’utilisation des données critiques entourant la performance des étudiants.
Parents et étudiants le méritent.
Le Labyrinthe de Jinnah
NEW DELHI – Trois événements récents illustrent très bien le dilemme auquel le Pakistan est confronté aujourd’hui. Ils rappellent, à plusieurs égards, les défis rencontrés il y a plus de soixante ans par Mohammed Ali Jinnah, le fondateur du pays.
Les ministres des affaires étrangères de l’Inde et du Pakistan se sont rencontrés il y a peu à New Delhi, après une pause de plus de quinze mois, les attaques terroristes du 11 novembre 2008 ayant eu pour effet de stopper toute relation bilatérale entre les deux pays qui se soupçonnaient et s’invectivaient l’un l’autre.
La rencontre de New Delhi a marqué un dégel temporaire. Pourtant, lors du retour du ministre des affaires étrangères pakistanais chez lui à Islamabad, des talibans étaient soupçonnés d’avoir attaqué un dispensaire indien au cœur de Kaboul en Afghanistan, tuant 11 personnes.
Aussi, dans la province de Waziristan, trois Sikhs, minoritaires au Pakistan, étaient enlevés.
Lorsque la rançon n’a pu être obtenue, l’un d’eux a été décapité.
Témoins de ces événements, l’Inde et le monde sont à la fois horrifiés et incapables de trouver d’une solution.
Tandis que l’on se demande si le renfort des troupes OTAN-Etats-Unis qui a commencé le mois dernier en Afghanistan sera efficace, l’ensemble de l’Asie du Sud se pose des questions encore plus inquiétantes : Qui dirige le Pakistan ? Qui est véritablement responsable de son arsenal nucléaire ?
Pour comprendre ce qui se joue aujourd’hui au Pakistan, il faut se pencher sur la création de ce pays.
Lors d’une conférence de presse le 14 novembre 1946, neuf mois avant la partition des Indes britanniques entre l’Inde et le Pakistan, Jinnah a été interrogé sur le devenir des communautés dans ce qui serait le Pakistan. Il a prédit « un gouvernement pakistanais véritablement stable et solide », dont la majorité musulmane traiterait les minorités « de la manière la plus généreuse qui soit ».
Afin de faire taire les sceptiques, il alla même jusqu’à déclarer que « le Pakistan et l’Hindoustan, en vertu de leur contigüité et de leurs intérêts mutuels, seraient amis sur ce sous-continent ».  
Tel était le rêve de Jinnah. En réalité, le Pakistan n’a cessé de vivre dans la tragédie depuis sa naissance, tableau souvent entaché d’ombres historiques sinistres et imaginaires.
Le Pakistan est victime des grands idéaux qu’ils avaient pour son rôle dans le monde et sa place au sein des nations islamiques, mais aussi de ses émotions souvent très intenses et d’une absence de logique calme dépourvue de passion.
C’est presque de manière inévitable que l’idée du Pakistan, du moins le semble-t-il, a été usurpée, que les amis du Pakistan sont bien souvent devenu ses maîtres et que ce pays demeure fragile, pétri de tensions et dangereux.
Toutefois les ennuis du Pakistan s’expliquent aussi par des facteurs non psychologiques.
Fondé sur la notion de différence, le Pakistan a sans relâche dû affirmer son identité islamique, ainsi que son opposition à l’Inde.
Il a donc adopté une identité de république islamique – passage apparemment direct et logique de « Musulmans formant une nation à part » avant la partition à « état islamique » par la suite.
En fait, cette transition a empêché le Pakistan d’évoluer vers un état moderne et opérationnel, étayé par une identité nationale cohérente.
Effectivement, en devenant état islamique, le Pakistan a fini – c’était peut-être inévitable – par devenir un état « jihadiste ».
Ce n’est donc pas une surprise, une fois sur ce chemin, qu’il ait été choisi comme refuge par Oussama ben Laden et les chefs des talibans qui fuyaient l’Afghanistan après l’invasion menée par les Etats-Unis.
Le Pakistan peut-il changer d’identité ? La paix dans la région, et le pays même, dépend de la réponse à cette question, à laquelle seule la société civile pakistanaise peut répondre, et non les Etats-Unis, l’OTAN ou tout autre contingent renforcé.
Mais la société pakistanaise est aujourd’hui orpheline, à la merci de l’armée pakistanaise et de l’Inter-Service Intelligence (service de renseignements pakistanais) tout puissant. Ce dernier est devenu un état dans l’état, et ne reporte qu’à lui-même.
Bien sûr, le Pakistan ne se veut pas seulement « état islamique ».
En effet, à un moment donné, le Pakistan souhaitait s’inscrire dans le prolongement moderne de la dynastie centenaire moghole qui a dirigé l’Inde.
Mais cette aspiration n’était qu’une vulgaire erreur d’interprétation de la réalité historique présente et passée, car le Pakistan voulait aussi devenir le légataire des Indes britanniques – souhait déroutant qui a rendu le Pakistan plus enclin à devenir un « état loué » vulnérable que lorsqu’il faisait partie de l’empire moghol ou britannique.
En outre, son rêve de liens culturels avec l’Asie centrale ne suffit pas pour faire du Pakistan une plateforme d’échange entre l’Asie centrale et la surabondance des masses en Inde.
En fait, le seul rôle du Pakistan à cet égard est de server d’avant-poste pour les terroristes d’Asie centrale.
L’ironie du sort est si cruelle que la raison de création du pays par Jinnah, cette religion noble en elle-même nommée Islam, constitue aujourd’hui la question fondamentale de la survie de l’état.
Il n’en est pas moins ironique que le Pakistan, considéré autrefois comme le protecteur des intérêts de l’Occident en Asie du Sud, soit devenu la première cause de contrariété à ces intérêts – ce que l’un des hauts dignitaires occidentaux a une fois surnommé, non sans tact, une cause de « migraine internationale ».
La reprise sans emplois et les politiques obsessionnelles
CHICAGO – Les politiques monétaires et budgétaires aux Etats-Unis, à la fois au cours de cette récession comme de celle de 2001, ont été parmi les plus complaisantes du monde industriel.
Au moment où je rédige cet article, le Congrès planche sur encore un autre projet de loi pour « l’emploi ».
John Taylor de l’université de Stanford attribue en effet la récente crise financière à une politique monétaire excessivement stimulatrice vers la fin du mandat de directeur de la Réserve Fédérale américaine d’Alan Greenspan.
Pourquoi la politique américaine est-elle si complaisante ? Une des raisons principales à cela est le profond changement dans la nature des cycles américains de reprise économique.
De 1960 jusqu’à 1991, ces cycles étaient habituellement rapides aux Etats-Unis.
A partir du creux récessionnaire, la période entre la reprise et les niveaux de production pré-récession durait en moyenne moins de deux trimestres et le marché de l’emploi se reprenait en huit mois.
Mais les cycles de reprise économique après les récessions de 1991 et 2001 furent différents.
En 2001, par exemple, il ne fallut que trois mois pour assister à la reprise des niveaux de production, mais 38 mois pour celle du marché du travail.
La reprise actuelle semble être tout aussi lente à recréer de l’emploi.
Certains économistes estiment que, contrairement aux cycles de reprise passés, au cours desquels les travailleurs qui avaient été mis au chômage étaient repris, les pertes d’emploi depuis 1991 semblent plus durables.
Les travailleurs au chômage devaient se trouver des emplois dans d’autres secteurs d’activité, ce qui demandait plus de temps et de la formation.
D’autres suggèrent que l’internet a permis aux entreprises d’embaucher plus facilement.
Donc, plutôt que d’embaucher dans la panique, dès les premiers signes d’une reprise, par crainte d’être incapable de le faire plus tard et de perdre des ventes, les entreprises préfèrent s’assurer que la reprise est bien établie avant d’alourdir leur masse salariale.
Quelle que soit l’explication retenue, il n’en reste pas moins que les Etats-Unis sont singulièrement incapables de relancer l’emploi.
Les allocations chômage ne sont versées habituellement que pendant une période de six mois.
Et dans la mesure où la sécurité sociale est rattachée à l’emploi, perdre son emploi implique aussi la perte des bénéfices liés à un plan de santé abordable.
Des périodes d’indemnisation de courte durée étaient peut-être appropriées lorsque les reprises étaient rapides et le marché du travail généreux car la crainte de perdre ces allocations avant de trouver un nouvel emploi pouvaient inciter les travailleurs à rechercher plus assidûment un travail.
Mais dans la mesure où peu d’emplois sont créés, une incitation positive est devenue source de grande anxiété.
Même ceux qui ont gardé leur emploi craignent de le perdre et de se retrouver à la dérive.
Les responsables politiques font fi de l’anxiété populaire à leurs risques et périls.
Bien qu’ayant remporté une guerre populaire en Iraq, beaucoup pensent que le Président George H.W. Bush doit sa défaite au fait d’avoir sembler totalement déconnecté des difficiles réalités qu’endurait son peuple à la suite de la récession de 1991.
Cette leçon a depuis été parfaitement intégrée.
La reprise économique ne dépend que de l’emploi, pas de la production, et les responsables politiques sont d’accord pour relancer l’économie, à la fois en termes budgétaires (réductions d’impôts ou dépenses publiques) et monétaires (en baissant les taux d’intérêt à court terme) jusqu’à la reprise du marché du travail.
En théorie, c’est cela la démocratie : lorsque les politiques gouvernementales répondent aux besoins du peuple.
En pratique, cependant, la pression de l’opinion publique à agir vite fait que les politiques contournent plus ou moins maladroitement les procédures habituelles de contrôles et de contrepoids du processus décisionnaire.
Les politiques de dépenses à long terme et les politiques fiscales sont promulguées sous couvert d’urgence et le parti au pouvoir au moment de la récession parvient alors à faire passer ses intérêts en priorité.
Une grande partie des décisions qui sont votées en faveur de la relance n’a que peu d’incidence sur les créations d’emplois mais des effets négatifs à long terme sur les finances publiques.
En 2009 par exemple, le plan de relance mis en place par l’administration Obama comprenait quelques milliards de dollars alloués à la recherche sur le cancer, en dépit du fait que les recherches de ce type sont peu pourvoyeuses d’emplois directs et durent très longtemps – bien au delà d’une reprise, même prolongée.
Toute aussi nocive pour la santé économique est la nouvelle tendance consistant à ramener les taux d’intérêts aux alentours de zéro et à les y maintenir pour une période prolongée.
Il n’est pas prouvé que le maintien des taux d’intérêt à court terme aux alentours de zéro (par rapport à des taux d’intérêts simplement faibles) soit une incitation supplémentaire pour encourager les entreprises à créer des emplois lorsque les forces économiques en présence les en dissuadent.
Mais des taux à zéro maintenus de manière prolongée peuvent générer des activités peu avouables.  
Les foyers et les gestionnaires de portefeuille, par exemple, hésitent à laisser l’argent dans des fonds du marché monétaire sûrs et cherchent plutôt à investir sur des valeurs à la maturité plus longue et aux risques plus élevés aussi longtemps qu’ils offriront des profits supérieurs.
De la même manière, la faiblesse des taux d’intérêt américains (et plus généralement des pays industrialisés) a boosté les valeurs et les prix de l’immobilier des marchés émergeants, préparant ainsi leur chute (comme l’a récemment démontré la réaction sécuritaire après les bouleversements financiers en Europe).
De plus, même si les entreprises aux Etats-Unis n’embauchent pas, les entreprises ailleurs le font.
Le taux de chômage au Brésil, par exemple, n’a jamais été aussi faible depuis des décennies.
Si la Fed acceptait enfin d’assumer ses responsabilités de fait en tant que banque centrale du monde, elle devrait bien finir par admettre que sa politique de taux n’est pas propice à une croissance mondiale stable.
Quand bien même la Fed maintiendrait ses taux à des niveaux bas, plutôt qu’au niveau zéro, source de panique, elle resterait complaisante.
Et cela inciterait moins les épargnants à rechercher des profits à tout prix, ce qui permettrait d’éviter l’instabilité financière.
Les responsables politiques ne vont pas  cependant rester sans rien faire si la Fed tente de remonter ces taux.
Leur raisonnement – et celui de le Fed – est fondé sur l’idée erronée que les taux bas sont bons pour les emplois et que par voie de conséquence, des taux encore plus bas doivent l’être encore plus.
De nouvelles études sur les risques et l’inflation de la valeur des actifs induits par des politiques de taux ultra bas devraient finir de convaincre les analystes de la Fed de modifier leur position.
Mais si les responsables politiques deviennent moins obsédés par l’emploi, peut-être devrions nous commencer à débattre de savoir si la reprise sans emplois est un phénomène durable et si le filet de sécurité américain, conçu pour une autre ère, a besoin d’être modifié.
John McCain et le declin de l’Amérique
BERKELEY – En 1981, le Parti républicain américain a cessé de croire en l’équilibre du budget public.
L’idée qu’il faut procéder à des réductions d’impôt à tout moment, à chaque occasion, a fait son chemin, puisque ces réductions sont censées augmenter les revenus.
Irving Kristol, de temps à autre rédacteur de la revue The Public Interest et l’un des accoucheurs intellectuels de cette idée, a écrit par la suite que ce qui l’intéressait n’était pas de savoir si c’était vrai mais si c’était utile.
Des années plus tard, il évoquait « son attitude plutôt cavalière à l’égard du déficit budgétaire et d’autres problèmes monétaires ou budgétaires.
La tâche... consistait à créer une nouvelle... majorité républicaine… conservatrice... – l’efficacité politique était donc la priorité, et non les imperfections comptables du gouvernement... »
Désormais, il est clair que John McCain – qui taxa les réductions d’impôt de George W. Bush d’imprudence et refusa de voter en leur faveur – a succombé à cette formule.
Il propose des réductions supplémentaires qui risquent de coûter 300 milliards de dollars par an au Trésor américain, de les « compenser » par des réductions des dépenses affectées de trois milliards de dollars par an et, d’une manière ou d’une autre, d’équilibrer le budget.
Nous savons quelles seront les conséquences : il y a de fortes chances pour la politique budgétaire de McCain ressemble aux politiques républicaines habituelles – qui, depuis 1981, ont fait augmenter le rapport dette fédérale brute/PIB de près de 2 % par an.
De leur côté, les gouvernements démocrates après la Seconde Guerre mondiale ont dans l’ensemble réduit ce rapport de plus de 1 % par an.
C’est l’une des questions en jeu dans les élections présidentielles de cette année.
Les politiques qui font fi de la dette publique provoquent l’effondrement de la monnaie, la récession (compte tenu du bouleversement de la division sectorielle du travail qui en découle) et accroissent l’inflation – qui peut aller jusqu’à l’hyperinflation.
La plupart du temps, le coupable met la catastrophe économique sur le dos de sinistres manipulations d’étrangers tels que les « gnomes de Zurich » ou le FMI. Les Etats-Unis n’en sont pas là.
Pourtant, même à court terme – disons, durant les deux prochains mandats présidentiels – les coûts d’un déficit élevé et d’une croissance rapide de la dette risquent d’être importants.
Dans un premier temps, la croissance du rapport dette/PIB évincera les investissements, puisque les ressources destinées à des investissements lucratifs serviront au lieu de cela à stimuler la consommation privée ou publique.
Depuis 1981, les Etats-Unis ont eu la chance de voir les afflux de capitaux étrangers couvrir la croissance de la dette publique.
Arrivée un certain point, cette situation ne sera plus tenable et le déficit croissant fera fuir les capitaux des États-unis.
Supposons que ces huit prochaines années, des déficits plus importants n’entraînent ni afflux ni reflux de capitaux, et imaginons une Amérique appauvrie, avec des investissements moindres, dont le retour brut sur investissement social serait de 15 % par an.
D’ici 2016, l’affaiblissement du potentiel productif fera diminuer le PIB réel de 3,6 % – soit 500 milliards de dollars réels, soit environ 3.000 dollars par travailleur.
Dans une Amérique en perte de vitesse, moins d’entreprises jugeront utile d’attirer des travailleurs précaires sur le marché du travail ; et il est probable que 500 000 emplois disparaissent.
Si elle suit cette voie, d’ici huit ans, l’Amérique plus endettée qu’aujourd’hui verra probablement la croissance de sa productivité ralentir d’un tiers de point de pourcentage par an.
Le taux de chômage devra alors augmenter pour maintenir les demandes des travailleurs de réelles augmentations de salaires à un niveau garanti par la hausse de la productivité.
Les corrélations brutes entre la croissance de la productivité et le taux de chômage des années 70, 80, 90 et 2000 feront augmenter le taux naturel de chômage naturel de l’économie d’environ un cinquième de point de pourcentage, ce qui coûterait 500 000 emplois supplémentaires.
Dans une Amérique insolvable, les épargnants et les prêteurs craindraient à juste titre que le gouvernement n’ait recours à l’inflation pour refuser d’honorer une partie de sa remarquable dette.
La Réserve fédérale serait alors contrainte de lutter contre l’inflation – en renforçant les pressions sur l’emploi – pour assurer les épargnants et les prêteurs de sa volonté de maintenir la stabilité du coût de la vie.
On ne dispose même pas d’estimations sur la corrélation brute de l’ampleur de cet effet qui, selon les économistes, existe sans aucun doute. Supprimerait-il un nombre négligeable d’emplois ?
Un quart de million ? Un million ?
Assemblez tous ces éléments et, en 2016, si McCain est élu président plutôt que Barack Obama ou Hillary Rodham Clinton, vous obtiendrez une Amérique appauvrie.
Qui plus est, les pays qui comptent sur les exportations vers les Etats-Unis risquent eux aussi de voir leur croissance ralentir et leur taux d’emploi faiblir.
Malgré tout, sous McCain, la différence entre les dépenses publiques et les impôts sera plus importante d’ici huit ans, les Américains se sentiront plus riches et consommeront davantage aux dépens de la « postérité ».
Ronald Reagan aurait probablement approuvé.
Après tout, comme il l’a dit : « Pourquoi devrais-je faire quoi que ce soit pour la postérité ?
La postérité a-t-elle fait quoi que ce soit pour moi ? » Ou bien était-ce Groucho Marx ?
Les insuffisances des entreprises de l’éducation
NEW YORK – Le capitalisme a produit de nombreux produits et services de grande qualité, des téléphones intelligents aux transports à grande vitesse, en passant par des divertissements fascinants. Pourtant, la motivation du gain, essentielle dans tant de domaines, semble avoir failli dans un secteur fondamental : celui de l’éducation.
Aux Etats-Unis, les universités à but lucratif ont un taux de 22 pour cent d’obtention de diplômes sur une période de six ans, contre un taux de 60 pour cent pour les institutions à but non lucratif. Les premières dépensent 23 pour cent de leurs revenus pour attirer de nouveaux étudiants, comparé à 1 pour cent seulement pour les secondes.
Aux niveaux primaire et secondaire, les écoles sous contrat (des établissements indépendants financés par des fonds publics) gérées par des sociétés à but lucratif ont 20 pour cent de chances de moins de répondre au niveau de connaissances exigé que les écoles à but non lucratif, avec les pires résultats enregistrés par certaines des principales institutions à but lucratif.
Mêmes les entreprises qui fournissent les manuels scolaires, les logiciels éducatifs, les systèmes de gestion et les prêts étudiants n’atteignent pas le niveau d’excellence présenté par d’autres secteurs.
L’éducation à but lucratif n’est pas un phénomène uniquement américain ; elle s’inscrit dans une tendance mondiale.
De nouvelles universités à but lucratif voient le jour là où la demande pour un enseignement supérieur est forte. Dans les pays en développement d’Asie et d’Amérique latine, de nouvelles écoles et des programmes en ligne d’initiation à l’anglais tentent de répondre à la demande, même s’il est un peu tôt pour juger de leur qualité.
En tant que fondateur de plusieurs sociétés à but lucratif dans le secteur de l’éducation et conseiller de plusieurs autres entreprises de ce secteur, j’ai observé des gestionnaires et des investisseurs (dont les miens) succomber à la tentation de faire passer les objectifs financiers avant les objectifs éducatifs, et cela sans surprise – les résultats d’une éducation se mesurent après plusieurs années, tandis que les bénéfices et les primes des cadres supérieurs sont calculés chaque année.
Je voudrais croire qu’une bonne performance financière et l’excellence en matière d’éducation ne s’excluent pas mutuellement. Les institutions à but lucratif sont après tout en mesure d’embaucher un personnel enseignant très qualifié, de réagir rapidement à l’évolution des conditions et de lever les capitaux nécessaires à leur expansion.
American Public University System et Renaissance Learning ont par exemple prouvé qu’il était possible de s’enrichir en faisant du bon travail.
L’une de mes sociétés a également rassemblé les capitaux, la technologie et les personnes permettant à des étudiants du monde entier d’accéder en ligne aux principaux programmes d’études supérieurs des Etats-Unis. Malheureusement, de tels projets constituent l’exception.
Le secteur de l’éducation doit trouver un meilleur équilibre entre la qualité de l’enseignement et le rendement financier.
Quatorze États américains ont entamé ce processus en autorisant la création de benefit corporations (ou B Corps) – une forme d’entreprise conçue pour les entités à but lucratif qui s’engagent à prendre d’autres intérêts en compte que ceux de leurs actionnaires dans leur processus de décision. Mais si les B Corps sont censées agir dans l’intérêt public, elles ne peuvent pas être y être obligées ; si elles veulent voir au-delà des performances financières, elles le font volontairement.
Une solution pourrait être de créer une variante des B Corps – appelons les E Corps – qui pourraient transformer le secteur de l’éducation à but lucratif.
Une société de ce secteur pourrait n’avoir le statut de E Corp que si elle devenait transparente au sujet de ses valeurs et résultats.
Une université appartenant à une E Corp pourrait par exemple être tenue de donner à ses futurs étudiants des informations sur le taux d’obtention de diplômes, le niveau moyen d’endettement des étudiants et le niveau moyen des salaires à l’embauche des étudiants ayant des résultats scolaires et des buts éducatifs similaires. Les établissements E Corp pourraient être également obligés de communiquer les frais d’enseignement et de commercialisation et le coût de la rémunération des cadres, par étudiant, ainsi que leurs bénéfices avant impôt.
Les critiques de cette approche pourraient dire que les revenus d’une société n’ont guère d’intérêt, tant qu’elles offrent un service utile.
C’est peut-être le cas, mais pourquoi ne pas communiquer les données et voir combien d’étudiants s’inscrivent dans une école lorsqu’ils évaluent pleinement leurs chances de succès et la manière dont leur argent est utilisé ? Les E Corps doivent également analyser et publier leurs résultats (y compris les résultats décevants), ce qui inciterait les institutions à améliorer leurs services.
L’éducation ne peut pas toujours être gratuite, mais les informations la concernant doivent l’être.
Plusieurs sociétés pourraient adopter de telles réformes simplement pour mieux servir les étudiants.
Mais nous ne devons pas sous-estimer l’effet de levier du financement public.
A mesure que s’accroît la confiance dans les indicateurs des E Corps, le statut de E Corp pourrait être une condition pour participer aux programmes gouvernementaux.
Aux Etats-Unis, cela comprend un accès à un financement très recherché, sous forme notamment de la subvention Title I pour l’éducation primaire et secondaire, et de la subvention Title IV des prêts étudiants pour l’enseignement supérieur. Après tout, pourquoi les sociétés devraient-elles bénéficier de l’argent des contribuables si elles ne sont pas prêtes à mettre la transparence, la responsabilité et l’excellence éducative sur le même plan au moins que leurs objectifs de retour sur investissement ?
Même les entreprises les plus soucieuses de leur mission peuvent être tentées de sacrifier la qualité de l’enseignement à un rendement démesuré. Une qualification E Corp garantirait que les responsables en matière d’éducation continuent à s’assurer des résultats financiers tout en visant l’excellence de l’enseignement.
John Stewart Mill contre la Banque Centrale Européenne
BERKELEY – L’une des secrètes arnaques des sciences économiques est qu’il n’existe pas de « théorie économique ».
Il n’existe tout simplement pas de principes fondateurs sur lesquels baser les calculs qui éclairent les résultats économiques du monde réel.
Il faudrait garder à l’esprit cette contrainte sur le savoir économique à l’heure où un peu partout dans le monde l’austérité budgétaire monte en puissance.
Contrairement aux économistes, les biologistes, par exemple, savent que chaque cellule fonctionne selon des instructions pour la synthèse des protéines encodées dans son ADN.
Les chimistes commencent par ce que les principes de Heisenberg et Pauli, en plus de la tridimensionnalité de l’espace, nous indiquent sur les configurations stables de l’électron.
Les physiciens commencent avec les quatre forces fondamentales de la nature.
Les économistes n’ont rien de tout cela.
Les « principes économiques » à la base de leurs théories sont des escroqueries – pas des vérités fondamentales, mais de simples boutons qui sont manipulés et ajustés pour que les bonnes conclusions ponctuent leur analyse.
Les « bonnes » conclusions sont fonction de l’une des deux catégories d’économistes à laquelle vous appartenez.
Une catégorie d’économistes choisit, pour des raisons non économiques et non scientifiques, une position politique et un ensemble d’alliés politiques, et manipule et ajuste ses suppositions jusqu’à ce qu’elles produisent des conclusions qui correspondent à leur position et qui ravissent leurs alliés.
L’autre catégorie prend la carcasse de l’histoire, la jette dans la marmite, augmente le feu et la fait bouillir, en espérant que les os produiront des leçons et suggérerons des principes propres à guider les électeurs, les bureaucrates et les politiciens de notre civilisation dans leur quête mollassonne d’une utopie.
Je crois, sans grande surprise, que seuls les économistes de la seconde catégorie ont quelque chose de réellement utile à dire.
Quelles sont donc les leçons que peut nous apprendre l’histoire sur notre difficile situation économique actuelle ?  
En 1829, John Stuart Mill a fait un bond intellectuel décisif en déterminant la manière de combattre ce qu’il a appelé les « surabondances générales. » Mill avait constaté que la demande excessive pour certaines séries d’actifs dans les marchés financiers était reflétée par une offre excessive de biens et de services dans les marchés de produits, ce qui en retour générait une offre excessive de main d’ouvre dans le marché du travail.
L’implication de ceci était évidente.
Si l’on soulageait la demande excessive en actifs financiers, on remédiait aussi à l’offre excessive de biens et de services (le déficit de demande globale) et l’offre excessive de travail (le chômage de masse).
Mais il y a de nombreuses façons de remédier à la demande excessive en actifs financiers.
Lorsque la demande excessive se porte sur des actifs liquides utilisés comme moyens de paiement – sur de « l’argent » – la réponse naturelle est que la banque centrale achète des obligations du gouvernement avec du liquide, augmentant ainsi les réserves de liquide et ramenant l’offre en équilibre avec la demande.
C’est ce que l’on appelle la « politique monétaire. »  
Lorsque l’excès de demande concerne des actifs à long terme – des obligations qui servent de véhicules pour l’épargne qui reporte le pouvoir d’achat à une date ultérieure – la réponse naturelle est double : inciter les entreprises à emprunter plus et à bâtir plus de capacité, et encourager le gouvernement à emprunter et à dépenser afin de restaurer l’équilibre entre l’offre en obligations et la demande.
La première s’appelle « restaurer la confiance » et la seconde, « politique budgétaire. »
Lorsque la demande excessive se porte sur des actifs de grande qualité – des endroits où déposer sa richesse et être assuré qu’elle y restera jusqu’à son retour – la réponse naturelle est d’avoir des gouvernements solvables qui garantissent certains actifs privés et en achètent d’autres, les échangeant contre leurs propres passifs, affaiblissant ce faisant l’offre d’actifs à risques et augmentant l’offre d’actifs sûrs.
C’est ce que l’on appelle une « politique bancaire. »
Mais bien sûr, aucune politique du monde réel ne tombe parfaitement dans aucune de ces catégories.
A ce moment précis, la Banque Centrale Européenne s’inquiète de ce que le maintien d’une politique budgétaire expansionniste n’ait l’effet d’un contrefeu.
Oui, argumente-t-elle, des gouvernements qui dépensent plus d’argent et qui entretiennent d’importants déficits augmentera l’offre en obligations, et donc soulagera la demande excessive pour les actifs à long terme. Mais si les émissions de dette d’un gouvernement excèdent sa capacité d’endettement, toutes ces dettes publiques constitueront un risque.
Cela aura soulagé la pénurie des actifs à plus long terme en créant une pénurie d’actifs de haute qualité, mais créera une position bien plus mauvaise que précédemment.
La BCE soutient que les principales économies de l’hémisphère nord – Allemagne, France, Grande Bretagne, Etats-Unis et Japon – sont dans une situation qui exige rapidement une contraction budgétaire et des mesures d’austérité, parce que la confiance des marchés financiers dans la qualité de leurs dettes est ébranlée, et pourrait s’effondrer à tout moment.
Et les politiciens rentrent dans le rang : fin juillet, Peter Orszag, directeur du Bureau américain de la gestion et du budget, a déclaré que la consolidation budgétaire prévue aux Etats-Unis pour les trois prochaines années constituera la plus importante contraction depuis 60 ans.
Oui, à observer l’économie mondiale, je vois une image très différente – une dans laquelle la confiance des marchés dans la qualité des passifs gouvernementaux des principales économies de l’hémisphère nord n’est certainement pas sur le point de s’effondrer.
Je vois une production 10% en deçà de sa capacité et des taux de chômage approchant les 10%.
Mais plus important pour la politique économique à moyen terme, je vois un monde dans lequel les investisseurs ont une énorme confiance dans la dette publique des principales économies – pour beaucoup, le seul port sûr dans cette tempête.
Dans ces circonstances, on peut être certain de ce que Mill aurait recommandé.
Mettre fin au privilège exorbitant de l’Amérique
NEW YORK – L’impasse politique actuelle aux États-Unis recèle deux implications majeures pour le système monétaire international.
La conséquence la plus connue a été un approfondissement de l'incertitude sur le dollar américain, la principale monnaie de réserve mondiale et sur les titres du Trésor américain, soi-disant l’actif financier le « plus sûr » au monde.
Sans surprise, les principaux investisseurs en bons du Trésor américain, la Chine et le Japon, ont exprimé leur inquiétude.
Pour dire les choses simplement, l'économie mondiale a en son centre un régime politique dysfonctionnel qui génère des menaces de défaut récurrentes sur le principal actif de réserve du monde.
La deuxième conséquence est un nouveau report de la mise en application des réformes des systèmes de gouvernance et de quotas du Fonds monétaire international de 2010, qui doivent doubler les contributions des pays membres et augmenter modestement le poids décisionnel des grandes économies émergentes.
Avant son approbation par le Conseil du FMI en décembre 2010, la réforme, adoptée lors du sommet du G20 de Séoul, avait été saluée comme une percée « historique ». pourtant, l'histoire est au point mort en l’absence d’approbation par les Etats-Unis, qui a un droit de veto effectif sur les principales décisions du FMI.
La menace d'un défaut américain pourrait bien se terminer par un accord politique visant à augmenter le plafond sur la dette du gouvernement US, comme cela s'est produit en 2011.
Néanmoins, quel que soit le résultat, le récent épisode indique de manière extrêmement claire que notre monde globalisé mérite un système monétaire international meilleur que le « non-système » actuel, qui a évolué de manière ad hoc depuis l'effondrement au début des années 1970 des dispositions de Bretton Woods initiales.
La nécessité de réformer le système monétaire et financier international a été l'un des enseignements fondamentaux de la crise financière mondiale.
Même s'il y a eu des réformes majeures, quoique incomplètes, de la finance internationale, les efforts de 2009 et 2010 pour réformer le système monétaire international – y compris les modifications proposées au sein du FMI – n’ont donné lieu à aucune action significative.
Les propositions de réforme provenaient de milieux divers : le gouverneur de la Banque populaire de Chine; une commission convoquée par l'Assemblée générale des Nations Unies sur la réforme du système monétaire et financier international, présidée par le prix Nobel Joseph E. Stiglitz ; et l’Initiative du Palais-Royal française, dirigée par l'ancien directeur général du FMI Michel Camdessus.
Il y a eu également une myriade de contributions académiques au débat.
Le premier élément de réforme devrait donner un plus grand rôle à l’unique véritable monnaie internationale dont le monde dispose désormais : les Droits de tirage spéciaux du FMI, créés en 1969 à la suite d'une autre crise du dollar.
La création des DTS s’était accompagnée d'un engagement, inclus dans les Statuts du FMI, à « faire du droit de tirage spécial le principal actif de réserve du système monétaire international » (article VIII, paragraphe 7 et article XXII).
Mais cet engagement est resté lettre morte, à l’exception des émissions périodiques de DTS pendant les crises, comme en 2009 où l'équivalent de 250 milliards de dollars de DTS a été émis.
Les Statuts du FMI devraient être modifiés afin de permettre une utilisation plus souple des DTS, reproduisant la façon dont opèrent les banques centrales.
Autrement dit, les DTS pourraient être créés au cours de récessions mondiales et retirés lors des périodes d'expansion.
Ils devraient également devenir la principale source de financement du FMI, en remplacement des quotes-parts ou des prêts octroyés au Fonds par les pays membres (ce qui pourrait à terme faire du FMI une institution exclusivement basée sur les DTS, comme l’avait proposé feu l’économiste du FMI Jacques Polak il y a plusieurs dizaine d’années).
L'approche la plus simple serait que les pays « déposent » les DTS qu'ils reçoivent au sein du FMI, qui pourrait ensuite les prêter aux pays et investir le reste en obligations souveraines.
Cela devrait être combiné avec un rôle plus actif du FMI – à la place du G-20 – en tant que véritable instrument de coordination mondiale des politiques macroéconomiques.
Un objectif essentiel (et généralement accepté) d'une telle coordination devrait être de réduire les déséquilibres mondiaux, comme ceux causés ces dernières années par la hausse du surplus extérieur de l'Union européenne, qui a obligé de nombreuses économies émergentes à accumuler des déficits croissants.
Puisque d’autres devises mondiales – le dollar, l'euro et, de plus en plus, le renminbi – continueraient à coexister avec les DTS en tant qu’actifs de réserve mondiaux, un autre élément essentiel de la coopération macro-économique mondiale devrait être de définir les obligations particulières des pays (ou régions) qui émettent des monnaies de réserve.
Un autre élément de la réforme monétaire internationale est une meilleure gestion du système (ou, encore une fois, du « non-système ») de taux de change global, qui devrait viser à éviter toute « manipulation » monétaire – mais seulement après avoir défini précisément ce que cela signifie.
Elle devrait également réduire les niveaux élevés de volatilité des taux de change – « une taxe sur la spécialisation internationale », comme l'économiste Charles Kindleberger l’a un jour formulé – que nous avons connus ces dernières années, y compris parmi les principales devises.
Les discussions de long terme sur la finance globale ont également clairement indiqué que, sous certaines conditions, la régulation des flux de capitaux (des « mesures de gestion des flux de capitaux », selon la terminologie actuelle du FMI) peut se justifier à des fins « macroprudentielles » – un principe accepté par le G- 20 lors de sa réunion à Cannes en 2011 et par le FMI l'année dernière.
Le dernier élément, mais pas le moindre, est que le système monétaire international a besoin d’une réforme de la gouvernance, y compris afin de donner une voix plus forte aux pays émergents et en développement.
Outre l'adoption définitive de la réforme de 2010 et les prochains débats sur les quotas en 2014, les changements devraient incorporer les recommandations de la Commission Stiglitz, de l'Initiative du  Palais-Royal et du Comité sur la réforme de gouvernance du FMI dirigée par Trevor Manuel, entre autres.
Un élément central de ces propositions est d'éliminer, une fois pour toutes, le droit de veto des pays individuels.
Au moment où le monde attend avec impatience que certains dirigeants politiques de l'Amérique se comportent enfin comme des adultes, le coût du maintien du non-système actuel est devenu trop évident.
Traduit de l’anglais pas Timothée Demont
Repenser les modèles de commercialisation des pharmaceutiques
ZURICH – Les besoins mondiaux en santé connaissent de grands changements.
L’évolution de la démographie, les changements des catégories de maladie et le financement public mis à rude épreuve placent des contraintes additionnelles sur les systèmes de santé. Tant dans les pays développés qu’en développement, les nouvelles exigences ne peuvent être satisfaites si le système de santé continue de fonctionner comme avant.
De nouveaux modes d’exploitation sont nécessaires pour diluer les risques, adopter une vision élargie de la santé et répondre aux besoins des personnes les plus démunies du monde.
L’évolution démographique présentera des défis majeurs pour la planification à long terme de la santé dans beaucoup de pays.
D’ici 2050, le nombre de personnes dans le monde qui atteindra l’âge de 60 ans ou plus dépassera le nombre d’enfants de moins de 15 ans. De plus, un autre trois milliards de personnes entrera dans la classe moyenne mondiale dans les deux prochaines décennies, modifiant la nature des problèmes de santé que les pays devront régler ainsi que le mode de financement du système de santé.
Au même moment, les maladies non transmissibles, comme le cancer, les maladies du cœur, et le diabète, sont à la hausse, tandis que des conditions auparavant mortelles, comme le VIH et le SIDA, sont maintenant mieux traitées et sont maintenant classées dans la catégorie des maladies chroniques.
S’adapter à ces changements demeure une tâche difficile dans les circonstances les plus favorables. Or, la stagnation de l’économie mondiale pèse sur les budgets de santé jusqu’au point de rupture.
Les gouvernements, les assureurs et les autres payeurs de soins de santé recherchent de plus en plus des moyens d’optimiser leurs budgets de santé. Les entreprises pharmaceutiques et les autorités sanitaires répondent en recherchant de nouvelles méthodes pour réduire ces pressions, non seulement en développant de nouveaux médicaments, mais aussi en repensant la façon dont ce secteur fonctionne.
L’entreprise que je dirige, pour sa part, a exploré trois modes d’exploitation qui ont montré des résultats encourageants.
Un de ces modèles comporte des éléments de partage des risques, dans lesquels l’utilisateur paie pour le médicament uniquement si le traitement réussit. Lorsque le traitement échoue, la société pharmaceutique en rembourse le coût.
Nous avons utilisé ces programmes de partage des risques en Allemagne, où nous collaborons avec deux payeurs importants pour la tarification d’Aclasta, un traitement contre l’ostéoporose.
Lorsqu’un patient subit une fracture osseuse après le traitement (signifiant que le médicament est inopérant), Novartis rembourse les frais.
Ce système avantage le payeur, car le partage des risques réduit au minimum le coût des échecs de traitement. La société pharmaceutique y trouve aussi son profit, car la confiance du public dans ses produits repose sur une garantie effective.
Le modèle de partage des risques a toutefois ses limites.
Certains payeurs trouvent le système trop complexe, surtout lorsqu’il est difficile de définir un critère de succès et que les délais de remboursement sont trop longs. Malgré tout, le partage des risques est un excellent point de départ pour mettre au point un modèle d’exploitation plus équitable et plus efficace qui pourra se peaufiner ou se simplifier au fil du temps.
Un deuxième modèle opérationnel regroupe les patients, les payeurs et les professionnels de la santé pour assurer un programme intégré qui complémente le traitement d’une maladie en particulier. Ainsi au Brésil, notre programme Vale Mais Saúde adopte cette démarche pour traiter la maladie pulmonaire obstructive chronique (MPOC), un trouble pulmonaire potentiellement mortel qui selon les prévisions pourrait devenir la troisième cause de mortalité dans le monde d’ici 2030.
Outre le traitement quotidien Onbrez Breezhaler, qui améliore les fonctions pulmonaires des patients souffrant de MPOC, le programme assure un ensemble complet de traitements couvrant tous les symptômes.
Les patients peuvent recevoir des vaccins contre la grippe, des thérapies de remplacement de la nicotine, de l’aide pour s’inscrire dans des séances de rétablissement de la santé pulmonaire et des renseignements en matière de santé envoyés chez eux.
Ces interventions soulagent les symptômes, empêchent d’autres maladies d’empirer la condition première, et contribuent au retour des patients à leurs activités quotidiennes normales.
Ce sont cependant les pays les plus pauvres dont les systèmes de santé sont les moins développés et dotés des plus faibles infrastructures qui ont le plus besoin de ces nouveaux modèles de commercialisation. Le mécénat d’entreprise a, dans le passé, aidé dans une certaine mesure, mais une telle démarche ne peut durer éternellement ni passer à une échelle supérieure.
Pour que les entreprises améliorent vraiment les choses, elles doivent trouver des modes de fonctionnement qui s’intègrent à long terme dans les systèmes de santé existants.
Les projets sociaux sont une manière d’y arriver.
Ainsi, notre programme Arogya Parivar (ou « Familles en santé ») atteint des millions de citoyens parmi les plus démunis de l’Inde. Il est structuré autour de quatre principes : conscience, acceptabilité, disponibilité et adaptabilité.
Arogya Parivar fait prendre conscience au grand public des questions de santé en formant des formateurs pour qu’ils enseignent des méthodes de prévention et de traitement des maladies en milieu rural aidant quelque 2,5 millions de paysans en 2012 seulement.
Le programme rejoint plus de 45 000 médecins sur place grâce à un réseau de 90 distributeurs médicaux, assurant une distribution de médicaments à 28 000 dispensaires de médicaments dans les régions les plus éloignées de l’Inde. Pour que les médicaments soient abordables, en particulier pour ceux qui gagnent des salaires de journalier, nous offrons des doses plus petites, en vente libre.
Le programme est aussi très souple, adaptant les médicaments, les emballages et la formation en fonction des différents besoins en santé et des traits culturels des différentes collectivités de l’Inde.
Ces trois exemples sont la preuve que, grâce à de nouvelles idées, nous pouvons répondre aux besoins changeants en santé.
Les sociétés pharmaceutiques font ce qu’elles peuvent – mais elles ont besoin d’aide.
Plus important encore est le fait que les instances publiques, les payeurs et les médecins doivent se réunir pour explorer, appuyer et déployer les meilleures idées et les plus économiques. C’est la seule façon d’améliorer la santé de tout le monde, riche ou pauvre, peu importe l’endroit où ils vivent.
Jugement à Phnom Penh
Trente ans après le massacre d’un quart des sept millions de Cambodgiens par les Khmers rouges, un tribunal ouvre ses portes pour juger les dirigeants responsables qui sont encore en vie.
Conformément à un accord passé entre les Nations Unies et le gouvernement cambodgien, treize juges et procureurs étrangers ont été choisis pour travailler de concert avec dix-sept confrères cambodgiens.
Ce groupe éclectique de juristes lancera, au cours de la première semaine de juillet, une expérience peu commune en matière de justice internationale.
Durant les trois années à venir, les bien nommées « Chambres extraordinaires » s’efforceront d’établir les responsabilités pénales de l’un des pires génocides du vingtième siècle.
Parmi ceux qui seront vraisemblablement jugés, on compte deux des plus proches et plus influents membres de la cohorte de Pol Pot : Nuon Chea, l’un des leaders du parti Khmer rouge, et Ieng Sary, l’ancien Vice-Premier Ministre des Affaires étrangères.
Etant donné le temps qu’il aura fallu pour faire avancer les choses – les pourparlers n’auront cessé de rompre, puis de reprendre, pendant plus de neuf ans – l’existence même de ce tribunal est un événement.
Les procès seront mis à rude épreuve lorsqu’il s’agira de voir s’ils sont – ou semblent – être impartiaux, s’ils sont motivés par les faits et concordent avec les normes internationales.
Pour des raisons d’histoire et de droit, le gouvernement cambodgien et la communauté internationale ont tous deux un rôle décisif à jouer dans la réussite de cette entreprise.
Pour ce faire, ils devront affronter plusieurs obstacles de taille.
Premièrement, contrairement aux tribunaux hybrides du Timor oriental, du Kosovo et de la Sierra Leone, les juges internationaux sont en minorité (un système de vote de « super-majorité » garantit cependant que la voix d’au moins un juge international est nécessaire pour rendre un jugement).
Même s’il paraît raisonnable que la composition des tribunaux mixtes soit avant tout nationale, cette disposition n’est pas sans soulever certaines questions, dans un pays où l’indépendance et le bien-fondé des décisions judiciaires ont de longue date été remis en question.
Deuxièmement, le temps qui s’est écoulé depuis les crimes – plus de trente ans, dans certains cas – dépasse de loin celui d’autres procès similaires de crimes de guerre, qui suivirent aussitôt le conflit.
Le long retard du Cambodge complique la tâche pour ce qui est de préserver les preuves, notamment la mémoire humaine, essentielles pour prouver la culpabilité.
Il faudra faire avec ces difficultés structurelles, dont une partie peut toutefois être surmontée grâce à une formation intensive au droit cambodgien et international, et aux techniques d’investigation complexes, renforcée par un suivi indépendant et vigoureux de l’ensemble de la procédure.
Troisièmement, le tribunal est situé dans une enceinte militaire loin du centre de Phnom Penh.
Afin que les gens ordinaires puissent suivre cet événement historique, il conviendra de mettre en place un service de bus pour desservir le site et de retransmettre les audiences à la radio et à la télévision à travers tout le pays.
Les instances locales et la cour devront faire preuve d’imagination pour élaborer des stratégies qui permettront de faire parvenir l’information à la population rurale prédominante et veilleront à ce que tous les Cambodgiens soient en mesure de comprendre le déroulement de la procédure.
Tout au moins, le personnel de justice pourrait s’entendre avec les populations locales pour organiser des réunions sur les procès et sur les questions qu’ils soulèvent.
Quatrièmement, ces derniers mois, les représentants de l’opposition et les militants des droits de l’homme ont fait l’objet de poursuites judiciaires pour avoir critiqué le gouvernement.
Un projet de loi vise à faire entrer la diffamation dans le cadre pénal et inclut de nouvelles dispositions plaçant au rang d’infraction les critiques à l’encontre des décisions de justice.
Les leaders politiques cambodgiens, ainsi que les États qui apportent leur aide, devront faire davantage pour mettre en avant l’intérêt d’un débat de grande envergure sur le tribunal et les vastes séquelles du conflit civil cambodgien.
Ceux qui ont survécu aux Khmers rouges n’ont pas oublié les craintes suscitées par la moindre critique prononcée contre ce régime : il serait fort tragique que les Cambodgiens ne se sentent pas libres d’exprimer leur point de vue sur les Chambres extraordinaires.
L’instauration d’un dialogue significatif entre le public et la cour ne peut se passer d’un environnement qui encourage fondamentalement – et ne punit pas – la libre expression des opinions.
Cinquièmement, le Cambodge manque d’avocats hautement qualifiés, car les Khmers rouges ont quasiment fait disparaître les professions juridiques du pays.
Or, contrairement aux pratiques d’autres tribunaux hybrides et internationaux pour crimes de guerre, le droit local permet uniquement aux avocats cambodgiens de représenter les accusés.
Au nom de l’impartialité et de la régularité de la procédure, il importe de modifier cette disposition pour les Chambres extraordinaires, afin que les avocats des autres pays puissent prendre part, d’une manière égale, à la défense.
Enfin, en raison de leur soutien financier généreux, les gouvernements donateurs ne peuvent se contenter de rester simples spectateurs.
Ils assisteront au mieux la cour en coordonnant leurs efforts, en surveillant efficacement le processus et en aidant à identifier – et le cas échéant, à résoudre – les problèmes qui surviennent.
En outre, il leur faudra probablement fournir davantage de moyens financiers.
Le budget minimaliste de 56 millions de dollars sur trois ans ne couvre pas les besoins vitaux de la cour, comme par exemple, l’hébergement sécurisé des témoins sous protection, les transcriptions des audiences, ou la présence d’une bibliothèque.
Le concours des États-Unis, qui n’ont toujours pas apporté leur contribution aux Chambres extraordinaires, serait le bienvenu.
Les Chambres extraordinaires constituent une étape importante dans les efforts menés par le Cambodge pour mettre un terme à une période particulièrement violente de son passé.
La façon dont la cour s’acquittera de sa tâche est de la plus haute importance pour les millions de Cambodgiens marqués par les crimes des Khmers rouges.
Cette cour est en même temps l’expression ultime d’un mouvement mondial durable qui remonte à Nuremberg et a pour but de faire cesser l’impunité des massacres.
Son aptitude à rendre la justice devrait revêtir pour nous tous une importance capitale.
La justice reportée, mais pas niée
LONDRES – La semaine dernière, l’ancien dictateur argentin, le général Jorge Videla, a été jugé et condamné à la prison à vie pour son rôle dans la « sale guerre » de l’Argentine des années 70, et pour la torture et l’exécution de prisonniers désarmés.
Ces crimes ont été perpétrés il y a des dizaines d’années.
Que peut signifier un tel verdict des années après le rétablissement de la démocratie en Argentine ?
Les poursuites judiciaires engagées contre Videla et d’autres auteurs de crimes ont été possibles grâce à une décision de jurisprudence sans précédent rendue par la Cour Interaméricaine des Droits de l’Homme.
La Cour a exigé que les amnisties, accordées aux responsables politiques et militaires en Argentine et dans d’autres pays de la région en préalable au processus de transition démocratique, soient suspendues.
Elle a considéré que le fait d’établir les responsabilités pour les crimes commis par les dictateurs est un droit humain – et l’emporte donc sur l’impunité accordée à de nombreux dictateurs latino-américains comme condition à la transition démocratique.

Cette dernière décision du tribunal régional rendue mi décembre annule une loi d’amnistie brésilienne de 1979 visant à protéger les responsables militaires contre les poursuites pour abus commis durant les 21 ans de dictature militaire. « Les provisions de la loi d’amnistie brésilienne, qui font obstacle à toute investigation et sanction pour les violations graves des droits de l’homme, » a conclu le tribunal, sont « incompatibles avec la Convention Américaine. » Cela aura pour effet d’exiger que ceux qui étaient aux responsabilités répondent des disparitions forcées de 70 paysans à Araguaia dans le cadre d’une opération anti-guerilla.
Dans ces cas précis, les victimes, les avocats activistes et les organisations de soutien se sont tournés vers la cour régionale des droits de l’homme après avoir épuisé toutes les options locales.
La culture nationale politique et juridique n’était toujours pas prête à se confronter aux fantômes de ce passé autoritariste.
La Haute Cour avait même récemment confirmé la constitutionalité de la loi d’amnistie, qui a été soutenue par les gouvernements brésiliens successifs, qui tous – y compris le gouvernement de centre gauche de Luiz Inácio Lula da Silva – se sont dérobés au principe d’établir des responsabilités pour les crimes commis par l’ancienne dictature militaire du pays.
En Argentine, y compris sous la présidence de Raúl Alfonsin, premier président à avoir été élu démocratiquement après le régime militaire, les exécutions extrajudiciaires perpétrées par la police du pays ont compté pour un tiers de l’ensemble des homicides.
Des abus similaires ont été commis par les services de sécurité du Pérou dans les années 90 – des crimes que l’ancien président Alberto Fujimori paye aujourd’hui.
Tout ceci démontre la fragilité des institutions et du contrôle civils, malgré 30 années de démocratie.
Les nouvelles démocraties sont confrontées à de nombreux défis politiques – et économiques aussi.
Faire en sorte que les services de police et de sécurité soient tenus de rendre des comptes peut être une réelle gageure dans les premières années souvent fragiles d’une nouvelle démocratie.
Mais ne pas y renoncer, malgré les années qui passent, constitue un message important pour les droits de l’homme, et la nature particulière de ces crimes en tant que « crimes contre l’humanité. »
Ceci ne se limite pas uniquement à l’héritage particulier de l’Amérique Latine.
Souvent, les responsables politiques et les élites militaires et de sécurité se sont avérés aussi habiles et déterminés à contourner la justice qu’à se montrer fourbes et brutaux à la rendre.
Ils ne devraient jamais croire qu’ils peuvent s’en sortir indemne.
La Cour Criminelle Internationale n’a pas de délai de prescription, et nous continuons, à raison, de poursuivre et de condamner les auteurs de l’Holocauste.
Des années après, ce qui est jeu n’est pas juste le châtiment, mais aussi la vérité politique, qui exige d’établir des limites aux logiques officielles de la répression.
Le régime militaire de l’Argentine n’avait-il pas présenté sa « sale guerre » comme une offensive contre de soi-disant « terroristes », plutôt que pour ce qu’elle était réellement : la persécution arbitraire et délibérée de citoyens aux idéologies et aux origines sociales différentes.
Cette leçon, transmise en même temps que le jugement contre Videla, justifie les efforts entrepris pour établir une autorité globale de la loi.
Les tyrans, où qu’ils soient – et plus que quelques démocrates – feraient bien d’en prendre note.
La justice pour certains
NEW YORK – La débâcle des prêts hypothécaires aux Etats-Unis a soulevé de profondes questions autour du principe «&nbsp;d’autorité de la loi&nbsp;», cette idée universellement admise comme le symbole même d’une société civilisée et avancée.
L’autorité de la loi est supposée protéger le faible contre le fort, et faire en sorte que chacun soit traité équitablement.
Aux Etats-Unis, à la veille de la crise des prêts hypothécaires à haut risque, elle n’a fait ni l’un ni l’autre.&nbsp;
L’un des aspects de l’autorité de la loi concerne la sécurité du droit de propriété – si vous n’avez pas terminé de rembourser votre crédit immobilier, par exemple, la banque ne peut pas vous la reprendre sans suivre un processus légal défini.
Mais ces derniers temps, les Américains peuvent témoigner de plusieurs cas dans lesquels des individus se sont vus dépossédés de leur maison alors même qu’ils n’avaient aucune dette.
Pour certaines banques, ce ne sont que des dommages collatéraux&nbsp;: des millions d’Américains – en plus des quelques quatre millions estimés en 2008 et en 2009 – doivent encore être dépossédés de leur bien.
Le rythme des saisies serait en augmentation si le gouvernement n’était pas intervenu.
Des impasses procédurales, une insuffisance de documentation et la fraude rampante associés à l’empressement des banques à distribuer des millions de prêts à risque lors de la bulle spéculative de l’immobilier, ont cependant passablement compliqué le travail d’assainissement rendu nécessaire suite à la débâcle. &nbsp;
Pour beaucoup de banquiers, tout cela n’est qu’un détail.
La plupart des personnes expulsées de leur maison ne payent plus leur emprunt et, dans la plupart des cas, ceux qui les expulsent sont dans leur bon droit.
Mais les Américains ne sont pas obligés de se contenter d’une justice approximative.
Nous ne sommes pas en train de dire que la plupart des personnes emprisonnées à vie ont commis un crime digne de cette sentence.
Le système judiciaire américain demande plus, et nous avons imposé des protections juridiques pour répondre à ces demandes.
Mais les banques veulent court-circuiter ces protections juridiques. On ne devrait pas les y autoriser.
Pour certains, cela rappelle ce qui s’est passé en Russie où l’autorité de la loi – la législation sur les faillites, en particulier – a été utilisée en tant que mécanisme légal pour remplacer un groupe de propriétaires par un autre.
Les tribunaux étaient soudoyés, les documents falsifiés et les choses suivaient leur cours habituel.
En Amérique, la vénalité est d’un autre niveau.
Ce ne sont pas certains juges qui sont achetés, mais les lois elles-mêmes, à travers des campagnes de dons et de lobbying, dans un contexte que l’on a fini par appeler une corruption «&nbsp;à l’américaine&nbsp;».
La politique de prêt prédatrice des banques et des organismes de crédit était loin d’être un secret&nbsp;: ils ont abusé de la naïveté de personnes peu instruites et mal informées en matière de finances pour les convaincre de souscrire des crédits dont les frais étaient plus élevés, et qui en outre imposaient des risques énormes à l’emprunteur.
(Il faut être juste&nbsp;: les banques ont aussi tenté de tirer avantage des plus fortunés, avec les titres créés par Goldman Sachs et conçus pour faillir).
Mais les banques ont investi toute leur énergie politique pour empêcher que les états ne votent des lois interdisant ces pratiques prédatrices.
Lorsqu’il est devenu évident que les gens ne pouvaient plus rembourser ce qu’ils devaient, les règles du jeu ont changé.
La législation sur les faillites a été modifiée pour y introduire un système de «&nbsp;servitude inféodée partielle.&nbsp;» Un particulier avec, disons, des dettes équivalentes à 100% de son salaire peut se voir imposer de verser à la banque 25% de son revenu brut avant impôt pour le reste de sa vie parce que la banque est en droit d’ajouter, disons, 30% d’intérêts annuels à ce qu’il doit déjà.
En fin de compte, un créancier devrait bien plus que ce que la banque devait recevoir, alors même que le débiteur aurait travaillé, dans les faits, un quart de son temps pour la banque.
Lorsque cette nouvelle loi sur les faillites a été votée, personne ne s’est plaint du fait qu’elle interférait avec la sacralité des contrats&nbsp;: à l’époque où les emprunteurs ont contracté leur dette, la loi sur les faillites, plus humaine – et plus rationnelle économiquement - leur laissait une chance pour un nouveau départ si le poids des remboursements devenait trop onéreux.
Les prêteurs auraient donc du, en toute connaissance de cause, ne proposer des prêts qu’à ceux qui étaient en mesure de les rembourser.
Mais les prêteurs savaient peut-être déjà que, compte tenu d’un gouvernement Républicain, ils pouvaient faire de mauvais prêts puis modifier la loi pour être sûrs de pouvoir procéder à des liquidations forcées sur les pauvres.
Avec l’enlisement d’un prêt hypothécaire sur quatre aux Etats-Unis – c’est-à-dire que le montant dû est supérieur au prix du bien – ils sont de plus en plus nombreux à penser que la seule façon de gérer le problème est de réduire la valeur du principal (ce qui est dû).
L’Amérique a une législation spécifique pour les faillites commerciales appelée Chapitre 11 qui autorise une rapide restructuration en réduisant la valeur de la dette et permet d’en transformer une partie en actions.
Il est important de protéger les entreprises pour préserver les emplois et la croissance.
Mais il est tout aussi important de protéger les familles et les communautés.
L’Amérique a donc aussi besoin d’un Chapitre 11 «&nbsp;pour particuliers&nbsp;».&nbsp;
Lenders a dénoncé le fait qu’une telle loi violerait leur droit à la propriété.
Mais presque toutes les modifications de loi et de réglementation bénéficient à certains au dépend des autres.
Lorsque la loi sur les faillites de 2005 fut votée, les prêteurs étaient les bénéficiaires&nbsp;; peu leur importait de savoir comment cette loi affecterait les droits des débiteurs.
Les inégalités croissantes, combinées à un système biaisé de financement de campagne, risque de faire passer le système judiciaire américain pour une comédie de justice.
Certains pourront encore l’appeler l’autorité de la loi, mais ce ne sera pas une autorité de loi qui protègera les faibles contre les puissants.
Ce sera plutôt l’occasion pour les puissants d’exploiter les faibles.
Dans l’Amérique d’aujourd’hui, la noble revendication d’une «&nbsp;justice pour tous&nbsp;» est en train de disparaître au profit d’une plus modeste «&nbsp;justice pour ceux qui peuvent se l’offrir&nbsp;».
Et le nombre de gens qui peuvent se le permettre est en chute libre.
Frapper monnaie à bon escient
BERLIN/SOUTHAMPTON – Le mois dernier, les pays du BRICS (Brésil, Russie, Inde, Chine, et Afrique du Sud) ont annoncé la fondation de leur propre banque de développement, censée réduire leur dépendance vis-à-vis de la Banque mondiale dominée par l'Occident, centrée sur le dollar et sur le Fonds Monétaire International.
Ces économies bénéficieront d'une meilleure politique monétaire et d'une meilleure flexibilité. Mais elles ne doivent pas négliger les précieuses leçons tirées des récentes innovations des mesures monétaires adoptées par les banques centrales des pays les plus avancés.
En juin, la Banque centrale européenne, suivant l'exemple donné par la Banque d'Angleterre en 2012, a reconnu un « emprunt bancaire pour l'économie réelle » comme un nouvel objectif. Quelques semaines plus tard, la Banque d'Angleterre a annoncé l'introduction d'une forme d'orientation de crédit visant à limiter le montant de l'emprunt utilisé dans les transactions de biens immobiliers.
Avant la crise financière de 2008, toutes ces mesures auraient été décriées comme étant des interventions injustifiées sur les marchés financiers. En effet, en 2005, quand l'un d'entre nous (Werner) a recommandé ces mesures pour éviter « des crises bancaires chroniques », il a essuyé de violentes critiques.
Toutefois, cette année au mois de mars, la Banque d'Angleterre a reconnu la pertinence de sa remarque, formulée par lui et par d'autres, selon laquelle par une extension du crédit, les banques créent en fait 97% de la masse monétaire.
Étant donné que de nouveaux prêts bancaires en dollars augmentent la masse monétaire d'un dollar environ, les banques ne sont pas des intermédiaires financiers : elles sont créatrices d'argent.
La reconnaissance croissante de la fonction réelle des banques va changer la donne dans des domaines comme la politique monétaire sid12023751 et la réglementation financière, permettant aux dirigeants de traiter efficacement certains problèmes, comme les crises bancaires chroniques, le chômage et le sous-développement. Mais il faudra du temps avant que cela ne soit complètement accepté, surtout parce que cela remet en question un principe fondamental des sciences économiques traditionnelles.
En effet, selon ce nouveau paradigme, l'épargne, bien qu'elle soit utile, n'est pas une condition préalable essentielle à l'investissement et donc à la croissance économique. Les États-Unis, qui ont connu une longue période de croissance sans épargne, sont un cas d'espèce.
En général, la croissance économique dépend d'une augmentation constante du nombre de transactions et d'une augmentation constante de la quantité de capitaux pour les financer. Les banques offrent le financement en élargissant la capacité de crédit, dont l'impact dépend des bénéficiaires.
Le crédit bancaire pour les transactions sur le PIB a un effet sur le PIB nominal, alors que le crédit bancaire pour la production de biens et de services offre une croissance non inflationniste.
Le problème réside dans les transactions bancaires de crédit garanties par des actifs, qui génèrent souvent des cycles d'expansion et de récession. En répétant trop souvent de ce type de crédit, les banques font grimper les prix des actifs à des niveaux non durables.
Lorsque le crédit ralentit inévitablement, les prix s'effondrent.
Comme les derniers spéculateurs en lice font faillite, la part des prêts non productifs sur les bilans des banques augmente, obligeant ainsi les banques à réduire d'autant plus le crédit. Il suffit d'une baisse de 10% sur la valeur des actifs des banques pour mettre le système bancaire en faillite.
Une fois ce processus assimilé, les décideurs peuvent prendre des mesures visant à éviter de futures crises bancaires, et à résoudre les récessions plus efficacement après une crise.
Pour commencer, ils doivent limiter le crédit bancaire pour les transactions qui ne contribuent pas au PIB.
En outre, en cas de crise, les banques centrales doivent acheter des actifs non productifs des banques à leur valeur nominale, afin de restaurer complètement les bilans des banques, en échange d'une obligation de se soumettre à la surveillance du crédit. Étant donné qu'aucun argent neuf ne sera injecté dans le reste de l'économie, ce processus, entrepris par la Réserve fédérale américaine en 2008, ne va pas générer d'inflation.
Afin de stimuler un crédit bancaire productif et d'accroître l'efficacité des mesures budgétaires, les gouvernements doivent cesser d'émettre des obligations. Elles devront au lieu de cela emprunter auprès des banques grâce à des contrats de prêts, souvent à des taux plus faibles que les rendements obligataires.
Cela doit renforcer le crédit bancaire et stimuler la demande, l'emploi, le PIB et l'impôt.
Enfin, il faut mettre en place un réseau de petites banques locales à but non lucratif, pour fournir des services bancaires universels et des prêts aux petites et moyennes entreprises, à la manière du régime qui a aidé à la résistance et à la résilience économique de l'Allemagne au cours des 200 dernières années. Non seulement une telle initiative risque de renforcer le secteur bancaire, mais elle pourrait en outre stimuler la création d'emplois pour chaque dollar de crédit bancaire.
Bien sûr, les grandes banques multinationales, qui ont longtemps profité de l'opinion selon laquelle les économies ont besoin d'épargne, sont susceptibles de résister à de telles réformes.
Pendant des décennies, ces banques ont vendu de « l'épargne étrangère » aux pays en développement par des prêts à taux d'intérêt élevés et dans une monnaie étrangère, ce qui crée une accumulation de quantités massives de dette extérieure, qui sont souvent converties en fonds propres. En d'autres termes, ils ont émis un crédit qui a peu contribué à l'économie locale et qui a ensuite drainé les ressources locales par l'intérêt et l'explosion de la dette libellée en devises.
Tout comme les BRICS ont rejeté les institutions économiques gérées par l'Occident, les pays en développement feraient bien de rejeter les banques étrangères et de permettre aux institutions financières locales de frapper monnaie à des fins productives. Après tout, un développement économique réussi (dans des pays comme les États-Unis, l'Allemagne, le Japon et la Chine) dépend de la création de crédit national destiné à des investissements productifs.
Pendant la Grande Dépression des années 1930, Michael Unterguggenberger, maire de la ville tyrolienne de Wörgl, a fait une expérience. Afin de réduire le chômage et de réaliser des projets de travaux publics dont sa ville avait grand' besoin, il a embauché des ouvriers et les a payés avec « les revenus du travail » qui pouvaient être utilisés pour payer des impôts locaux.
Grâce à la municipalité qui frappait sa propre monnaie pour le travail effectué, l'économie locale a connu un essor rapide.
Cependant, cette mesure ne plaisait pas à la banque centrale, qui a décidé de faire valoir son monopole sur l'émission de monnaie, en forçant Unterguggenberger à abandonner la monnaie locale de sa municipalité, en obligeant ainsi Wörgl à retomber dans la dépression. Près de 80 ans plus tard, la ville anglaise de Hull a commencé à mettre en œuvre un procédé similaire, en utilisant une crypto-monnaie numérique qui à ce jour n'est pas interdite par la loi.
La création libre de monnaie par les grandes banques privées a engendré une instabilité écrasante, en portant atteinte au principe fondamental selon lequel la création de monnaie doit servir le bien public. Or cela n’est pas une conséquence automatique.
En appliquant des garanties qui assurent que le crédit serve à des fins productives et publiques, les décideurs peuvent parvenir à une croissance économique durable, stable et sans dette.
Les chaperons américains de Merkel
BERLIN – Les Allemands avaient coutume de dire en plaisantant que la tendance qu’a la chancelière Angela Merkel à communiquer par des sms éphémères avait de fait mis fin à l’historiographie traditionnelle. Eh bien, au moins les agences de renseignement américains ont soigneusement gardé la trace de ces communications officieuses – à Berlin et ailleurs dans le monde.
Il semble hélas que le président Barack Obama et son administration n’aient pas encore évalué correctement l’ampleur et la gravité des dommages causés à la crédibilité des Etats-Unis auprès de leurs alliés européens.
Le problème ne tient pas au fait que les pays s’espionnent entre eux (ils le font tous). C’est davantage la dimension de la collecte d’informations et l’attitude des Etats-Unis envers ses alliés qui sont les plus préjudiciables.
De précédents litiges transatlantiques sur des questions telles que le changement climatique, les détenus de Guantanamo Bay et la guerre d’Irak avaient déjà exposé une érosion de la compréhension mutuelle, parfois liée à des divergences marquées sur la meilleure manière de parvenir à des objectifs communs. Mais les écoutes sur internet et d’autres révélations troublantes de l’ancien consultant informatique américain pour les services de renseignement Edward J. Snowden sont symptomatiques d’un problème plus sérieux : une crise liée à un manque de confiance réciproque qui risque de provoquer un clivage transatlantique au moment même où une meilleure coopération politique, économique et sécuritaire est plus que jamais nécessaire.
Il n’existe probablement rien de plus destructeur pour les relations entre États démocratiques que le comportement d’un pays qui conduit un allié à perdre la face au plan national.
Il faut se souvenir que c’est Angela Merkel qui avait tenté d’apaiser la situation lorsque le scandale des écoutes exercées par l’Agence de sécurité nationale américaine (NSA) avait éclaté en Europe cet été. Pour cette raison, la surveillance présumée de son téléphone portable lui est particulièrement préjudiciable, à la fois personnellement et politiquement.
Je dois avouer avoir été moi-même plutôt imprudent en ce qui concerne l’utilisation des moyens de communication électroniques lorsque j’occupais des fonctions au sein du gouvernement Merkel entre 2009 et 2011. Il faudrait bien sûr toujours se douter que les services de renseignement étrangers cherchent à connaître la teneur des conversations d’autres gouvernements.
Mais que cette surveillance soit exercée par la Russie ou par la Chine, ou par un allié qui répète à l’envi l’importance d’une étroite coopération et amitié transatlantiques, fait toute la différence.
La personnalité d’Obama complique encore la situation. Il est difficile de se souvenir d’un autre président américain aussi distant dans ses relations avec d’autres chefs d’État.
Au lieu de faire immédiatement preuve d’ouverture envers un pays ami, il a décidé de se faire discret et a laissé le soin au porte-parole de la Maison Blanche, Jay Carney, de faire une déclaration plutôt maladroite disant que le gouvernement américain ne « surveille » pas et ne « surveillerait » pas les communications de Mme Merkel. Bien évidemment, il n’est pas nécessaire d’être un as de l’interprétation pour comprendre que les temps employés ne sont qu’une tentative inepte de ne pas avoir à avouer que les agences de renseignement américaines surveillaient ses communications par le passé.
L’administration Obama semble ne pas s’être posée quelques questions fondamentales.
Comment peut-elle justifier l’espionnage d’un chef d’État qui figure parmi les alliés les proches des Etats-Unis, à la fois au sein de l’Otan et des opérations en Afghanistan – une dirigeante par ailleurs invitée à un dîner dans la roseraie de la Maison Blanche au cours duquel Obama lui a remis la Médaille présidentielle de la liberté, la plus haute décoration civile décernée par les Etats-Unis à une personnalité étrangère ?
De plus, la chancelière allemande n’est pas la seule en cause.
Dans le cas de la France, comment l’administration Obama justifie-t-elle l’espionnage d’un allié qui a tout mis en œuvre pour établir une confiance mutuelle avec les Etats-Unis en fournissant un appui militaire et politique indispensable en Libye et en Syrie ? Le président français François Hollande doit lui aussi penser avoir été dupé, non seulement à cause de la surveillance américaine, mais également pour n’avoir sans doute pas été prévenu par les services de renseignement français de la décision soudaine d’Obama de demander au Congrès l’autorisation de l’usage de la force militaire en Syrie.
Enfin, comment Obama peut-il expliquer à l’Union européenne (dont la représentation à Washington était également sur écoute) qu’il est de la plus grande importance d’entamer des négociations honnêtes, sérieuses et approfondies en vue de conclure un Partenariat transatlantique de commerce et d’investissement ? De nombreuses personnalités en Europe – dont le président du Parlement européen et le chef de file des sociaux-démocrates allemands (qui s’apprêtent à former un gouvernement de coalition avec Merkel) – ont déjà demandé la suspension de ces négociations.
Le coût potentiel d’un délai ou de l’échec d’une plus grande intégration économique transatlantique se chiffre en centaines de milliards de dollars – en sus des dommages incalculables infligés à la crédibilité des Etats-Unis en Europe.
Le risque d’une nouvelle période d’isolationnisme américain et de l’absence d’un leadership des Etats-Unis dans le monde font l’objet de nombreuses discussions aujourd’hui.
Il est important de se souvenir que l’isolationnisme peut découler non seulement d’un retrait potentiel des affaires mondiales, mais également de l’utilisation assez imprudente par les Etats-Unis de leurs pouvoirs de coercition et de persuasion sur la scène mondiale.
Pour sortir du bourbier NSA, diverses options seront envisagées.
La récente initiative franco-allemande, qui vise à définir d'ici à la fin de l'année un code de bonne conduite et de coopération entre les services de renseignement américains et ceux des pays européens, sera probablement difficile à mettre en pratique, en particulier compte tenu du fait qu’il n’est pas possible d’exercer un contrôle plein et entier sur les différents services de renseignement dans le monde. En première étape, Obama doit renouer avec sa formidable aptitude à communiquer qui l’a propulsée à la Maison Blanche en premier lieu.
En termes d’exercice de relations publiques, son traitement du scandale des écoutes a été un échec complet. Pour limiter les dégâts et commencer à reconstruire une confiance primordiale, Obama doit présenter des excuses crédibles à la chancelière allemande, et aux autres alliés occidentaux et leurs citoyens.
Dans le contexte politique américain, présenter des excuses, et surtout à des gouvernements étrangers, est toutefois perçu comme un signe de faiblesse. Mais dans le cas du scandale NSA, des excuses sans équivoque de la part d’Obama sont la seule solution pour tourner la page et regarder vers l’avenir.
Malheureusement, la fenêtre d’opportunité pour qu’un tel geste soit accueilli en Europe comme un rameau d’olivier très attendu – et comme le signe d’une véritable force et conviction des Etats-Unis – se referme rapidement.
Respecter l’engagement européen envers la Turquie
Le moment de vérité est arrivé.
L’Union européenne devra décider le 17 décembre prochain de l’ouverture des négociations pour l’accession de la Turquie ŕ l’Union européenne.
L’Union européenne d’aujourd’hui est-elle pręte ŕ renverser le cours de l’histoire mis en branle par des titans tels que Charles de Gaulle et Konrad Adenauer il y a prčs de quarante ans maintenant ?
Quand les chefs d'État et de gouvernement européens déclaraient en 1999 que « la Turquie est un État candidat destiné ŕ rejoindre l'Union européenne sur la base de critčres identiques ŕ ceux appliqués aux autres États candidats », ils le firent en toute connaissance de cause des arguments plaidant en faveur ou contre l'accession de la Turquie ŕ l'Union européenne.
Il en va de męme pour la décision qu'ils prirent trois ans plus tard en promettant d'ouvrir les négociations d'accession s'ils pouvaient confirmer en décembre 2004 que la Turquie répondait aux critčres politiques et si la Commission européenne recommandait l'entrée de la Turquie dans l'Union, ce qui fut fait en octobre de cette année.
En offrant ses recommandations, la Commission a mis en avant les progrčs de la Turquie, tout en indiquant les zones oů des efforts supplémentaires devaient ętre faits.
Les conclusions de la Commission, cependant, étaient claires : elle « considčre que la Turquie répond suffisamment bien aux critčres politiques et recommande que les négociations pour l’accession soient ouvertes. »
Si les dirigeants européens hésitaient maintenant ŕ ouvrire les négociations avec la Turquie, non seulement ils viendraient contredire leur propre décision passée, mais ils seraient également en violation flagrante de l’engagement politique répété de l’Union envers la Turquie.
Par nature et par conception, ces négociations doivent se faire en vue de l’accession.
Elles seront longues et difficiles. Mais la Turquie en profitera, car cela lui donnera le temps de continuer et d’approfondir le processus de transformations qu’elle a déjŕ entrepris.
Pour sa part, l’Union européenne devrait utiliser cette période pour remettre sa maison en ordre : en ratifiant la Constitution européenne et en menant ŕ terme l’intégration des nouveaux États membres intégrés cette année et ceux ŕ venir, la Bulgarie, la Croatie et la Roumanie, qui rejoindront l’Union pendant le déroulement des pourparlers avec la Turquie.
Assurément, cette tâche n’est pas hors de la portée de l’Union européenne.
Si le défi est relevé, quand la Turquie et l’Union européenne parviendront ŕ une décision finale, elles auront toutes deux profondément évolué.
Du fait des caractéristiques particuličres de la Turquie, sa taille, sa position géopolitique, ses traditions religieuses, son accession ŕ l’Union européenne présente de gros défis et d’énormes opportunités pour chaque côté.
Aucun des problčmes, cependant, ne doit ętre perçu comme un obstacle inamovible ŕ l’accession de la Turquie.
En effet, dans son rapport, la Commission a montré comment les dépasser.
La plupart des arguments avancés par ceux qui restent sceptiques face ŕ l’accession de la Turquie sont, en fait, fallacieuses et tendancieuses.
Tout le monde sait assurément que la Turquie s’est toujours identifiée comme un État européen et fut reconnue comme telle par le reste de l’Europe il y a de cela des décennies.
Aprčs tout, comment pourrait-elle autrement devenir un membre ŕ part entičre de toutes les organisations et institutions européennes sans devenir membre de l’Union européenne ?
En ce sens, la Turquie est fondamentalement différente des États d’Afrique du Nord ou du Moyen-Orient.
Et il est faux de dire que l’accession de la Turquie ouvrirait la porte aux pays non européens.
Il est également faux de considérer l’Accord d’association de la Turquie de 1963 comme de peu d’importance pour son entrée dans l’Union européenne parce qu’ŕ l’époque, le caractčre de la Communauté était purement économique.
Depuis les débuts du processus d’intégration, les pčres fondateurs de l’Europe ont clairement marqué que le but ultime reste l’union politique, avec une intégration économique comme simple premičre étape.
Il est donc absurde de suggérer que les visionnaires européens tels que Adenauer et de Gaulle n’avaient pas compris les conséquences de leur décision d’admettre la Turquie comme membre associé de la CEE.
En effet, le président de la Commission, Walter Hallstein, répéta trois fois ŕ cette occasion que « la Turquie appartient ŕ l’Europe. »
Quand le Conseil de l’Europe a ouvert la voie ŕ l’appartenance de la Turquie en 1999, elle a totalement pris en compte l’établissement d’une union européenne (politique) par l’intermédiaire du Traité de Maastricht quelques années plus tôt.
En outre, les membres de la Convention européenne ne pouvaient se montrer aveugles ŕ la possibilité d’une ouverture précoce des négociations en vue de l’accession de la Turquie.
Finalement, il n’y a aucune raison de croire que la nouvelle Constitution ne pourrait permettre l’entrée de la Turquie dans l’Union européenne.
Le 17 décembre, les chefs d’État et de gouvernement européens devront prendre une décision claire et sans équivoque en faveur de l’ouverture des négociations en vue de l’accession de la Turquie, honorant ainsi leur vieil engagement et servant de ce fait les intéręts les plus profonds de l’Europe.
Voici une date historique oů la crédibilité de l’Union européenne est en jeu.
La tête froide face aux têtes nucléaires
CANBERRA – Il peut être exagéré d’avancer, comme après la marée noire survenue il y a deux ans dans le Golfe du Mexique, que ce que la plupart des Américains veulent, c’est un président qui garde son sang-froid face à la crise, sauf quand crise il y a. Mais de tous les reproches dont l’accablent ses détracteurs, c’est celui de son trop grand détachement que la plupart des étrangers ont le plus mal à admettre: tout en neurones et aucun globule rouge.
Or en matière de défense et de diplomatie, une réponse sereine et mesurée aux provocations immodérées, souvent rencontrées sur ce terrain, est ce que le monde attend du dirigeant de la superpuissance régnante, ce dont le monde a besoin.
Pour ce qui est de la Corée du Nord et de l’Iran, en raison du potentiel de destruction des armes détenues ou en passe d’être fabriquées par ces pays, ce besoin bat tous les records.
Avec la Corée du Nord, les provocations continuent à s’intensifier.
A peine trouve-t-on une entente qu’elle est immédiatement piétinée. L’Accord de février prévoyait que la Corée du Nord, en échange d’une aide alimentaire américaine, accepterait la venue d'inspecteurs de l'Agence internationale de l'énergie atomique, la suspension de son programme d’enrichissement de l’uranium et un moratoire sur les lancements de missiles à longue portée et les essais nucléaires.
Un peu moins d’un mois plus tard, le lancement d’un satellite change la donne, même s’il s’agit d’un échec lamentable.
On peut redouter aujourd’hui qu’un sentiment d’humiliation ne pousse le nouveau dirigeant Kim Jong-un à ordonner de nouveaux essais nucléaires ou à se livrer à des démonstrations de force.
La Chine semble ne pas pouvoir ou ne pas vouloir calmer la frénésie de son voisin.
En Corée du Sud, et notamment au Japon, les nerfs sont à vif.
L’administration Obama a eu raison de ne pas se montrer trop effrayée de tout cela.
La réaction américaine s’est distinguée par sa fermeté, par le réconfort qu’elle apporte à ses alliés et par le refus clair des stratagèmes. Elle a évité de faire grimper la température.
La fidélité à ses trois principes – endiguement, dissuasion et négociation – est exactement la bonne voie à suivre.
La dénucléarisation de la péninsule coréenne – en contrepartie du maintien du régime du Nord et d’un important soutien économique – n’est peut-être plus qu’un vieux rêve.
Mais il n’est pas encore tout à fait inaccessible.
Nous l’oublions aujourd’hui, mais nous avons failli voir ce rêve se réaliser lors de l’accord général signé au milieu des années quatre-vingt dix, auquel j’ai participé en tant que Ministre des Affaires étrangères.
Ce qui était à l’œuvre alors l’est encore aujourd’hui.
Malgré leur politique de la corde raide, les dirigeants nord-coréens n’ont aucune intention de se suicider, contrairement à ce que pourrait laisser croire leur recours à un arsenal nucléaire encore très modeste .
Avec l’Iran, les enjeux ont toujours été plus sérieux.
Si l’Iran se dotait d’armes nucléaires, l’éventualité d’une course à l’armement dans cette partie du monde (en commençant par l’Arabie saoudite) – et donc d’une guerre nucléaire, accidentelle ou intentionnelle, serait bien plus réelle que le risque de prolifération en Asie du Nord-Est.
D’autant qu’il suffit d’une arme nucléaire ou deux pour détruire un pays de la taille d’Israël.
En conséquence, la pression exercée sur Obama pour ce qui est de mettre un terme aux agissements de l’Iran est bien plus importante que lorsqu’il s’agit de la Corée du Nord, et cette pression devrait atteindre des seuils presque intolérables durant cette année d’élections.
Mais jusqu’ici, encore une fois, la réponse d’Obama s’est avérée être exactement la bonne – sereine et mesurée; il a évité tout aventurisme militaire et a réussi à en détourner Israël; il est resté fidèle aux trois mêmes principes d’endiguement, de dissuasion et de négociation.
Reste à voir si les pourparlers qui s’engagent entre l’Iran et le groupe des 5+1 (les cinq membres permanents du Conseil de sécurité des Nations unies et l’Allemagne) porteront leurs fruits.
Mais comme les sanctions financières de l’année passée se font aujourd’hui durement sentir, des signes d’encouragement ont fini par apparaître.
Ce qui complique les choses pour Obama, c’est l’idée répandue que l’Iran tient absolument à se munir d’un arsenal nucléaire, que tout le reste n’est que mensonge et que des négociations ne permettraient au mieux qu’une temporisation.
Mais il est encore possible de parvenir à un règlement négocié qui reconnaisse à l’Iran un “droit à enrichir” de l’uranium, tout en rassurant la communauté internationale sur le fait que la ligne rouge de la militarisation ne sera pas franchie.
C’est la conviction que j’ai acquise au cours des dix ans où j’ai présidé le Groupe international de crise, et je sais que nombre de responsables politiques américains et internationaux partagent cette opinion.
Les calculs iraniens, tels que je les ai entendus, reflètent cinq données.
Premièrement, le souci de l’Iran de s’épargner les frappes préventives d’Israël et une guerre dont il ne pense pas pouvoir sortir vainqueur.
Deuxièmement, la certitude que toute bombe chiite sera bientôt égalée par une bombe sunnite, et que l’hégémonie régionale risque d’être brève.
Troisièmement, l’Iran a peur que les Russes et les Chinois ne se lassent de ses appétits nucléaires. Quatrièmement, il veut éviter une aggravation de la dureté économique que ne manqueraient pas d’infliger des sanctions universellement appliquées.
Enfin, et de façon intéressante (si ce n’est très convaincante), tous les dirigeants iraniens s’ingénient à soutenir que les armes de destruction massive sont incompatibles avec les principes fondamentaux de l’islam.
L’ardeur belliciste exerce souvent plus d’attraits que la poursuite réfléchie et patiente des chances de paix.
Le monde devrait être profondément reconnaissant du fait que, sur la prolifération nucléaire comme sur d’autres questions, nous ayons, en la personne du président actuel des Etats-Unis, quelqu’un qui privilégie instinctivement la raison au détriment de l’émotion.
Translated by Michelle Flamand
Convergence différenciée des pays émergents
PARIS – Du fait de la faible demande des pays avancés qui freine la croissance des pays émergents - notamment celle des grands acteurs économiques d'Asie et d'Amérique latine - beaucoup d'observateurs croient que le temps de la convergence des revenus est derrière nous. Mais rien n'est plus éloigné de la vérité !
Ainsi que je l'ai déjà montré, la convergence des revenus réels moyens des pays émergents et des revenus des pays avancés va sans doute se prolonger jusque dans les années 2020.
Ce processus qui a débuté à la fin des années 1980 a continué sans faiblir, sauf lors de la crise financière asiatique de 1997-1998.
Le rythme de la convergence s'est encore accéléré durant et juste après la crise financière de 2008-2009 : en moyenne le différentiel de taux de croissance des revenus par habitant a dépassé 4 points de pourcentage entre 2008 et 2012, alors qu'il était légèrement supérieur à 2 points de pourcentage lors des deux décennies précédentes. Du fait de la reprise dans les pays avancés (même si elle est faible), ce différentiel va probablement diminuer à nouveau, pour redescendre peut-être à quelques 2 points de pourcentage, ce qui reste une convergence incontestable dont le rythme est tout à fait décent.
En ce sens, ce n'est pas "la fin de la partie" pour les pays émergents, contrairement à ce que certains ont prédit au début de l'été dernier, quand le président de la Réserve fédérale américaine, Ben Bernanke, a évoqué l'éventualité de la fin des mesures de relâchement monétaire, déclenchant une mini-crise dans quelques-uns des pays émergents les plus vulnérables. Depuis, ces pays ont récupéré une grande partie de leurs pertes en termes de taux de change et de prix des actifs.
Une grande partie du processus de convergence économique que l'on observe depuis la fin des années 1980 tient au rattrapage des pays développés par les pays émergents. Ces derniers ont créé les institutions et développé les qualifications nécessaires pour importer la technologie et l'adapter, ce qui est plus facile que d'en créer de nouvelles à partir de zéro.
Le rythme du rattrapage diminue progressivement, les pays moins avancés se rapprochant de la frontière technologique.
Le rattrapage a également lieu à l'intérieur des pays, la main d'œuvre se déplaçant des emplois ruraux à faible productivité vers les emplois urbains plus productifs, tandis que les entreprises à faible productivité suivent l'exemple de celles qui sont plus avancées dans leur secteur sur le plan national. Par ailleurs, depuis quelques décennies le transfert et la diffusion de la technologie sont facilités par l'augmentation des investissements directs étrangers et la révolution de l'information.
Cette dernière a facilité l'accès à la connaissance, stimulé les échanges commerciaux et la mondialisation des marchés financiers.
Ces considérations s'appliquent de manière générale aux pays émergents. Dans ces conditions, pourquoi les économistes d'Amérique latine font-ils preuve d'un certain pessimisme quant à l'évolution de la croissance et à la convergence dans leur région, alors que la plupart des économistes d'Asie, tout en reconnaissant qu'il faut davantage de réformes structurelles, sont convaincus que leur continent va continuer à converger rapidement ?
Au-delà de facteurs généraux valables partout, le rattrapage exige des investissements suffisants en capital physique et humain. De nouvelles machines et de nouvelles qualifications traduisent l'émergence de nouvelles techniques de fabrication et de nouveaux produits.
La Chine a investi 43% de son PIB en moyenne entre 2000 et 2013.
Durant la même période, l'Asie émergente, sans la Chine mais avec l'Inde, a investi 28% de son PIB, alors que l'Amérique latine n'a investi qu'à hauteur de 21% de son PIB. Ce fait à lui tout seul suffit sans doute à expliquer la différence entre la Chine (une catégorie à elle toute seule), l'Asie émergente et l'Amérique latine.
La qualité de la formation professionnelle et de l'éducation ne peuvent s'exprimer aussi facilement par un seul chiffre, mais de nombreux indices montrent que l'Amérique latine est également derrière l'Asie en terme d'accumulation de compétences.
Certes, bien d'autres facteurs influent sur la croissance et la convergence : la stabilité macroéconomique, l'efficacité et la solidité du secteur financier, les conditions des échanges commerciaux, la qualité de l'administration publique, la démographie et la politique.
Il existe aussi des différences intrarégionales, notamment entre provinces chinoises.
De la même manière, la croissance de l'Afrique s'est améliorée de manière spectaculaire depuis le début de ce siècle, mais les différences au sein du continent africain sont bien plus importantes qu'ailleurs. Néanmoins, en terme de convergence (que facilite la mondialisation), il faut distinguer l'Amérique latine de l'Asie, et au sein de l'Asie, la Chine du reste du continent.
L'économie chinoise va probablement continuer à converger rapidement, même si son taux de croissance tombait de 9 à 7%.
Les autres pays émergents d'Asie vont aussi continuer à converger relativement rapidement, mais pas aussi vite que la Chine. Par contre, en l'absence de réformes structurelles en profondeur qui augmenteraient sa capacité d'investissement et amélioreraient la qualité de son système éducatif, l'Amérique latine va probablement converger très lentement.
Cette tendance générale souffrira sans doute des exceptions, mais certains facteurs régionaux sont stables. Néanmoins, les principes de base de l'économie qui soulignent la nécessité d'économiser et d'investir pour permettre la croissance expliquent encore beaucoup de choses.
Les économies d'Amérique latine et d'Asie fonctionnent dans le même cadre général, ont accès aux mêmes technologies et aux mêmes marchés. L'Amérique latine investit 20% de son revenu national à long terme, tandis que l'Asie investit prés de 30% de ce revenu (y compris les investissements dans l'éducation).
La convergence de l'Asie émergente va donc être nettement plus rapide.
Un espace politique pour l’Europe
ROME – Une véritable bataille a d’ores et déjà commencé pour la désignation du futur président de la Commission européenne.
Bien que le Parti populaire européen de centre-droite n’ait remporté qu’une faible majorité relative de 221 sièges sur les 751 du Parlement européen, les parlementaires de centre-gauche ainsi que les verts et les libéraux se sont ralliés aux candidats du PPE, Jean-Claude Juncker, en tant que choix « légitime. » L’opposition, menée par le Premier ministre britannique David Cameron avec l’appui des « souverainistes » d’Europe, particulièrement dans les pays scandinaves mais également en Hongrie, considère de son côté qu’un représentant que les citoyens européens connaissent à peine ne saurait revendiquer une quelconque légitimité politique.
La chancelière allemande Angela Merkel se retrouve désormais dans une position difficile. Bien qu’elle ait soutenu Juncker antérieurement aux élections, elle n’a jamais réellement approuvé l’idée selon laquelle le Parlement européen devrait jouer une part décisive dans le choix du président de la Commission.
Elle savait pertinemment qu’aucun parti ne remporterait de majorité absolue, mais elle n’avait pas prévu que la quasi-totalité des représentants de partis modérés soutiendraient n’importe quel candidat vainqueur d’une majorité relative, compliquant la possibilité de désignation de quelque autre candidat.
Plus largement, l’enjeu consiste ici à savoir si l’Europe est prête à instaurer l’espace politique commun nécessaire à la gestion de l’union monétaire ainsi qu’au renforcement de l’influence de l’Union européenne dans les affaires du monde.
La plupart des économistes considèrent qu’en l’absence de coordination budgétaire et politique aboutie, et à défaut d’une union bancaire véritable, l’union monétaire de l’Europe ne saurait fonctionner. La question n’affecte nullement le Royaume-Uni, qui n’envisage pas de rejoindre la zone euro.
Au sein des États membres de la zone euro, en revanche, la nécessité d’une plus grande intégration politique est largement admise, et par seulement par les élites économiques ou politiques.
Par ailleurs, la Russie affirmant de nouveau sa puissance en Ukraine et ailleurs dans l’ancienne Union soviétique, il appartient aux États européens de renforcer la coopération en matière de sécurité, et d’élaborer une politique énergétique commune. Et bien qu’une coopération dans des domaines tels que la confidentialité des données, la réglementation du secteur financier ou encore le changement climatique ne requiert pas le même degré d’intégration politique que celui qu’exige la monnaie unique, ces différents objectifs bénéficieraient considérablement d’une plus forte cohésion politique et d’un sentiment plus profond d’identité européenne commune.
Le processus de nomination par les partis paneuropéens d’un Spitzenkandidaten à la présidence de la Commission – ainsi que les trois débats directs entre les candidats – marquent le début de la construction d’un espace politique européen supranational à proprement parler.
Le soutien des sociaux-démocrates, des verts et des libéraux à l’endroit de Juncker reflète en effet l’idée selon laquelle un tel espace est nécessaire.
Les différents candidats, et notamment Martin Schulz, dirigeant du Parti socialiste européen, ont fait campagne au-delà de leurs frontières nationales.
Il reste néanmoins à l’Europe beaucoup à accomplir, dans la mesure où seule une minorité de citoyens européens se sont intéressés à la campagne.
Un espace politique supranational ne pourra apparaître qu’à condition que la politique européenne gagne en visibilité, en influence et en crédibilité. C’est pourquoi il appartient aux dirigeants européens de s’entendre rapidement et de manière transparente sur la désignation du prochain président de la Commission, afin de dissiper cette impression des citoyens ordinaires selon laquelle la politique européenne évoluerait selon un processus dysfonctionnel de négociations menées dans l’ombre.
Encore une fois, la chancelière Merkel a un rôle fondamental à jouer. Sa décision de soutenir un candidat dont elle savait qu’il susciterait la fervente opposition de Cameron s’est révélée une erreur sérieuse, en ce sens qu’elle a renforcé le poids de ceux qui au Royaume-Uni aspirent à sortir de l’UE.
Il appartient désormais à Merkel de trouver les moyens d’élaborer un compromis qui ne discrédite pas le processus démocratique européen, qui suscite une approbation plus forte en Allemagne que dans tout autre grand pays européen. Pour ce faire, un soutien du Premier ministre italien Matteo Renzi – dont le parti a rassemblé 41% des voix du pays, Renzi devenant ainsi le seul véritable vainqueur au niveau national – pourrait s’avérer fort utile.
Les enjeux sont considérables – et pas seulement pour l’Europe. Le monde a besoin d’une UE épanouie et rassemblée pour faire avancer les principes de la démocratie, faciliter la résolution des conflits, préserver les biens mondiaux, promouvoir la paix, et bâtir la confiance par-delà les frontières.
L’autre pan de l’alternative – de plus en plus mobilisateur – ne consisterait qu’en la réapparition de politiques de puissance, accompagnées d’une xénophobie menaçante. Ainsi avons-nous tous le plus grand intérêt à voir s’instaurer un véritable espace politique européen.
Choix social et bien-être social
CAMBRIDGE – Les êtres humains ont toujours vécu en groupe et leurs vies individuelles ont toujours dépendu de décisions de groupe.
Mais les défis des choix de groupe peuvent être intimidants, surtout compte tenu des intérêts et des préoccupations divergentes des membres du groupe.
Alors comment doit-on prendre une décision collective ?
Un dictateur qui veut contrôler tous les aspects de la vie des gens cherchera à ignorer les préférences de tous les autres.
Mais ce niveau de pouvoir est difficile à réaliser.
Plus important encore, une dictature de toute nature peut aisément être tenue pour une façon terrible de gouverner une société.
Donc pour des raisons éthiques et pratiques, les chercheurs en sciences sociales ont longtemps étudié comment les préoccupations des membres d'une société peuvent être reflétées d'une manière ou d'une autre dans ses décisions collectives, même si la société n'est pas pleinement démocratique.
Par exemple, au IVème siècle av. J-C, Aristote en Grèce et Kautilya en Inde ont exploré les différentes possibilités de choix social dans leurs livres classiques, respectivement Les Politiques et L'Economie (le titre sanscrit du livre de Kautilya, Arthashastra, se traduit littéralement par « la discipline du bien-être matériel »).
L'étude du choix social comme discipline officielle a connu son apogée à la fin du XVIIIème siècle, lorsque le sujet a été découvert par des mathématiciens français, en particulier J. C. Borda et le Marquis de Condorcet.
Le climat intellectuel de l'époque était fortement influencé par l'Europe des Lumières, son intérêt pour la construction motivée d'un ordre social et son engagement dans la création d'une société à l'écoute des préférences des gens.
Mais les recherches théoriques de Borda, de Condorcet et d'autres ont souvent produit des résultats plutôt pessimistes.
Par exemple, le fameux « paradoxe du vote » énoncé par Condorcet, a montré que la règle de la majorité peut aboutir à une impasse, car chaque choix possible peut être battu lors du vote par un autre choix, de sorte qu'aucun choix ne peut résister au défi de chaque autre choix.
La théorie du choix social dans sa forme moderne et systématique doit sa fondation rigoureuse au travail de Kenneth J. Arrow, dans sa thèse de doctorat de 1950 à l'Université de Columbia.
La thèse d'Arrow contenait son fameux « théorème d'impossibilité », un résultat analytique d'une l'élégance et d'une portée à couper le souffle.
Le théorème d'Arrow montre que même des conditions raisonnables très modérées pour parvenir à des décisions sociales sur la base du classement des simples préférences des individus d'une société ne peuvent être satisfaites simultanément par aucune procédure.
Lorsque le livre basé sur sa thèse, Choix social et valeurs individuelles est paru en 1951, il est devenu immédiatement un classique.
Les économistes, les politologues, les philosophes moraux et politiques, les sociologues et même le grand public ont rapidement pris la mesure de ce qui semblait être, et était véritablement un résultat dévastateur.
Deux siècles après les visions optimistes de rationalité sociale de la pensée des Lumières, le projet semblait être tout à coup, au moins superficiellement, inévitablement condamné.
Il est important de comprendre pourquoi et comment se produit le résultat impossibilité d'Arrow. Un examen du raisonnement formel qui établit le théorème montre que, en se rapportant uniquement au classement des préférences des individus, il est difficile de faire la distinction entre les problèmes très dissemblables du choix social.
La capacité d'utilisation de l'information disponible est encore réduite par les effets combinés de principes en apparence inoffensifs, qui sont populaires dans des discussions informelles.
Il est essentiel, en particulier pour porter des jugements sur le bien-être social, de comparer les gains et pertes de différents individus et de prendre en compte leur richesse relative, qui ne peut être déduite immédiatement, uniquement par les classements des choix sociaux par les gens.
Il est également important d'examiner quels types de groupes de préférences de classement sont problématiques pour les différents types de procédures de vote.
Néanmoins le théorème d'impossibilité d'Arrrow a finalement joué un rôle extrêmement constructif dans l'enquête sur les exigences de la démocratie, qui s'étend bien au-delà du comptage des votes (aussi important qu'il soit).
Enrichir la base d'information de la démocratie et faire une plus grande utilisation du raisonnement public interactif peut contribuer de manière significative à rendre la démocratie plus efficace et permettre également une évaluation motivée du bien-être social.
La théorie du choix social est ainsi devenue une vaste discipline, couvrant une variété de questions distinctes.
Dans quelles circonstances les décisions de la majorité vont-elles conduire à des décisions cohérentes et sans ambiguïté ?
A quel point les différentes procédures de vote sont-elles solides et à même de fournir des résultats convaincants ? Comment pouvons-nous juger de l'état d'une société dans son ensemble, à la lumière des intérêts disparates de ses membres ?
Comment d'ailleurs, peut-on tenir compte des droits et des libertés des individus tout en témoignant une reconnaissance appropriée à leurs préférences globales ?
Comment mesurer la pauvreté totale, compte tenu des difficultés et des misères variables qui affectent diverses personnes dans une société ? Comment arrivons-nous à des valorisations sociales de biens publics comme l'environnement naturel ?
Au-delà de ces questions, une théorie de la justice peut tirer essentiellement les idées et les résultats analytiques issus de la théorie du choix social (comme je l'ai expliqué dans mon ouvrage de 2009, L'Idée de Justice).
En outre, la compréhension générée par l'étude des décisions de groupe des théoriciens du choix social a contribué à des recherches qui ne font pas directement partie de la théorie du choix social : par exemple, sur les formes et les conséquences de l'inégalité des sexes, ou sur le lien de causalité et sur la prévention des famines.
La portée et la pertinence de la théorie du choix social est vaste.
Plutôt que de porter atteinte à la poursuite de raisonnement social, le théorème d'impossibilité d'Arrow et le défi colossal qu'il pose, ainsi que le volume énorme de littérature qu'il a inspiré, ont énormément renforcé notre capacité à penser rationnellement la prise de décision collective, dont dépendent notre survie et notre bonheur.
Où est le problème de l’inégalité ?
CAMBRIDGE – A la lecture du nouveau livre influent de Thomas Piketty Le capital au XXIe siècle, on pourrait conclure que le monde n'a jamais été aussi inégal depuis l’époque des barons et des rois voleurs.
Etrange, car la conclusion qui se dégage à l’issue de la lecture d’un autre excellent nouveau livre, The Great Escape de Angus Deaton (que j'ai récemment passé en revue), est que le monde aujourd’hui est plus égal que jamais.
Qui a raison ? La réponse dépend de si l'on considère les pays individuellement ou le monde dans son ensemble.
L’observation principale du livre de Deaton est qu’au cours des dernières décennies, plusieurs milliards de personnes dans le monde en développement, notamment en Asie, ont échappé à des niveaux vraiment désespérés de pauvreté. La même machine qui a accru les inégalités dans les pays riches a nivelé le terrain de jeu à l'échelle mondiale pour des milliards de personnes.
En regardant de loin et en accordant le même poids à, disons, un Indien qu’à un Américains ou un Français, les 30 dernières années ont été parmi celles dans l'histoire humaine qui ont apporté les plus grands progrès pour améliorer le sort des pauvres.
Le livre brillant de Piketty documente l’évolution des inégalités à l’intérieur des pays, l'accent principal étant sur le monde riche. Une grande partie de la vague culturelle qui a entouré son livre a été le fait de personnes qui se considèrent comme appartenant à la classe moyenne dans leur propre pays, mais qui sont de classe moyenne supérieure, voire riche, selon les normes mondiales.
Les faits établis par Piketty et son co-auteur Emmanuel Saez au cours des 15 dernières années ont fait l’objet de différents débats techniques au sein de la profession. Néanmoins, je trouve leurs résultats convaincants, d'autant plus que d'autres auteurs ont abouti à des conclusions similaires au moyen de méthodes complètement différentes.
Brent Neiman et Loukas Karabarbounis de l'Université de Chicago, par exemple, soutiennent que la part du travail dans le PIB a constamment diminué à l'échelle mondiale depuis les années 1970.
Cependant, Piketty et Saez ne proposent pas vraiment un modèle ; ce que ne fait pas non plus le nouveau livre.
Or, l’absence d'un modèle, combinée avec l’accent sur les pays de la classe de moyenne-supérieure du monde, importe beaucoup pour les recommandations politiques. Les adeptes de la vision de Piketty se montreraient-ils aussi enthousiastes au sujet de sa proposition d’une taxe mondiale progressive sur la richesse si celle-ci visait à corriger les fortes disparités entre les pays les plus riches et les pays plus pauvres, au lieu de celles entre les personnes riches selon les normes mondiales et les ultra-riches ?
Piketty affirme que le capitalisme est injuste.
Est-ce que le colonialisme n’était pas injuste, lui non plus ? En tout état de cause, l'idée d'une taxe mondiale sur la richesse est criblée de problèmes de crédibilité et d'application, outre le fait qu’elle soit peu plausible politiquement.
Bien Piketty ait raison d’affirmer que le rendement du capital a augmenté au cours des dernières décennies, il écarte trop rapidement le large débat parmi les économistes portant sur les causes. Par exemple, si le facteur principal est l'afflux massif de main-d'œuvre asiatique sur les marchés commerciaux mondialisés, le modèle de croissance proposé par le prix Nobel d'économie Robert Solow suggère que les stocks de capital finiront par s’ajuster et les salaires par augmenter.
Les départs à la retraite d'une main-d'œuvre vieillissante finiront par faire grimper les salaires également. Si, d'autre part, la part de travail dans le revenu diminue en raison de la montée inexorable de l'automatisation, les pressions à la baisse sur cette part continueront, comme je l'ai expliqué dans le contexte de l'intelligence artificielle il y a quelques années.
Heureusement, il existe de bien meilleures façons de lutter contre l'inégalité dans les pays riches tout en favorisant la croissance à long terme de la demande pour les produits des pays en développement. Par exemple, le passage à une taxe sur la consommation relativement constante (avec une exonération importante pour en assurer la progressivité) serait un moyen beaucoup plus simple et efficace de taxer l'accumulation de richesses passée, surtout si le foyer fiscal des citoyens peut être lié à l’endroit où leur revenu a été gagné.
Une taxe à la consommation progressive est relativement efficace et ne fausse pas autant les décisions d'épargne que les impôts sur les bénéfices actuels.
Pourquoi essayer de passer à un improbable impôt mondial sur la fortune alors que des alternatives sont disponibles, qui sont à la fois favorables à la croissance, capables de mobiliser des recettes importantes et potentiellement progressives grâce à une exonération très élevée.
En plus d'une taxe mondiale sur la fortune, Piketty recommande un taux marginal d'imposition de 80% sur le revenu aux États-Unis. Bien que je sois fermement persuadé que les États-Unis aient besoin d’une fiscalité plus progressive, en particulier en ce qui concerne les 0,1% les plus riches, je ne comprends pas pourquoi il suppose qu'un taux de 80% ne provoquerait pas de distorsions importantes, d'autant plus que cette hypothèse contredit de nombreuses recherches effectuées par les lauréats du prix Nobel Thomas Sargent et Edward Prescott.
Il existe beaucoup de politiques concrètes qui peuvent être adoptées pour réduire les inégalités, outre une taxe à la consommation progressive.
En se concentrant sur les États-Unis, Jeffery Frankel de l'Université de Harvard a suggéré la suppression des taxes sur la masse salariale pour les travailleurs à faible revenu, une réduction des déductions pour les travailleurs à revenu élevé et une augmentation des droits de succession. L'éducation préscolaire universelle permettrait d'améliorer la croissance à long terme, tout comme un plus grand effort d’éducation continue des adultes (mon ajout), éventuellement via des cours en ligne.
Des taxes sur le carbone aideraient à atténuer le réchauffement climatique tout en mobilisant des revenus considérables.
Avant d’acceptant le point de vue de Piketty que l'inégalité joue un rôle plus important que la croissance, il faut se rappeler que de nombreux citoyens dans pays en développement comptent sur la croissance des pays riches pour les aider à échapper à la pauvreté.
Le premier problème du XXIe siècle reste à aider les ultra-pauvres en Afrique et ailleurs.
Il est indispensable que l'élite des 0,1% paye beaucoup plus d'impôts, mais n'oublions pas que, pour réduire les inégalités dans le monde, le système capitaliste a été extrêmement performant au cours des trois dernières décennies.
L\u0027espoir démocratique du Kenya
Les Kenyans ont de bonnes raisons de faire la fête cette semaine.
Ils se sont rendus en grands nombres dans les bureaux de vote, ont tranquillement glissé leurs bulletins dans les urnes et rejeté en bloc une constitution imparfaite qui leur avait été imposée à la hâte.
Le référendum du 21 novembre marque un nouveau tournant du processus de consolidation de la transition du Kenya vers une vraie démocratie.
Le “non” n'a pas seulement empêché les tentatives du président Mwai Kibaki et de son cercle d'intimes de resserrer leur emprise sur le pouvoir, il a aussi confirmé aux Kenyans ordinaires le pouvoir des urnes.
Alors que le public kenyan a montré en quelle estime il tient le processus légal et la démocratie participative, les préparations au référendum ont dévoilé le visage le plus repoussant du gouvernement.
L'administration de Kibaki a mis cette année à profit pour placer le pouvoir entre les mains d'une petite clique ethnique de Kikuyus.
Les réformateurs à l'intérieur du gouvernement n'ont pas seulement capitulé devant ce recul, ils y ont même largement contribué.
Il y a deux ans, la situation était plus avenante.
Autoproclamé gouvernement réformateur désireux de promouvoir le respect des droits humains et l'autorité de la loi, le gouvernement de Kibaki avait promis aux Kenyans une nouvelle constitution dans un délai de 100 jours après son arrivée au pouvoir.
Le projet de constitution était alors en chantier depuis plusieurs années et avait été conçu à l'issue de grandes consultations nationales.
Ses provisions prévoyaient le retrait des pouvoirs présidentiels excessifs et renforçaient la déclaration des droits du peuple kenyan.
Mais le gouvernement de Kibaki omit alors de dire qu'il allait modifier ce projet à la dernière minute.
Après deux ans et demi d'atermoiements, la veille de la date d'expiration du projet de constitution, le gouvernement a imposé en toute hâte au Parlement un projet alternatif qui conservait de forts pouvoirs au président, diminuait la portée de la déclaration des droits et manipulait les pourcentages électoraux nécessaires pour remporter la présidence.
Le processus participatif, si critique dans l'élaboration de toute constitution, était pris en otage.
Le public ne se voyait offrir qu'une alternative : oui ou non.
La frénétique campagne du référendum constitutionnel connut un départ tumultueux.
À l'aide d'un mélange d'encouragements financiers et de menaces, comprenant notamment deux incidents où la police tira pendant des manifestations, le gouvernement de Kibaki ordonna à la nation de voter oui.
Tout semblant de réforme fut abandonné lorsque le président Kibaki se mit à distribuer des titres de propriété de portions protégées du territoire et de parcs nationaux pour conquérir des électeurs.
Les fonctionnaires furent informés que la constitution était un projet gouvernemental qu'ils se devaient de soutenir, et les journalistes de tous les médias avertis qu'ils risquaient de se voir retirer leur licence après la diffusion par une station de radio de l'interview d'un député opposé à la constitution de Kibaki.
En prévision des élections de 2007, le gouvernement a annoncé la création de 47 nouvelles circonscriptions.
Cette démarche masquait à peine le projet non seulement de garantir la victoire électorale, mais aussi de cimenter la domination politique du groupe ethnique de Kibaki.
Cependant, les gens ordinaires ont rejeté le jeu de pouvoir de Kibaki et reconquis leurs droits sur la nation grâce aux urnes – une idée alors inconnue dans le contexte kenyan.
La route cahoteuse du Kenya vers la démocratie n'est pas différente de celle de nombreux autres pays africains dont les transitions démocratiques ont été annoncées haut et fort et accompagnées de grandes espérances.
Le Kenya n'a subi que l'inévitable recul démocratique, la continuation de la corruption et la non-application des programmes de réformes qui sont des thèmes récurrents ailleurs sur le continent.
Le changement d'état d'esprit du public kenyan reste l'un des plus grands espoirs.
Soutenu par l'élection pacifique et couronnée de succès de 2002 qui portait la promesse d'un changement, le public kenyan s'est bruyamment indigné de l'échec du gouvernement de réaliser ces promesses.
Les émissions radiophoniques avec interventions des auditeurs se sont multipliées et la voix du public se fait vivement entendre. Si l'euphorie publique et les grands espoirs ont été découragés, les Kenyans restent résolument engagés dans le processus démocratique.
Il est indéniable que le gouvernement de Kibaki a reconnu sa défaite de bonne grâce, mais le crédit doit revenir au public kenyan pour son refus de permettre aux autorités de passer outre la loi.
Les Kenyans ordinaires ont joué un rôle crucial pour changer l'issue de ce qui, il y a dix ans, aurait été joué d'avance.
Les nombreux autres Africains qui déplorent la lenteur de la transition démocratique de leur pays feraient bien de s'inspirer de l'événement kenyan.
Quant à la communauté internationale, elle a désormais un défi à relever : s'assurer que l'espace politique revendiqué par le public kenyan reste ouvert.
John Kerry et l\u0027Europe
Ceux que les dieux veulent détruire se voient accorder leurs désirs.
Ceux qui en Europe et dans le monde souhaitent la victoire de John Kerry à l'élection présidentielle américaine devraient garder présente à l'esprit cette maxime tirée de la sagesse grecque ancienne.
Pendant la Guerre froide, l'Amérique était le leader naturel de la communauté atlantique et le prix de cette position était l'acceptation de la part des Etats-Unis de l'autonomie et de l'influence de ses alliés européens.
Après les attaques terroristes du 11 septembre 2001, le président Bush s'est lancé dans une politique étrangère unilatérale.
L'alliance atlantique traditionnelle fut remplacée par ce que les Etats-Unis ont appelé " les coalitions volontaires ", où l'on voit " la mission déterminer la coalition ", rôle des alliances historiques d'autrefois.
googletag.cmd.push(function () { googletag.display('Mpu'); });Cette politique a divisé l'Europe. Elle a également alimenté de profondes divisions dans la campagne présidentielle américaine et l'un des arguments les plus puissants que John Kerry ait utilisé est sa volonté de restaurer la confiance perdue entre l'Amérique et ses alliés : élu président, il se chargera de recruter l'aide internationale nécessaire en Irak.
L'Amérique a sans aucun doute besoin de plus d'alliés pour mettre un terme au chaos déclenché en Irak et reconstruire un Etat irakien perçu comme légitime par les Irakiens aussi bien que par la communauté internationale.
Les alliés sont considérés comme la solution au double déficit américain en matière de crédibilité et de légitimité dans son occupation de l'Irak.
Serait-il possible que les Etats-Unis bénéficient d'un nouveau départ en Europe sous l'égide de John Kerry ? Kerry président sera-t-il réellement capable de rassembler les alliés aux côtés des Etats-Unis ?
Le chaos irakien a durci les antagonismes entre les pays tels que la France et l'Allemagne, qui ont mené l'opposition à la guerre dès le débit.
Même les pays qui s'étaient rassemblés autour de M. Bush appelant à un large soutien, tels que ma mère patrie, la Pologne, sont aujourd'hui inquiets de s'être impliqués.
Examinons l'attitude de la France et de l'Allemagne.
Leurs dirigeants peuvent à peine retenir de se prononcer, tant ils souhaitent que M. Kerry l'emporte.
Pourtant, ils ne vont pas modifier leur politique pour aider M. Kerry à l'emporter pas plus qu'ils ne les changeront s'il l'emporte.
Petit geste pour revivifier les chances de M. Kerry, le ministre allemand de la défense, Peter Struck, a laissé entendre que son pays pourrait reconsidérer sa position sur le déploiement de troupes en Irak.
Mais le Chancelier Gerhard Schröder a immédiatement liquidé ce ballon d'essai en déclarant : " Soyons bien clairs, nous n'enverrons pas nos troupes en Irak. "
En fait, l'Allemagne, comme la plupart des pays européens n'est pas en mesure d'un point de vue politique et logistique d'envoyer des forces militaires de quelque poids que ce soit en Irak.
La France, qui a réfléchi à la possibilité d'envoyer 15 000 soldats en Irak au cas où les Nations unies aurait donné son accord pour participer au conflit, s'exprime aussi clairement que M. Schröder.
Selon Michel Barnier, le ministre français des affaires étrangères, la France n'enverra pas de troupes : " ni aujourd'hui, ni demain ".
Ces deux pays sont convaincus qu'une victoire militaire en Irak n'est pas possible.
Alors, les relations transatlantiques resteront-elles aussi empoisonnées qu'elles le sont maintenant si M. Kerry gagne ? Remplacera-t-on simplement l'esbroufe à la mode texane par le dédain distingué de l'aristocratie bostonienne ?
Tout cela est probablement trop pessimiste.
L'Europe ne peut pas donner une réponse ouvertement négative à l'appel à l'aide de M. Kerry parce que cela aurait l'effet d'un affront envers le plus européen des Américains susceptible d'être élu avant longtemps.
Un tel rejet mettrait d'une part les relations transatlantiques encore plus en danger qu'elles ne le sont aujourd'hui et d'autre part mettrait également en danger les relations entre pays européens en danger.
Ainsi il faudra trouver un compromis si M. Kerry l'emporte.
Heureusement, c'est chose possible.
Dans un premier temps, il s'agit simplement de sauver la face : chaque camp doit se déclarer de bonne volonté.
Aujourd'hui, les dirigeants européens sont très loin d'être prêts à lancer cette maigre bouée de sauvetage vers M. Bush.
Ce qui se cache derrière une telle déclaration est que l'Europe ne s'impliquerait qu'à un très faible niveau militaire et économique en Irak.
La plupart des dirigeants européens comprennent que M. Kerry n'aura qu'une marge de manœuvre réduite s'il est élu.
La quasi-certitude que la Chambre des Représentants sera aux mains des Républicains et que le Sénat pourrait leur appartenir également implique que le Congrès américain va bondir à la moindre tentative de M. Kerry pour " liquider " la guerre de M. Bush.
Ainsi M. Kerry fera-t-il encore plus pression sur l'Europe pour se faire aider en Irak que M. Bush et sa politique étrangère unilatérale ne le fit jamais.
Cependant, tout compromis viable s'accompagne toujours d'un deuxième terme, plus fondamental : la redéfinition des relations transatlantiques.
L'élément essentiel ici est la reconnaissance conjointe qu'il existe une communauté de valeurs transatlantique fondamentale et que les deux côtés ont besoin l'un de l'autre.
La communauté transatlantique doit se sentir conjointement responsable du maintien de la paix et de la stabilité dans le monde.
Les Etats-Unis doivent accepter ce principe et reconnaître que l'Europe est un partenaire et non pas simplement à la botte, que cela soit volontaire ou pas, des commandements américains.
Si les charges doivent être partagées, il faudra alors aussi partager les décisions.
Cela implique que l'Amérique reconnaisse la validité du point de vue européen sur la question israélo-palestinienne qui consiste à dire que ce conflit est le principal obstacle à la paix au Moyen-Orient.
L'Europe, pour sa part, doit non seulement montrer qu'elle ressent une certaine responsabilité vis-à-vis de la communauté internationale mais également qu'elle est prête à agir en accord avec ce sentiment en contribuant de manière significative à la reconstruction de l'Irak.
Les moyens militaires de l'Europe sont peut-être limités mais elle possède une grande expérience dans les opérations de maintien de la paix et de " construction des Etats " qui peut ici être exploitée.
L'Europe est-elle vraiment prête à entreprendre un tel effort si son vœu de voir M. Kerry emporter la victoire se réalise ?
La résolution de problème dans l’Anthropocène
STOCKHOLM – Prenez une grande respiration.
Savourez le moment. Et maintenant, réfléchissez à ceci : aucun de nos ancêtres modernes n’a jamais respiré quelque chose comme cela – et considérant comment les choses évoluent, nos descendants non plus.
Depuis le début de la révolution industrielle, l’activité humaine a substantiellement modifié la composition de notre atmosphère.
Les niveaux de gaz carbonique sont plus élevés aujourd’hui qu’ils ne l’ont été depuis au moins 800 000 ans.
La quantité de nitrogène et de souffre circulant dans le système terrestre a doublé.
Le pH des océans change à une vitesse sans précédant, atteignant des niveaux d’acidité que les organismes marins n’ont pas connu depuis 20 millions d’années.
Il est clair que l’homme – qui occupe aujourd’hui près de 40% de la surface terrestre non-gelée – façonne de nombreux processus fondamentaux de la planète. Selon le prix Nobel Paul Crutzen, cette évolution est si profonde qu’elle correspondrait à une nouvelle ère: l’Anthropocène.
Certains scientifiques estiment que l’Anthropocène aurait en fait débuté lorsque les hommes ont commencé à travailler la terre et à domestiquer les animaux ; d’autres (dont je fais partie), estiment que c’est une évolution plus récente. Mais, quelle que soit la date à laquelle aurait démarré l’Anthropoècene, il est clair que l’impact de l’humanité sur la planète s’est considérablement renforcé après la deuxième guerre mondiale.
En effet, vers 1950, le monde semblait avoir atteint un point de non retour ; pratiquement tous les facteurs qui exacerbent l’impact de l’humanité sur la planète – population, PIB, utilisation de fertilisants, prolifération des téléphones, ou consommation de papier pour n’en citer que quelques uns – se sont rapidement accélérés. Pendant cette période baptisée « Grande Accélération » par le scientifique Will Steffen, la population humaine est devenue suffisamment importante et connectée, avec des niveaux de consommation élevés, pour devenir une force globale majeure.
Dans une étude de 2009, des scientifiques concluaient qu’en croisant n’importe laquelle des neuf « frontières planétaires » - changement climatique, perte de la biodiversité, perturbations dans les cycles de nitrogène et de phosphore, usage de la terre, ressource en eau potable, acidification des océans, épuisement de l’ozone, concentrations atmosphériques en aérosols et pollution chimique – les hommes augmenteraient le risque de modifier fondamentalement le système planétaire. Dans la mesure où ces frontières sont étroitement imbriquées, poursuivre la tendance dans l’un de ces domaines, surtout au rythme actuel, entrainerait l’environnement vers des territoires inconnus, et potentiellement de sérieux changements au cœur des systèmes dont dépend la survie de l’homme.
Pour surmonter les défis uniques de l’Anthropocène, les hommes doivent développer une nouvelle approche en matière de gestion et de prise de décision stratégique.
Développer des stratégies réussies exigera d’abandonner les vieilles hypothèses qui ont fonctionné par le passé, mais qui sont devenues aujourd’hui des mythes contreproductifs.
L’un de ces mythes est qu’il vaut mieux s’atteler à un problème à la fois, avec des solutions directes et ciblées.
Même si cette approche peut sembler intéressante, elle est inefficace pour répondre aux problèmes les plus pressants d’aujourd’hui. Par exemple, produire et fournir une alimentation nutritive de manière régulière à plus de neuf millions d’individus d’ici la moitié du siècle a des implications sur l’eau et la consommation d’énergie, le développement agricole et l’utilisation de la terre, les cycles de nitrogène et de phosphore, et l’acidification des océans, sans parler de la perte de biodiversité, conséquence, entre autre, de la surpêche.
Compte tenu de tout cela, l’approche étroite et concentrée sur la production de la révolution verte ne peut permettre de surmonter l’insécurité alimentaire à l’avenir, même si elle a produit d’impressionnantes performances par le passé.
Le monde a besoin d’une stratégie innovante et globale destinée à optimiser l’ensemble du système alimentaire – par exemple, en améliorant les fertilisants et l’utilisation de l’eau ainsi que le transport des denrées alimentaires et leur stockage ; en faisant en sorte qu’une alimentation adéquate soit accessible et abordable pour tous ; et en modifiant les habitudes alimentaires des communautés pour y intégrer des aliments dont la production est moins gourmande en ressources.
Le problème est que la complexité peut être insurmontable, et les gens préfèrent souvent subdiviser les systèmes complexes en entités individuelles. Plutôt que d’envisager, disons, d’éradiquer l’extrême pauvreté et d’inverser le réchauffement climatique global de concert – et de développer des stratégies de développement mutuellement bénéfiques pour atteindre ces objectifs – les solutions proposées se concentrent sur l’une ou sur l’autre, affaiblissant ce faisant leur efficacité.
Bien sûr, s’attaquer simultanément à ces questions interconnectées entraine son lot de défis. D’une part, aucune personne et aucun groupe n’a assez de connaissances et d’expérience pour résoudre tous les problèmes qui affligent un système complexe d’un seul coup.
Mais une communauté plus large – gouvernements, entreprises, chercheurs, philosophes, communautés cultuelles, et même poètes et artistes – pourraient concevoir et mettre en place des stratégies holistiques.
Le succès dépendra de la volonté des participants à coopérer et de leur engagement à privilégier les preuves plutôt que l’idéologie. Le réel défi repose donc sur l’organisation d’un telle communauté inclusive – ce dont les dirigeants globaux ne semblent pas adeptes.
Une deuxième défi de taille est que les ressources sont limitées, ce qui rend impossible de résoudre tous les problèmes du monde d’un seul coup. Dans ce contexte, il est essentiel d’être capable d’établir des priorités de manière efficace.
Mais, plutôt que de se concentrer sur un seul problème, la principale priorité devrait être de rendre l’ensemble des systèmes globaux résilients. Les mécanismes visant à résoudre un problème dans un système ne devraient pas être autorisés à compromettre la résilience d’un autre système.
Un autre défi sera de développer d’autres mesures pour remplacer le PIB en tant que principale mesure du bien-être humain. Simon Kuznets, le principal architecte du concept de PIB, a lui-même reconnu qu’il ne prennait pas en compte de nombreux facteurs qui affectent le bien-être humain ; il prétend même qu’il ne devrait être utilisé « que pour certaines qualifications. »
Dans l’Anthropocène, le PIB doit constituer une mesure parmi un éventail d’autres mesures permettant d’évaluer le capital économique, naturel et social – c’est-à-dire la valeur des biens et des servies produits, ainsi que la dignité des écosystèmes et des structures sociales qui sous-tendent cette performance.
Naviguer de manière efficace et éthique dans l’Anthropocène est probablement le défi le plus redoutable auquel l’homme moderne devra se confronter.
Le surmonter exigera une approche plus judicieuse de la prise de décision stratégique et une meilleure compréhension de l’innovation.
Il est temps pour nous de nous montrer à la hauteur de ce défi.
Keynes contre les classiques: deuxième round
LONDRES – L’économiste John Maynard Keynes a écrit La théorie générale de l’emploi, l’intérêt et la monnaie (1936) afin de « créer un débat autour des profondes divergences d’opinion opposant ses confrères économistes, lesquels ont actuellement enlevé à la théorie économique presque toute son influence … » Soixante dix ans plus tard, les plus éminents économistes continuent de débattre avec rage en des termes presque similaires à ceux utilisés dans les années 30.
La dernière affiche oppose le nouveau champion du keynésianisme Paul Krugman de l’université de Princeton au champion du Nouveau Classique John Cochrane de l’université de Chicago.
Krugman a récemment publié un article intitulé « Comment les économistes ont-ils pu se tromper à ce point ? » « Rien dans les courants dominants de la pensée économique », écrit Krugman, « ne pouvait suggérer l’éventualité d’un effondrement de l’ampleur de celui survenu l’année dernière. »


La raison pour cela était que « les économistes, en tant que groupe, ont pris la beauté, emberlificotée dans des formules mathématiques impressionnantes, pour de la vérité. » Ils ont offert une « vision idéalisée de l’économie dans laquelle des individus rationnels interagissent dans des marchés parfaits. » Malheureusement, « cette vision aseptisée de l’économie a encouragé la plupart des économistes à ignorer le mal et le pire. » Les économistes  vont devoir accepter «  l’importance d’un comportement irrationnel et parfois imprévisible, faire face aux imperfections souvent très particulières des marchés et accepter que l’on est bien loin d’une théorie économique ‘du tout’,  aussi élégante soit-elle.
Les attaques répétées de Krugman contre l’école de pensée économique de Chicago a provoqué une vive réaction de Cochrane, professeur de finance, qui a répondu par le biais du site internet de l’université avec des attaques principalement personnelles remettant en cause l’intégrité scientifique de Krugman.
Mais en termes économiques, les attaques de Cochrane se concentrent sur deux points : la critique de Krugman de la « théorie des marchés efficients » et son soutien à l’ensemble des dispositifs qui visent à stimuler les économies en crise.
Cochrane accuse Krugman de tromper ses lecteurs sur la théorie des marchés efficients qui stipule que, compte tenu des informations disponibles, les marchés financiers fixent toujours correctement le prix des actifs.
Plutôt que de défendre cette théorie, Cochrane admet que «  le prix des actifs fluctue plus que les attentes raisonnables des flux de liquidités futurs. » Malheureusement, « aucune théorie n’est vraiment bonne à cela actuellement ».
Cochrane soutient que c’est du nihilisme théorique que d’imputer ces fluctuations excessives à « l’irrationalité », comme le fait Krugman.
Mais ce que veut Krugman, (« bien qu’il ne parvienne pas vraiment à l’exprimer ouvertement »), c’est que le gouvernement « se charge de l’allocation des capitaux. » Et si il y a une chose que nous savons, c’est bien que, quelque soit le mauvais comportement des marchés d’actifs, le contrôle gouvernemental «  est toujours pire. »
Cochrane réserve ses coups les plus durs contre le soutien de Krugman pour le plan de relance du président Barack Obama.
Il invoque cette bonne vieille « théorie de l’équivalence ricardienne », exhumée par l’économiste de Harvard Robert Barro qui prétend que « les dépenses financées par la dette ne peuvent avoir aucun effet car les ménages vont simplement recourir à l’épargne lorsque que les impôts vont augmenter en vue du remboursement de la dette.
Ils vont accepter le principe d’une nouvelle dette du gouvernement et ne feront rien pour modifier les décisions prises concernant les dépenses. »
En résumé, Krugman « n’a absolument aucune idée sur les causes du crash, sur les politiques qui auraient pu l’éviter, et sur celle qu’il convient d’adopter à l’avenir. » – excepté que le gouvernement devrait dépenser sans compter.
Non contents d’être noyés sous les formules mathématiques, les économistes en redemandent, pour « préserver la logique. »
Sur les plans de relance gouvernementaux, cependant, Krugman met son adversaire KO.
L’idée selon laquelle une augmentation des dépenses publiques réduit les dépenses des ménages d’autant, ce qui ramène son effet de stimulation à zéro, n’est valable que si l’économie est dans le plein emploi.
En fait, l’école de Chicago considère tacitement que les économies sont toujours dans le plein emploi.
Le fait que l’économie américaine a chuté de 4% dans l’année écoulée et que plus de six millions de gens ont grossi les rangs du chômage ne les déstabilise aucunement.
Aux yeux des économistes de l’école de Chicago, une augmentation du nombre de travailleurs oisifs est un choix volontaire en faveur des loisirs.
Ils accordent aux gens le droit de se tromper, et en ce sens, un plan de relance peut être bénéfique.
Mais ils insistent sur le fait que la seule stimulation possible passe par la planche à billets, ce qui provoquera une baisse des taux d’intérêt et permettra un rebond économique.
A l’inverse, Keynes affirmait qu’une baisse des taux d’intérêt n’était pas la solution, car avec des taux à zéro ou proche de zéro, les investisseurs préfèrent garder leurs liquidités par devers eux.
Donc, ainsi qu’il l’exprimait en 1932, il se pourrait « qu’il soit impossible d’échapper à une crise prolongée et même peut-être interminable sauf par une intervention directe de l’état par l’encouragement et le financement de nouveaux investissements », et c’est exactement, et à juste titre, ce que fait l’administration Obama.
En ce qui concerne les raisons de l’effondrement boursier, le débat est équilibré.
Krugman est gêné par le fait qu’il attribue le krash à « l’irrationalité », ce qui, selon Cochrane, ne constitue pas une théorie.
En fait, Krugman refuse de prendre au sérieux la distinction essentielle faite par Keynes entre risque et incertitude.
Selon moi, la plus grande contribution de Keynes à l’économie fut de mettre l’accent sur « l’extrême précarité de la base de connaissances sur laquelle nos estimations de perspective de rendement doivent être faites. » Le fait de leur ignorance oblige les investisseurs à se rabattre sur certaines conventions, dont les plus importantes sont que le présent continue dans l’avenir, que le cours des actions d’aujourd’hui déterminent les perspectives futures, et que si la plupart des gens croient en quelque chose, c’est qu’ils sont dans le vrai.
La stabilité des marchés est préservée tant que ces conventions tiennent bon .
Mais elles peuvent être mis à mal par de mauvaises nouvelles, car « elles ne reposent sur aucune conviction solide. » Un peu comme si dans un théâtre bondé, quelqu’un crie ‘au feu !’ et tout le monde se précipite vers la sortie.
Ce n’est pas une réaction « irrationnelle ». C’est une attitude raisonnable face à l’incertitude.
Et c’est essentiellement ce qui s’est passé à l’automne dernier.
L’école de Chicago n’a jamais été aussi vulnérable qu’aujourd’hui, et c’est assez normal.
Mais les attaques dont elle fait l’objet ne gagneront pas le combat tant que les keynésiens comme Krugman ne concentrerons pas leur travail sur les implications de l’irréductible incertitude sur la théorie économique.
KGB Petroleum
MOSCOU – Il faut garder un élément essentiel à l'esprit lorsqu'on parle de la Russie : malgré ce que l'on voit à la surface, elle ne change jamais vraiment.
Les bâtiments, les modes et même les régimes (au moins dans le nom) ont beau changer, le noyau du pays, son legs de police secrète d’Etat, n’est jamais loin de la surface.
Aujourd'hui, le Service fédéral de sécurité (FSB), version contemporaine du KGB, gère les compagnies d’énergie de la Russie globalement de la même façon directive que le KGB gérait autrefois l'Union soviétique, les compagnies en question se subordonnant toujours aux besoins politiques du régime.
Depuis que Vladimir Poutine, actuellement premier ministre, est devenu président de la Russie en 2000, les vastes richesses énergétiques du pays se concentrent de plus en plus entre les mains de l'État.
Et les mains qui contrôlent réellement la première économie de gaz naturel au monde sont celles du FSB.
googletag.cmd.push(function () { googletag.display('Mpu'); });En fait, le KGB/FSB est la première école de commerce de la Russie.
Imaginez des diplômés titulaires d'un master en administration brutale (et d’une violente inefficience).
Les anciens espions occupent désormais le haut commandement d’une économie russe centrée sur l’énergie ; pourtant, leur rôle n'est nullement différent de ce qu'il était à l’époque soviétique, quand l'URSS promouvait ses intérêts par le biais d’Etats satellites et du pouvoir militaire.
Aujourd'hui, la Russie fait jouer sa puissance via les compagnies d'énergie.
Aucune compagnie n'illustre mieux cela que Gazprom, mastodonte de l’énergie géré par l'Etat, qui a englouti les ressources du pétrole, des médias, des intérêts bancaires et des fermes du pays, et cherche à faire de même avec les biens énergétiques d’aval hors du pays, en particulier en Europe.
Il ne devrait donc pas être surprenant que Dimitri Medvedev, ancien président de Gazprom remplacé par Valery Golubyev, ancien général du KGB, soit désormais président de la Russie.
Parmi les hauts dirigeants de Gazprom, on retrouve d’autres ex-membres du KGB, notamment Sergei Ushakov et Konstantin Chuichenko.
Ce que Gazprom est au gaz naturel, Rosneft l’est (quasiment) au pétrole.
En 2003, Rosneft est devenu un géant du pétrole en absorbant la majeure partie de Yukos, après que Mikhail Khodorkovsky, dirigeant et actionnaire majoritaire de cette compagnie pétrolière, a été arbitrairement poursuivi et emprisonné pour détournement de fonds et évasion fiscale.
Igor Sechin, président de Rosneft et ancien agent du KGB en Angola, est aussi le principal idéologue de l'économie russe gérée par le FSB.
Quand il ne supervise pas Rosneft, Sechin est tout bonnement le premier vice-premier ministre de Vladimir Poutine.
Andrei Patrushev, bras droit de Sechin, vient d'un milieu similaire.
Diplômé de l'académie du FSB, il est le fils de Nikolai Patrushev, ancien directeur de ce service.
La liste n'en finit pas.
Environ 30 % de l'élite du Kremlin travaillaient autrefois avec les services secrets ou travaillent encore avec eux et, encore plus étonnant, 80 % sont liés au complexe militaro‑industriel soit russe soit de l’époque soviétique.
Alors que le KGB modelait autrefois les décisions du Kremlin pour le déplacement des soldats en Hongrie et en Tchécoslovaquie, de nos jours, les mêmes esprits calculateurs décident comment déployer Gazprom au service de la politique étrangère russe.
Compte tenu du contrôle qu’il exerce sur les pipelines de gaz naturel, Gazprom est de loin l'outil majeur de la Russie pour maintenir son influence dans les anciennes républiques soviétiques d'Asie centrale, au Caucase, au Bélarus, en Ukraine et même dans les Etats baltes (aujourd'hui membres de l’Union européenne).
De plus, Gazprom est le principal levier d'influence russe dans l'ensemble de l'Union européenne, étant donné qu’il satisfait 30 % des besoins de l'Union en gaz naturel.
Cependant, la crise économique mondiale a affaibli l'économie pétrolière russe, anéantissant les rêves du KGB d'un retour au statut de superpuissance.
Même si les prix de l'énergie demeurent élevés selon des critères historiques, Gazprom fonctionne aujourd'hui à perte.
Ses plans d'investissement s’étendent bien au-delà de la Russie – ce qui fait partie de la politique impériale – alors que l'exploration de nouvelles sources décline, puisque les sociétés étrangères ont été contraintes de céder des parts dans des projets tels que le développement considérable de l’exploitation gazière sur l'île de Sakhaline.
De plus, Gazprom surpaye aujourd'hui ses fournisseurs étant donné que ses contrats de longue durée concernent des prix désormais bien supérieurs à ceux du marché.
Le Rosneft de Sechin est dans le même bateau, dirigé de façon tout aussi incompétente.
La « malédiction des ressources » a frappé la Russie de plus belle.
La corruption à tous les niveaux de la bureaucratie ne fait pas de doute : l'Etat a consommé les recettes pétrolières sans toutefois pouvoir montrer de résultats en termes d'investissement ou d’amélioration des services.
Comme dans les années 80, quand Mikhail Gorbatchev est arrivé au pouvoir sans autre choix que d'introduire ses politiques de glasnost et de perestroïka, une Russie politiquement et économiquement affaiblie devra trouver d'autres solutions dans les années à venir pour relever les défis qui s'imposent à elle sur le plan du développement et de la modernisation.
La dépendance envers les ressources naturelles et les capacités militaires s'est avérée un échec.
Après tout, l'Union soviétique s'est effondrée non pas en raison de la concentration des troupes militaires de Ronald Reagan dans les années 80, à laquelle le communisme a été incapable de se mesurer, mais parce que l'économie de commande soviétique était déjà obsolète dans les années 70.
De la même façon, alors que le monde cherche aujourd’hui des moyens de surmonter la dépendance à l’égard des combustibles fossiles et s’efforce d’adopter d'autres sources d'énergie plus propres, la Russie continue de vivre de son pétrole et de son gaz, ce qui ne fait que l’inciter à retarder la restructuration politique et économique dont elle a besoin pour réussir sur le long terme.
Le Discours secret de Khrouchtchev et la fin du communisme
En histoire, certains événements paraissent insignifiants de premier abord ou bien leur signification reste cachée jusqu’au jour où ils se révèlent bouleversants.
Il y a 50 ans, nous avons connu un de ces moments, lors de ce qu’on appelle « le discours secret » de Nikita Khrouchtchevdevant le Vingtième congrès du Parti communiste d’Union soviétique.
Son importance le situe, je dirais, comme l’un des événements cruciaux du vingtième siècle, entre la révolution bolchevique de 1917 et le déclenchement de la guerre par Hitler en 1939.
À cette époque, le mouvement communiste semblait surfer sur la vague de l’histoire et pas seulement en Union soviétique.
Au milieu des années 1950, le communisme lançait une offensive sur l’Europe, ainsi que dans le Tiers-monde émergent.
Le capitalisme semblait sur le déclin.
Toutes les imperfections du communisme étaient considérées comme temporaires, de simples accrocs sur le chemin vers une société plus juste en pleine création.
Un tiers de l’humanité considérait que l’Union soviétique mènerait le monde vers le socialisme mondial.
Le Vingtième congrès a mis fin à tout cela.
Ce fut le moment de vérité, le grand nettoyage interne des brutalités du stalinisme.
Le discours de Khrouchtchev devant le Congrès a inspiré bien des doutes et des hésitations dans tout le mouvement communiste à travers le monde.
Les raisons de Khrouchtchev, quand il arriva à la tribune, ce matin du 25 février 1956, étaient, de son point de vue, morales.
Après avoir été chassé du pouvoir, dans le secret de sa datcha, il écrivit : « mes mains étaient couvertes de sang.
J’avais fait la même chose que tous les autres.
Mais aujourd’hui encore, si je devais monter à la tribune et dénoncer Staline, je le ferais de nouveau.
Il fallait bien qu’un jour tout cela cesse ».
Khrouchtchev avait, bien sûr, participé de près à de la répression stalinienne, mais il ne connaissait aussi que la moitié de la vérité.
Tout le système de gouvernement stalinien était bâti sur le secret absolu, système où seul le Secrétaire général en personne connaissait la totalité des événements.
Ce n’était pas la terreur qui soutenait le régime stalinien mais son monopole total de l’information.
Khrouchtchev, par exemple, fut abasourdi quand il découvrit que dans les années 1930 et 1940 quelque 70 % des membres du parti avaient été supprimés.
À l’origine, Khrouchtchev ne prévoyait pas de faire grand secret de sa dénonciation de Staline.
Cinq jours après le Congrès, son discours fut envoyé à tous les dirigeants des pays socialistes et lu dans les réunions locales du Parti dans toute l’Union soviétique.
Mais personne ne sut comment en débattre.
Et à juste titre, car le problème de la déstalinisation fut, malgré une révélation partielle de la vérité, qu’aucune réponse sur la suite à donner ne fut offerte.
Après le Congrès, il était évident que l’évangile communiste sonnait faux et paraissait très corrompu.
Mais aucune autre idéologie ne fut proposée, et la crise, la lente pourriture du système qui apparu clairement durant l’époque de la stagnation sous la direction de Léonide Brejnev, entamée par le discours de Khrouchtchev, durant encore 30 ans, jusqu’à ce que Michael Gorbatchev se lança dans les réformes.
Les doutes instillés au Congrès étaient peut-être vagues, mais ils ont semé un véritable malaise.
Lors des premières protestations qui secouèrent le monde communiste en 1956, de larges foules, en Géorgie, exigèrent que Khrouchtchev soit limogé et la mémoire de Staline restaurée.
Le soulèvement de la Pologne et la révolution hongroise, bien plus tumultueuse, réclamaient tout le contraire.
Les Polonais demandaient un communisme à visage humain, et les Hongrois, après les tentatives de réforme du communisme par Imre Nagy, cherchaient à se débarrasser complètement du communisme.
Toutes ces manifestations furent brutalement réprimées, ce qui entraîna le départ du Parti chez de nombreux communistes occidentaux, totalement désabusés.
Le discours de Khrouchtchev fut également à l’origine d’une dispute entre la Chine de Mao et l’URSS, car il permit à Mao de s’arroger la tête et la couronne de la révolution mondiale.
Inquiet de ces manifestations, Khrouchtchev essaya de ralentir la campagne anti-staline.
La libération des prisonniers du goulag qui suivit son discours se poursuivit, mais en silence.
On rendit leur carte du Parti aux survivants, à qui l’on offrit des emplois, mais il leur fut interdit de discuter des horreurs dont ils avaient été témoins.
Ce silence dura jusqu’en 1961, quand Khrouchtchev permit de nouvelles révélations sur les crimes de l’ère stalinienne.
Cela fit l’objet de reportages publics et de débats dans la presse audio-visuelle.
Le corps de Staline fut déplacé de la Place Rouge, et les monuments à sa gloire détruits, les villes reprenant leur nom soviétique d’origine.
Stalingrad redevint Volgograd.
Le concept du goulag est entré dans notre littérature grâce à l’œuvre d’Alexandre Soljenitsyne, et son ouvrage Une journée d'Ivan Denissovitch.
Cette seconde campagne antistalinienne dura deux ans, ce qui ne suffit pas à changer les mentalités du pays.
Le Vingtième congrès secoua le mouvement communiste et il se révéla impossible de cimenter les fissures.
L’Union soviétique et d’autres pays socialistes firent face à une crise de conscience, la principale menace contre le communisme n’étant plus l’impérialisme ou la dissidence idéologique, mais la propre désillusion et l’appauvrissement intellectuel du mouvement.
Ainsi, bien qu’il soit courant en Russie aujourd’hui de rendre Michael Gorbatchev et Boris Eltsine responsables de la chute de l’URSS, c’est là une manœuvre inutile et injuste.
Le système était déjà moribond et il faut rendre justice à Eltsine d’avoir été capable de sortir la Russie de ses ruines en un seul morceau.
Bien que l’avenir de la Russie soit incertain, son histoire s’éclaire, en partie grâce à ce que nous savons aujourd’hui du Vingtième congrès du Parti, origine du mouvement qui mena à sa perte le despotisme russe.
Relancer l’emploi
BERKELEY – Le chômage grimpe aujourd’hui en flèche, parce que les entreprises qui devraient normalement étendre leurs activités et embaucher ne le font pas et que les entreprises qui devaient réduire leurs activités et licencier le font très rapidement.
Les entreprises qui devraient se développer et embaucher ne le peuvent pas, parce que les prix généralement déprimés des actifs financiers ne leur permettent pas d’emprunter ou de vendre des obligations de manière rentable.
Dans cette situation, les banques centrales devraient racheter, en aussi grande quantité que possible, des obligations d’État contre des liquidités pour faire monter leur prix autant que possible.
La hausse du prix des obligations d’État déplacera la demande vers des obligations hypothécaires ou de sociétés, faisant également monter leur prix.
googletag.cmd.push(function () { googletag.display('Mpu'); });Même après que les banques centrales aient fait grimper les obligations d’État autant que possible, elles devraient continuer à racheter des obligations d’État contre des liquidités dans l’espoir que ceux qui ont les moyens dépenseront plus, ce qui devrait avoir pour effet direct de créer des emplois pour les chômeurs.
Par ailleurs, les gouvernements ne devraient pas hésiter à accumuler des déficits importants.
Les dépenses – que ce soit par le gouvernement des Etats-Unis pendant la Seconde guerre mondiale, ou après les réductions d’impôts de Reagan en 1981, par la Silicon Valley à la fin des années 1990, ou par les acheteurs de maisons dans le Sud ou sur les côtes américaines dans les années 2000 – ont stimulé l’emploi et fait baisser le chômage.
Et enfin, les gouvernements devraient prendre des mesures supplémentaires pour doper les prix des actifs financiers et ainsi faciliter la tâche des entreprises qui devraient se développer et embaucher afin qu’elles puissent obtenir un financement dans des conditions qui leur permettent de se développer et d’embaucher.
C’est ce dernier point qui nous amène à parler du plan du secrétaire au Trésor américain, Timothy Geithner, qui prévoit de combiner près de 465 milliards de dollars de fonds gouvernementaux avec 35 milliards de dollars du secteur privé et de les utiliser pour racheter des actifs financiers à risque.
Le Trésor américain demande au secteur privé d’investir 35 milliards dans ce fonds de 500 milliards de façon à ce que les gérants de fonds soient partie prenante du plan et ainsi ne prennent pas de risques inconsidérés avec l’argent des contribuables.
Les investisseurs du secteur privé devraient être plus que ravis de contribuer ces 35 milliards de dollars parce qu’ils seront en situation de réaliser une fortune une fois que les prix de ces actifs financiers se rapprocheront de leur valeur normale.
Si le fonds se comporte bien au cours des cinq prochaines années – avec un retour sur investissement de 9 pour cent par an – les investisseurs privés auront un taux de rendement correspondant au marché de l’investissement risqué de leurs capitaux propres et l’équivalent d’une « commission de gestion annuelle » égale à 2 pour cent des actifs gérés.
Si le fonds se comporte moins bien – avec un retour sur investissement de 4 pour cent par an – les investisseurs auront quand même un taux de rendement intéressant, quoique inférieur à la valeur du marché, de 10 pour cent par an sur leurs investissements en capitaux propres.
Et si le fonds se comporte mal – en perdant 1 pour cent par an – ils perdront en gros 70 pour cent de leurs investissements.
Ce sont des probabilités intéressantes.
Le temps dira si les financiers qui investissent dans ce fonds et participent au plan de relance en retireront un bénéfice conséquent ou non.
Mais si c’est le cas, ils feront gagner une fortune plus importante encore au gouvernement américain.
Et un retour de 2 pour cent sur investissement est une prime annuelle que de nombreux investisseurs de haut niveau étaient prêts à payer aux fonds de couverture privés – avec en sus une prime additionnelle de 20 pour cent des bénéfices annuels, que le Trésor américain ne paiera pas.
Le fait que le plan de relance de Geithner sera sans doute rentable pour le gouvernement américain n’est qu’un à-côté.
L’objectif premier est de réduire le chômage.
Les 500 milliards de dollars investis dans des actifs toxiques réduiront d’autant le nombre d’actifs à risque que d’autres investisseurs privés devront conserver.
Et l’émergence soudaine de cinq à dix fonds, soutenus par le gouvernement, qui se  porteront publiquement acquéreurs d’actifs à risque fera comprendre aux marchés quels sont les modèles utilisés pour tenter d’évaluer ces actifs dans le contexte actuel.
Cette diffusion des informations devrait – dans une certaine mesure – réduire les risques.
Lorsque les actifs sont considérés comme moins risqués, leur valeur augmente.
Et lorsqu’il y a moins d’actifs détenus, leur prix augmente aussi.
Avec la hausse des actifs financiers, les entreprises qui devraient étendre leurs activités et embaucher pourront emprunter dans des conditions plus favorables.
Le problème est que le plan de Geithner me paraît trop modeste – entre un huitième et la moitié de ce qu’il devrait être.
Bien que l’administration américaine ait aussi pris d’autres mesures – incitations fiscales, détente quantitative et autres utilisations des fonds de renflouage – elle ne fait pas tout ce qu’elle devrait.
Mon explication pour laquelle le gouvernement ne fait pas tout son possible tient à trois mots : le sénateur George Voinovich, le 60ème votant au sénat – le vote nécessaire pour clore les débats et adopter les projets de loi.
Pour toute mesure nécessitant une action législative, l’administration Obama a besoin de Voinovich et des 59 autres sénateurs qui sont les plus enclins à soutenir les projets de loi.
Les stratèges de l’administration semblent penser que les sénateurs ne sont pas enthousiastes – en particulier après le récent scandale des primes versées aux cadres de AIG – alors que le plan Geithner repose sur une autorité que l’administration détient déjà.
Pour qu’elle puisse faire davantage, il faudrait un consensus législatif qui n’existe pas encore.
Décrochons du pétrole !
La chancelière Angela Merkel a fait de la lutte contre le réchauffement climatique la grande priorité des présidences allemandes de l’Union européenne et du G8 qui débutent en janvier.
Sa proposition concrète est assez générale pour que les dirigeants en tiennent compte et l’acceptent, et assez claire pour que les autres gouvernements et les entreprises la comprenne : lors du prochain sommet du G8, il faudra tout simplement fixer une date à partir de laquelle les véhicules fonctionnant à l’essence ne seront plus immatriculés dans les grands pays industrialisés.
Cette décision aura un impact positif considérable aux niveaux géopolitique et économique.
Aujourd’hui, la véritable inquiétude en matière d’énergie n’est pas liée à la diminution des réserves mondiales de pétrole, mais plutôt au déclin de la production interne des plus gros consommateurs – l’Europe, les Etats-Unis et la Chine –, au moment même où la demande croissante de l’Asie grève le marché.
Les réserves disponibles se concentreront davantage au Proche-Orient, car celles des autres régions du monde seront bientôt à sec.
googletag.cmd.push(function () { googletag.display('Mpu'); });Qui plus est, les grands exportateurs de pétrole ne sont pas disposés à soumettre leurs politiques d’investissement aux conditions du marché.
L’Arabie saoudite veut gérer seule sa production de pétrole et, de son côté, l’Iran fait peur aux investisseurs potentiels avec ses obstacles bureaucratiques et sa corruption.
L’Irak souffre d’un manque de sécurité, tandis que les étrangers sont mis en échec à chaque tentative d’investissement en Russie.
Ces quatre États contiennent la moitié des réserves de pétrole mondiales, dont deux tiers pourraient potentiellement être exportés.
Ces facteurs, hormis les coûts de production, sont à l’origine des prix élevés du pétrole et de la course pour les contrats en Afrique et en Asie centrale.
Le fait de croire que la hausse des prix du pétrole est une bonne chose pour l’environnement ne tient pas compte des données élémentaires de la politique internationale.
Tout d’abord, dans la plupart des pays pauvres d’Afrique et d’Asie, l’importation de pétrole représente une partie plus importante des dépenses nationales que dans les pays industrialisés, ce qui signifie que la croissance économique et le développement social sont compromis, et que de nouvelles crises d’endettement menacent.
Les rentes de la production pétrolière entravent les réformes dans les principaux pays exportateurs.
Grâce au renforcement de leur pouvoir financier, les régimes comme ceux du Venezuela et de l’Iran se sentent de moins en moins contraints par les règles internationales.
Les derniers arrivants parmi les gros pays consommateurs d’énergie, comme la Chine, reproduisent les anciennes habitudes de l’Occident industrialisé et leur longue tradition consistant à fermer les yeux sur les violations de droits de l’homme, en vue de garantir des contrats lucratifs avec les régimes autoritaires et riches en pétrole.
Seuls les poids lourds politiques et économiques, les pays industrialisés qui restent de loin les principaux consommateurs d’hydrocarbures peuvent amorcer un changement à l’échelle mondiale.
Il importe de commencer par le secteur des transports, qui représente à l’heure actuelle plus de la moitié de la consommation de pétrole – proportion qui augmentera très certainement à l’avenir.
Par conséquent, les pays du G8 devront s’accorder pour ne plus immatriculer de voitures neuves roulant à l’essence à partir de 2025.
Cette décision n’est pas dirigée contre la mobilité individuelle, mais contre le gaspillage d’une ressource rare devant servir en priorité à produire des matériaux synthétiques.
Les responsables politiques ne doivent pas privilégier telle ou telle technologie.
Ils devraient plutôt inciter l’industrie automobile à développer des technologies alternatives qui utilisent les biocarburants, l’éthylène, l’hydrogène et même le gaz naturel, pour une période de transition.
Les pays qui ont ouvert la voie à la volonté politique en la matière, en tant que bénéfice collatéral, mettent les industries nationales en première place dans la technologie de l’énergie pour assurer les marchés ultérieurs.
L’importante réduction attendue des émissions de CO2 pourrait finalement conduire aux progrès nécessaires des politiques internationales sur le climat.
Le développement économique entre également en jeu : si nous soignons notre « dépendance » au pétrole, les pays pauvres et moins développés, ainsi que les nouveaux pays industrialisés, pourraient en avoir davantage, ce qui ferait baisser les prix et calmerait la compétition énergétique.
Au niveau géopolitique, les bénéfices seraient tout aussi manifestes, notamment les gros pays exportateurs de pétrole seraient bien moins en mesure de faire chanter les pays industrialisés.
Ce revirement augmenterait la force de négociation de la communauté internationale au Proche-Orient et consoliderait les forces sociales des pays tels que l’Arabie saoudite, l’Iran et la Russie, qui souhaitent sérieusement promouvoir les réformes économiques et politiques de l’intérieur.
Grande productrice automobile et pays à la technologie avancée, l’Allemagne est bien placée pour lancer une telle initiative.
Angela Merkel, qui est titulaire d’un doctorat en physique et a débuté sa carrière politique au poste de ministre de l’environnement – présidant en 1995 la première conférence de la Convention-cadre des Nations Unies sur les changements climatiques –, serait plus crédible que n’importe quel autre de ses collègues de l’Union européenne et du G8 pour affronter le problème.
Il est grand temps d’accomplir un acte de bravoure politique.
Reins à vendre
NEW HAVEN – La Journée mondiale du rein, qui aura lieu le 12 mars, s’inscrit dans le cadre d’une campagne de santé publique mondiale visant à sensibiliser les populations à l’incidence des maladies rénales.
Il n’y a malheureusement que peu de raisons de se réjouir.
Selon la Société internationale de néphrologie, les maladies rénales affectent plus de 500 millions de personnes dans le monde, soit 10 pour cent de la population adulte.
Il faut s’attendre à ce que la situation s’aggrave encore avec la multiplication des cas d’hypertension artérielle et de diabètes (facteurs clés de risque de maladies rénales).
On dénombre chaque année 1,8 million nouveaux cas d’insuffisance rénale chronique – la forme la plus grave des maladies rénales.  A moins de bénéficier d’une transplantation ou d’une dialyse – un traitement coûteux et à vie, qui purifie le sang des toxines - les patients  succombent à la maladie en l’espace de quelques semaines.
L’an dernier, un néphrologue australien, Gavin Carney, a tenu une conférence de presse à Canberra pour demander que les particuliers soient autorisés à vendre leurs reins.
Il a précisé, dans un article paru dans le Sydney Morning Herald , que «�le système actuel ne fonctionne pas.
Nous avons tout essayé pour encourager�» le don d’organes, mais «�les gens ne semblent pas prêts à les donner gratuitement�».
L’objectif de Carney est de faire en sorte que les gens n’achètent pas de reins au marché noir ou sur les réseaux parallèles à l’étranger.
En tant qu’Américaine récipiendaire d’un rein, et suffisamment désespérée à une époque pour avoir songé à recourir à ce genre d’expédient (j’ai eu la chance d’avoir eu un rein donné par un ami), je suis entièrement d’accord avec l’idée qu’une compensation devrait être offerte aux particuliers bien informés et prêts à sauver la vie d’un étranger.
Sinon, nous continuerons à être confrontés à une double tragédie�: d’un côté, les milliers de patients qui meurent chaque année faute d’une transplantation rénale�; de l’autre, le désastre humanitaire incarné par des intermédiaires corrompus, qui mentent aux donneurs indigents à propos de la nature de l’intervention chirurgicale, qui ne les paient pas et qui négligent les suites post-opératoires.
L’Organisation mondiale de la Santé estime qu’entre 5 et 10 pour cent de toutes les transplantations rénales effectuées chaque année dans le monde – 63.000 environ – le sont dans les circuits cliniques parallèles de Chine, du Pakistan, de l’Égypte, de la Colombie et de l’Europe de l’Est.
Malheureusement, la plupart des institutions internationales concernées par la transplantation d’organes – dont l’OMS, la Société internationale de Transplantation, et l’Association médicale mondiale – ne préconisent qu’une solution partielle.
Elles mettent l’accent sur le démantèlement des trafics d’organes, mais négligent la vérité éprouvée qui veut que la répression des marchés noirs ne fait que les plonger dans une clandestinité plus profonde encore ou les fait réapparaître ailleurs.
Par exemple, depuis que la Chine, l’Inde et le Pakistan ont décidé de s’attaquer au commerce illégal d’organes, de nombreux malades se sont tournés vers les Philippines.
Et le printemps dernier, quand les Philippines ont à leur tour interdit la vente de reins aux étrangers, un article du Jerusalem Post avait pour titre «�Les candidats à une transplantation rénale ne savent plus où se tourner maintenant que les Philippines ont fermé leur porte�» (Israël a l’un des taux de dons d’organe le plus faible au monde, et le gouvernement subventionne les transplantations effectuées à l’étranger).
De même, un article de The Peninsula décrit comment les patients du Quatar, qui se rendaient auparavant à Manille, «�cherchent des alternatives�».
Il est clair que de nombreux pays doivent encore mettre en place des systèmes efficaces de dons d’organes posthumes, une source très importante d’organes.
Mais même en Espagne, aujourd’hui réputée pour l’efficacité de son système de dons et de transplantations d’organes de personnes qui viennent de décéder, des personnes meurent dans l’attente d’un rein.
Le fait est que le trafic d’organes ne cessera que quand la demande disparaîtra.
Les personnes hostiles à�l’idée d’un dédommagement affirment qu’un système légal de dons d’organes ne fera que reproduire les vices du marché noir, mais ce point de vue est totalement rétrograde.
La solution au commerce illégal et corrompu d’organes est un système réglementé et transparent axé sur la protection du donneur.
Mes collègues et moi-même avons proposé un système prévoyant une compensation du donneur par une tierce partie (gouvernement, organisation caritative, ou compagnie d’assurance) avec un droit de regard de la collectivité.
Dans ce contexte, où les enchères et l’achat d’organes par des particuliers ne seraient pas permis, les organes disponibles seraient alloués selon une liste d’attente – pas seulement au plus offrant.
Les donneurs seraient soigneusement examinés pour tout problème physique ou psychologique, comme c’est le cas aujourd’hui pour les donneurs volontaires de rein.
Ils seraient en outre suivis pour toutes complications postopératoires.
De nombreuses critiques s’élèvent contre l’idée d’une compensation sous forme d’une somme forfaitaire en espèces.
La solution serait d’offrir des avantages en nature - comme un acompte pour une maison, un versement à un plan retraite ou une assurance vie – de façon à ce que le don d’organe n’attire pas les personnes intéressées par la promesse d’une forte somme en liquide.
La seule manière de mettre un terme aux marchés parallèles est de créer des marchés légaux.
En fait, il n’y a pas de meilleure justification de l’essai de modalités d’échange légales que les horreurs du marché noir.
Cette proposition commence à rallier les suffrages.
Dans le British Medical Journal , un chirurgien britannique de premier plan spécialisé dans les transplantations a demandé la mise sur pied d’un programme contrôlé de compensation pour les donneurs vivants sans lien de parenté avec le patient.
Au cours de l’année écoulée, les gouvernements israélien, saoudien et indien ont décidé d’offrir des incitations allant d’une assurance maladie à vie à une compensation en espèces.
Aux Etats-Unis, l’Association médicale américaine a approuvé un projet de loi qui permettrait aux États de proposer des incitations en nature aux donneurs.
Jusqu’à ce que les pays adoptent des mesures légales permettant de compenser les donneurs, les destins des donneurs du Tiers monde et les destins des patients qui ont besoin de leurs organes seront pathologiquement liés.
La manière la plus appropriée pour marquer la Journée mondiale du rein ne serait-elle pas pour les dirigeants des institutions médicales mondiales de faire un geste courageux et d’appeler les gouvernements à faire l’essai de compensations pour les donneurs d’organes�?
Des reins à vendre ?
PRINCETON – L’arrestation le mois dernier à New York de Levy-Izhak Rosenbaum, un homme d’affaires de Brooklyn accusé par la police d’avoir tenté d’organiser l’achat d’un rein pour 160.000 dollars, a coïncidé avec l’adoption à Singapour d’une loi qui pour certains devrait ouvrir la voie à la vente d’organes dans cette ville.
L’an dernier, le magnat singapourien Tang Wee Sung avait été condamné à une journée de prison pour avoir accepté d’acheter illégalement un rein.
Il reçut par la suite un rein provenant d’un meurtrier exécuté – ce qui, bien que légal, est peut-être plus douteux d’un point de vue éthique que l’achat d’un rein, puisque ce procédé crée une incitation pour la condamnation et l’exécution des criminels accusés d’un crime capital.
Aujourd’hui, Singapour a légalisé la rémunération des donneurs d’organes.
Officiellement, cette rémunération ne doit servir qu’à couvrir les coûts encourus ; le versement d’un montant constituant une « incitation excessive » reste interdit.
Mais ce qui pourrait être « incitation excessive » n’est pas précisé.
Ces évolutions soulèvent à nouveau la question de savoir si la vente d’organes doit être pénalisée ou pas.
Rien qu’aux Etats-Unis, quelques 100.000 personnes ont besoin d’une transplantation chaque année, mais seulement 23.000 en obtiennent une. Près de 6000 personnes meurent avant d’obtenir un organe de substitution.
A New York, les patients attendent en moyenne neuf ans avant de recevoir un rein, alors que parallèlement, de nombreux pauvres sont prêts à vendre un rein pour une somme bien inférieure à 160.000 dollars.
Même si la vente et l’achat d’organes humains sont interdits à peu près partout dans le monde, l’Organisation mondiale de la santé (OMS) estime que 10 pour cent environ des reins transplantés ont été achetés au marché noir.
L’objection la plus courante au commerce d’organes est qu’il exploite les pauvres.
Ce point de vue est conforté par une étude menée en 2002 sur 350 Indiens qui avaient vendu un rein illégalement.
La plupart ont dit aux enquêteurs qu’ils étaient motivés par le désir de rembourser leurs dettes, mais six ans plus tard, les trois-quarts d’entre eux étaient toujours endettés et regrettaient avoir vendu un rein.
Certains avocats du marché libre s’opposent au fait que le gouvernement décide à la place d’un individu quelle partie de son corps il peut vendre – comme les cheveux par exemple, et aux Etats-Unis, le sperme et les ovules – et ce qu’il ne peut pas vendre.
Une émission du programme de télévision Taboo a montré un habitant d’un bidonville de Manille qui avait vendu un rein pour pouvoir s’acheter un rickshaw et ainsi subvenir aux besoins de sa famille.
Après l’opération, on le voyait conduire son taxi flambant neuf, avec un sourire jusqu’aux oreilles.
Aurait-il du être empêché de faire ce choix ? La même émission montrait aussi des vendeurs malheureux, mais il y a aussi dans d’autres domaines des vendeurs qui regrettent leur choix, dans le marché de l’immobilier par exemple.
A ceux qui pensent que la légalisation de la vente d’organes viendrait en aide aux pauvres, Nancy Scheper-Hughes, la fondatrice de Organ Watch, répond avec pertinence : « Il existe peut-être de meilleurs moyens d’aider les pauvres que de leur permettre de se vendre en pièces détachées ».
C’est sans doute vrai, mais nous ne faisons rien : l’aide que nous apportons aux plus démunis est terriblement dérisoire et plus d’un milliard de personnes vivent dans la plus extrême pauvreté.
Dans un monde idéal, il n’y aurait pas de pauvres - il y aurait des donneurs altruistes et personne ne mourrait en attendant une transplantation rénale.
Zell Kravinsky, un Américain qui a fait don d’un rein à un étranger précise que ce don peut sauver une vie, alors que la probabilité de mourir à cause de ce don n’est que de 1 sur 4000.
Ne pas donner un rein, dit-il, signifie qu’on évalue sa vie comme étant 4000 fois plus importante que celle d’un autre – une proportion qu’il qualifie « d’obscène ».
Mais la plupart d’entre nous avons toujours deux reins, tandis que la demande pour des organes persiste, ainsi que la pauvreté de ceux que nous n’aidons pas.
Nous devons définir une politique pour le monde réel, pas pour un monde idéal.
Un marché légal des reins pourrait-il être réglementé de manière à ce que les vendeurs soient pleinement informés des conséquences de leur choix, y compris des risques pour leur santé ? La demande pour des reins serait-elle satisfaite ?
Le vendeur y trouverait-il son compte ?
Pour trouver un début de réponse, nous pouvons nous tourner vers un pays auquel nous n’avons pas l’habitude de penser en termes de déréglementation du marché ou d’expérimentation sociale : l’Iran.
Depuis 1988, ce pays a mis en place un système réglementé et financé par le gouvernement permettant l’achat de reins.
Une association bénévole de patients organise la transaction, pour un prix fixe, et personne n’en profite en dehors du vendeur.
Selon une étude publiée en 2006 par des néphrologues iraniens, ce système a éliminé la liste d’attente pour un rein dans ce pays, sans donner lieu à des problèmes d’éthique.
Une émission de la BBC de 2006 sur ce système montrait des donneurs potentiels éconduits parce qu’ils ne correspondaient pas à des critères stricts, sur l’âge notamment, et d’autres qu’on aiguillait vers un psychologue.
Une étude plus systématique du système iranien doit encore être faite.
En attendant, l’évolution de la situation à Singapour devra être suivie avec attention, ainsi que l’issue des accusations contre Levy-Izhak Rosenbaum.
Tuer la croissance en Russie
J'aimerais que la Russie soit un pays ennuyeux, au moins pendant les prochaines décennies.
Au vingtième siècle, la Russie a établi un record incontestable pour toutes sortes de bouleversements et expériences sociales qui ont attiré l'attention du monde entier.
Il est essentiel maintenant d'observer une pause.
Cet objectif semblait à portée de la main, ou tout au moins possible, jusqu'au premier semestre 2003.
Les correspondants étrangers accrédités à Moscou se plaignaient que rien ne se passait dans la Russie de Putin.
L'investissement dans l'économie russe croissait rapidement. Malheureusement, les dirigeants de la Russie ne sont pas habitués à laisser longtemps le pays et le reste du monde sans événement surprenant qui laisse bouche bée.
googletag.cmd.push(function () { googletag.display('Mpu'); });Insuffler un sentiment d'insécurité constitue le meilleur moyen de soumettre votre population en l'effrayant et d'effaroucher les investisseurs potentiels.
Le degré de démocratie ou de non démocratie d'un régime ne constitue généralement pas un sujet d'inquiétude pour les investisseurs. Tout ce dont ils ont besoin et tout ce à quoi ils s'intéressent sont des règles stables et prévisibles.
En effet, le mot d'ordre parmi les grands investisseurs est l'inertie.
La décision d'investir ou non dans un projet demande du temps et une fois qu'elle est prise, il est alors relativement difficile d'interrompre rapidement le processus.
Le gouvernement de Russie fait actuellement tout son possible pour prouver que, bien que cela soit difficile, il est possible de défier les lois de la physique économique et de tuer des investissements qui sont déjà amorcés.
Lorsque Mikhail Khodorkovsky et d'autres cadres de Yukos, sa compagnie pétrolière, ont été arrêtés l'année dernière, les entreprises investissant ou souhaitant investir en Russie étaient préparées à interpréter les mesures répressives comme un incident isolé porté à l'ordre du jour politique de la société et de son PDG, ce qui n'était pas très sage de leur part.
Rien d'étonnant à ce qu'au deuxième semestre 2003, il soit devenu évident que le gouvernement projetait de recourir à des moyens légaux, sous la forme de créances fiscales massives, pour détruire la société.
Lorsqu'une seule société a rencontré des problèmes légaux et financiers, les investisseurs qui avaient pris la décision de placer leur argent en Russie étaient prêts à ignorer ce genre de développement.
« Il doit s'agir d'une exception », répétaient-ils inlassablement, comme un mantra ou une prière.
J'ai entendu des phrases équivalentes lorsque les problèmes russes sont abordés : « Terminez seulement cette affaire Yukos.
Son déroulement ne nous intéresse pas, mettez-y seulement fin ».
Malheureusement, le génie a été laissé hors de la lampe.
Tout au long de l'année 2004, il est devenu éminemment clair que le dispositif de sécurité interne de la Russie avait pris le dessus en décidant du mode de gestion des problèmes économiques et politiques.
Les structures de sécurité ont développé un goût pour ce type de travail et elles se sont réjouies de ces nouvelles responsabilités.
Elles ont commencé, de nombreuses façons, à considérer la lutte contre les grandes entreprises comme la lutte contre les terroristes.
Et, en effet, les entreprises et les terroristes ont une chose en commun : la lutte visant à les éliminer ne se termine jamais.
Un nombre croissant de créances fiscales est émis, et pas seulement à l'encontre de Yukos.
Les créances fiscales contre la société de télécommunications Vympelkom, l'une des plus grandes entreprises de Russie et la première à être cotée à la Bourse de New York en 90 ans, envoient un signal non ambigu aux investisseurs : personne n'est à l'abri.
En fait, des documents officiels ont même commencé à remettre en question la légitimité de la privatisation des principales sociétés russes dans les années 1990, mettant ainsi en place des débats sur la révision des résultats de ces privatisations.
De même, British Petroleum, qui a investi plus en Russie qu'aucune autre société à ce jour, a récemment découvert que ses droits sur le gisement de gaz de Kovytkino n'étaient plus du tout garantis.
Cette propriété, à ce qu'il semble désormais, pourrait être récupérée par l'Etat à tout moment.
Il serait inopportun de tirer des conclusions à long terme à partir d'informations économiques à court terme, même si ces informations confirment la réalité.
Les tendances alarmantes que nous voyons aujourd'hui peuvent être éphémères et sans conséquence grave.
La croissance post-socialiste est un processus qui ne peut pas (et qui ne doit pas) être arrêté facilement.
Si, toutefois, les autorités poursuivent leurs efforts pour déstabiliser l'économie russe, les tendances perturbantes actuelles peuvent vraiment s'enraciner.
La Russie peut alors oublier son objectif de croissance rapide et durable comme celle que connaît la Chine.
Nous, les Russes, nous trouverions alors en train d'essayer d'éviter une crise économique imminente.
Bien évidemment, personne ne peut prédire quand cette crise pourrait se produire.
Mais une chose est certaine : nous connaîtrons la voie choisie par les dirigeants du pays tôt plutôt que tard.
En effet, cette année pourrait être la plus décisive que la Russie ait jamais connu.
De l’assassinat de la justice en Russie
PRAGUE – La mort d’Eduard Chuvashov, un juge tué de sang froid le 12 avril à Moscou, se rajoute à la longue liste de meurtres perpétrés sur ceux qui en Russie tentent de faire appel à la justice pour les victimes de crimes – une tâche essentielle pour l’avenir de la société russe.
Chuvashov était l’un des rares juges au sein du système judiciaire russe qui avait le courage de prononcer des jugements contre de puissants responsables gouvernementaux locaux ainsi que contre de hauts responsables du ministère de l’intérieur. Il a en effet osé envoyer un certain nombre d’entre eux derrière les barreaux.
Récemment, Chuvashov a défié les menaces personnelles dont il a fait l’objet et condamné à la prison les membres d’un groupe néo-nazi moscovite particulièrement dur.
La presse occidentale a jusqu’à présent souvent présenté la présidence de Dmitri Medvedev comme une période de libéralisation, une période au cours de laquelle le gouvernement russe  relâche légèrement sa pression autoritaire sur la société.
Certains suggèrent même que Medvedev entamerait une nouvelle ère de perestroïka.
Mais peu de choses ont été faites pour répondre de manière efficace à la série d’assassinats contre les « faiseurs de troubles » russes qui débuta il y a quelques années avec les meurtres de l’expert des droits de l’homme Nikolai Girenko et de la journaliste Anna Politkovskaya.
En fait, en 2009, deuxième année du mandat de Medvedev, cette vague d’assassinats a été encore plus dévastatrice.
Stanislav Markelov, Natalya Estemirova, Maksharip Aushev, et Ivan Khutorskoi étaient tous en vie au début de 2009, déterminés à améliorer la situation des droits de l’homme en Russie et à révéler la vérité sur les abus.
L’avocat Markelov prenait régulièrement des cas concernant les droits de l’homme que personne n’acceptait de défendre.
Ces dossiers étaient souvent liés à la guerre et la violence permanente en Tchétchénie ou à la terreur néo-nazi croissante dans les rues de Moscou, Saint Petersburg, et d’autres villes russes.  
Estemirova était une activiste clé en Tchétchénie pour le groupe Memorial et était déterminée à informer les Russes sur la vérité de leur histoire moderne. Elle enquêté sur des adductions et des meurtres extrajudiciaires.
Elle était une source d’informations véritablement cruciale sur la situation en Tchétchénie.  
Aushev, activiste majeur de l’opposition Ingouche et journaliste, animait un site internet de news influant depuis que Magomed Yevloev avait été tué d’une balle alors qu’il était en garde à vue en 2008.
Et Khutoskoi, activiste antifasciste basé à Moscou, organisait la sécurité des concerts antifascistes, ainsi que celle des conférences de presse de Markelov.
Des mains assassines ont mis fin à tout leur travail.
Nous en appelons au gouvernement russe pour que soit rompue une fois pour toute cette chaine de tragédies humaines.
En permettant le meurtre de personnes dont le seul propos est la préservation de la dignité humaine, la Russie voit disparaître l’espoir d’un avenir meilleur.
Les autorités russes échouent tout au moins dans ce qui devrait être la principale fonction de tout gouvernement : protéger la vie et la sécurité physique de tous ses citoyens.
Pire encore, aucun de ces meurtres n’a été correctement investigué et aucun de leurs auteurs n’a été présenté à la justice.
Une telle impunité est presque une invitation à continuer de perpétrer de telles attaques.
Le fait que les forces de sécurité russes soient soupçonnées d’avoir participé à certaines de ces activités démontre la gravité du problème.
Ces accusations doivent faire l’objet d’enquêtes pour que les appels du président Medvedev pour une société fondée sur l’autorité de la loi ne restent pas lettre morte.
Plus les autorités démontreront leur détermination à protéger tous les citoyens, plus ils serviront une coopération internationale constructive avec la Russie.
Nous en appelons au Président de la Fédération de Russie et exhortons le gouvernement russe à assurer la protection des personnes en danger et à faire le nécessaire pour qu’aboutissent les enquêtes sur les meurtres des activistes des droits de l’homme, des journalistes et des juristes indépendants.
Les responsables politiques doivent exprimer haut et fort leur opposition face à de tels crimes. Ils doivent souligner le grand danger que pose à la fois à la société et à l’état russe une loi du sang qui met sous silence les personnes qui agissent dans l’intérêt général.
Et la communauté internationale doit trouver les moyens de contribuer soutien, protection et abri aux défenseurs des droits de l’homme russes dont la vie est en danger.
Supprimer la peine de mort
C’est enfin arrivé.
Après 13 ans de négociations et d’atermoiements, l’Assemblée générale des Nations Unies votera ce mois-ci la proposition de moratoire universel contre la peine de mort.
Malgré les tentatives de certains États membres d’entraver, de modifier ou d’enterrer cette proposition, la vaste majorité des Nations Unies l’a adoptée le 15 novembre.
Heureusement, les opposants ont été contraints finalement de lutter contre une volonté plus forte que la leur : celle des personnes qui – après l’abolition de l’esclavage et de la torture – veulent marquer un nouveau tournant de la civilisation.
Mais ce vote de décembre ne sera-t-il pour autant qu’une simple formalité ?
L’expérience nous apprend qu’il faut être prudent ; je n’ai donc pas encore ouvert ma bouteille d’Asti spumante.
googletag.cmd.push(function () { googletag.display('Mpu'); });Pour être honnête, je ne suis pas sûre que tous les gouvernements du monde accepteraient l’inévitable, ni que même les plus inflexibles seraient d’accord avec le moratoire.
Mais je reste convaincue que l’Assemblée générale saura, comme à chaque fois, résoudre les problèmes.
Nous savons tous que même si le vote est positif, la résolution des Nations Unies ne sera pas contraignante, et que l’établissement et l’application d’un moratoire n’est qu’un demi pas nécessaire vers l’abolition totale.
Je suis d’avis que les Nations Unies devraient persévérer dans une suspension immédiate de facto, sans attendre le début des débats sur les réformes juridiques dans les différents pays.
J’espère que cette approche permettra un vaste consensus à l’Assemblée générale, et que tout changement d’avis de dernière minute ne tiendra pas.
La grande leçon que j’ai tirée des efforts acharnés pour créer la Cour pénale internationale, et aujourd’hui de la bataille pour le moratoire contre la peine de mort, est qu’il vaut mieux viser des résultats réalistes plutôt que la perfection.
Avant que la communauté internationale ne crée la Cour pénale internationale, il existait deux tribunaux spéciaux – l’un pour l’ex-Yougoslavie, l’autre pour le Rwanda –, qui ont ouvert la voix à la Cour pénale internationale.
Certains pays de l’Union européenne veulent l’abolition totale immédiate de la peine de mort.
Je comprends leur point de vue. J’aurais moi-même préféré cela, mais si nous avions suivi cette voie, nous aurions probablement échoué.
Alors que l’Union européenne s’efforce de devenir un acteur mondial, il importe qu’elle tire un enseignement majeur : nous devons parvenir à un consensus interne tout en gardant à l’esprit quelles ramifications externes peuvent avoir notre décision.
Au sujet du moratoire, nous sommes restés pragmatiques et avons construit une politique étrangère européenne solide.
Le fait d’adopter une position européenne commune et de parler d’une seule voix a été un avantage dans les négociations des Nations Unies.
La deuxième leçon que j’ai apprise est aussi utile pour l’Union européenne, dans un monde où de nouveaux pouvoirs se dessinent et où tous les acteurs de Manille à Alger et de Doha à Libreville doivent faire face quotidiennement aux difficultés liées à la mondialisation et à l’interdépendance.
La leçon est que l’Europe a plus d’amis que d’ennemis dans le monde.
Ces amis méritent respect et attention.
Si l’Italie et l’Union européenne n’avaient pas compris la nécessité d’œuvrer avec des pays non européens et de leur donner l’impression qu’ils sont des protagonistes responsables à part entière, les efforts pour mettre sur pied la Cour pénale internationale et pour déclarer un moratoire universel sur la peine de mort auraient échoué.
Je suis consciente que la leçon n’est pas nouvelle, mais c’est ce qui me vient à l’esprit en pensant au multilatéralisme efficace : non seulement il fonctionne, mais c’est par-dessus tout le seul moyen de progresser dans certains cas.
Enfin, le troisième enseignement – digne d’intérêt dans la lutte contre la peine de mort et, en fait, pour remporter toute bataille politique – est la persévérance, que je vois comme un mélange d’obstination et de capacité à maintenir ses positions.
Sans persévérance, il ne saurait y avoir de progrès.
Le moratoire est un succès pour les partisans radicaux de l’abolition de la peine de mort, pour l’association « Hands off Cain », pour le gouvernement italien et pour l’Union européenne et ses amis du monde entier.
Mais il est aussi bien plus que cela : un succès pour toutes les personnes convaincues qu’il est possible d’améliorer notre monde – et en fin de compte la condition humaine – un peu plus chaque jour.
La politique climatique du roi Charbon
COPENHAGUE – Le Traité des Nations Unies sur le changement climatique signé en 1992 est un engagement du monde à « éviter les interférences anthropogéniques dangereuses dans le système climatique. » Depuis, pourtant, les émissions de gaz n’ont cessé de monter en flèche.
Les États-Unis se sont montrés particulièrement mauvais élève en refusant de signer le Protocole de Kyoto de 1997 ou d’adopter tout contrôle efficace des émissions.
A l’approche du Sommet global de Copenhague en décembre pour négocier un successeur au Protocol de Kyoto, les Etats-Unis redeviennent le centre des attentions.
Encore aujourd’hui, l’Amérique reste profondément divisée sur le changement climatique, bien que le président Barack Obama ait de nouvelles possibilités pour désengorger la situation.
Un an après le traité de 1992, le président Bill Clinton avait tenté de faire passer une taxe énergie qui aurait permis aux États-Unis de réduire sa dépendance sur les énergies fossiles.
La proposition n’a pas seulement échoué, elle a provoqué une violente réaction politique.
Lorsque le Protocole de Kyoto fut adopté en 1997, Clinton ne le transmit même pas au Sénat américain pour être ratifié, sachant pertinemment qu’il serait rejeté.
Le président George W. Bush répudiât le Protocol de Kyoto en 2001 et ne fit pas grand chose pour combattre le changement climatique durant sa présidence.
Il y plusieurs raisons à l’inaction américaine qui sont, entre autre, d’ordre idéologique mais aussi due à l’ignorance scientifique ; mais tout se résume en un mot : le charbon.
Pas moins de 25 états produisent du charbon, ce qui génère non seulement des salaires, des emplois et des revenus fiscaux mais fournit aussi une part disproportionnellement importante de leur énergie.
Les émissions de carbone par habitant dans les états producteurs de charbon tendent à être bien plus élevé que la moyenne nationale.
Dans la mesure où l’une des principales réponses au changement climatique est la réduction des émissions issues du charbon, l’énergie la plus riche en carbone, les états charbon américains craignent fortement les implications économiques de toute forme de contrôle (les industries pétrolières et automobiles suivent de très près).
Les spécificités du système politique américain pose aussi quelques problèmes.
Le processus de ratification requière les voix de 67 sénateurs sur les 100 qui composent le Sénat, ce qui est difficile à obtenir.
Le parti républicain, avec ses quarante sièges, compte tout simplement trop d’idéologues, et un trop grand nombre de ces sénateurs ont l’intention de faire déraper toute initiative d’Obama qui permettrait d’obtenir un nombre suffisant de votes pour atteindre le seuil des 67 voix.
Par ailleurs, le parti démocrate compte dans ses membres des sénateurs issus des états charbon et pétrole qui ne soutiendront probablement pas une action déterminante.
L’idée cette fois-ci est d’éviter d’avoir besoin des 67 voix, du moins au début, en concentrant l’attention sur la législation nationale plutôt que sur un traité.
Selon la Constitution américaine, un projet de loi (par opposition aux traités internationaux) ne nécessite qu’une majorité simple à la fois à la Chambre des Représentants et au Sénat, pour être présenté pour signature au président.
Il semble presque possible d’obtenir les 50 voix requises pour une loi sur le changement climatique (la voix du vice-président comptant double en cas d’égalité entre les deux camps).
Mais les opposants à une telle législation peuvent menacer et bloquer le processus (en faisant durer les débats indéfiniment pour bloquer la bonne marche du Sénat), qui prendre fin uniquement si 60 sénateurs soutiennent le processus législatif jusqu’au vote.
Dans le cas contraire,  la proposition de loi peut être abandonnée, même si elle a le soutien d’une majorité simple.
Et c’est bien ce qui risque de se passer pour une législation nationale sur le changement climatique.
Garantir 60 voix est loin d’être facile. 
Les analystes politiques savent que les votes dépendront des convictions idéologiques de chacun des sénateurs, des habitudes de vote des états et de la dépendance des états au charbon par rapport à d’autres sources d’énergie.
Sur la base de ces éléments, une des analyses avancées décompte la probabilité de 50 ‘oui’ démocrates et 34 ‘non’ républicains, ce qui laisse 16 votes dans la balance.10 de ces votes indécis sont démocrates, principalement d’états charbon ; les six autres sont des républicains qui, d’évidence, ne peuvent pas se rallier au président et à sa majorité démocrate.
Jusqu’à il y a peu, beaucoup estimaient que l’Inde et la Chine seraient les principaux freins à toute négociation sur le changement climatique.
Mais la Chine a annoncé un ensemble d’initiatives majeures dans les technologies solaires, de l’éolien, du nucléaire et de la capture du carbone, pour réduire l’intensité des gaz à effet de serre de son économie.
L’Inde, dont on a longtemps craint qu’elle gâcherait la fête, a déclaré qu’elle était prête à adopter un plan national d’action significatif pour emprunter la voie des énergies durables.
Ces initiatives mettent une pression grandissante sur les États-Unis.
Au moment où les nations émergeantes démontrent leur volonté de parvenir à un accord global, le Sénat américain peut-il vraiment se présenter comme le dernier rempart ?
Obama a des moyens à sa disposition pour ramener les États-Unis dans le mouvement global vers le changement climatique.
Tout d’abord, il négocie des accords avec les sénateurs réticents pour limiter l’impact économique sur les états charbon et pour augmenter les investissements américains dans la recherche et le développement et, à terme, pour l’adoption de technologies propres.
Ensuite, il peut ordonner à l’Agence pour la Protection de l’Environnement d’imposer des contrôles administratifs dans les usines de charbon et automobiles même si le Congrès ne vote pas la nouvelle législation.
La voie administrative pourrait bien être plus efficace que la voie législative.
Les tergiversations du Sénat américain ne doivent pas voiler le fond du problème : l’Amérique a agi de manière irresponsable depuis la signature du traité sur le climat en 1992.
C’est la plus grande et la plus puissante nation au monde, et celle qui porte la plus lourde responsabilité dans le changement climatique à ce jour ; elle a failli à son devoir vis à vis de ces propres citoyens, du monde et des générations futures.
Même les sénateurs des états charbon devraient avoir honte.
Bien sûr, leur état aura besoin d’aides supplémentaires mais des intérêts étriqués ne devraient pas être autorisés à mettre en danger l’avenir de notre planète.
Il est grand temps pour l’Amérique de revenir dans la famille globale.
La victoire pyrrhique du roi Charbon
BRUXELLES – Parfois, les nouvelles les plus importantes sont celles qui n’arrivent pas.
Cet été nous en a donné un exemple : le projet de loi sur la changement climatique, que le président Barack Obama a soutenu avec force, ne sera même pas présenté devant le Sénat américain car il n’a aucune chance de passer.
Cela veut dire que les Etats-Unis sont sur le point de répéter « l’expérience de Kyoto. » Il y a vingt ans, en 1990, les Etats-Unis ont participé (du moins initialement) aux toutes premières discussions globales destinées à parvenir à un accord global visant à réduire les émissions de CO2.
A l’époque, l’Union Européenne et les Etats-Unis étaient de loin les plus gros émetteurs ; il était donc approprié d’exempter les économies émergeantes de tout engagement.
Avec le temps, il est devenu évident que les Etats-Unis ne parviendraient pas à respecter leurs engagements compte tenu d’oppositions au sein du sénat, tout comme aujourd’hui.
L’Union Européenne a donc suivi sa propre voie, en innovant avec son Système européen d’échange de droits d’émission, avec l’espoir que l’Europe pourrait montrer l’exemple.
Sans le projet américain sur le changement climatique, les promesses faites par l’administration américaine il y a peine sept mois au Sommet de Copenhague sont sans valeur.
La stratégie européenne est en ruines – et pas uniquement sur le front transatlantique.
L’engagement de la Chine d’améliorer l’efficacité en CO2 de son économie d’environ 3% par an ne sera d’aucune aide puisque les taux de croissance annuelle de son PIB de près de 10% signifient que les émissions chinoises exploseront dans les dix années à venir.
En effet, d’ici à 2020, les émissions chinoises pourraient être le triple de celles de l’Europe et même dépasser celles des Américains et des Européens combinées.
Il n’y a donc plus de sens à exempter de quelconques engagements les économies émergentes, ainsi que prétendait le faire le Protocole de Kyoto.
Pourquoi toutes les tentatives d’établir un prix pour les émissions globales d’oxyde de carbone ont-elles échoué ? La réponse se résume en un seul mot : « charbon » - ou plus exactement, le fait que le charbon soit économique et en abondance.
Le fait de bruler des hydrocarbures (gaz naturel et pétrole) produit à la fois de l’eau et du CO2.
Par contre, bruler du charbon ne produit que du CO2.
De plus, comparé au gaz naturel et au pétrole brut, le charbon est bien plus économique à la tonne de CO2 relâchée.
Cela implique que n’importe quelle taxe sur le carbone a un impact bien plus lourd sur le charbon que sur le pétrole brut (ou le gaz).
Les propriétaires de mines de charbon et leurs clients sont donc fortement opposés à toute taxe sur le carbone.
Ils constituent un petit groupe mais très bien organisé qui exerce donc un immense pouvoir de lobbying pour contrer les efforts visant à limiter les émissions de CO2 en leur donnant un prix, comme le prévoyait le plan américain de système de plafonnement et d’échange de droits d’émissions.
La production européenne de charbon n’a plus vraiment de rôle économique important.
Il n’est donc pas étonnant que l’Europe soit parvenue à faire voter un système d’échange de droits d’émission imposant un prix du carbone sur une grande partie de son secteur industriel.
Cette taxe concerne en effet principalement les fournisseurs de charbon étrangers (et dans une moindre mesure, les fournisseurs d’hydrocarbures du Moyen-Orient et Russes).
Alors que l’opposition des états américains dont les économies reposent  principalement sur la production de charbon a été décisive dans le destin du projet de loi d’Obama sur le changement climatique.
L’expérience américaine a de plus amples implications.
Si elle a prouvé qu’il était impossible d’instaurer une taxe modérée sur le carbone dans une économie riche, il est certain qu’aucun engagement ne sera obtenu de la prochaine génération chinoise, qui demeure plus pauvre et qui dépend donc d’autant plus du charbon local que les Etats-Unis.
Et, après la Chine, l’Inde sera la prochaine superpuissance industrielle émergeante basée sur le charbon.
Sans aucun engagement tangible des Etats-Unis, les Accords de Copenhague, obtenus si laborieusement l’année dernière, n’ont plus aucun sens.
Les affaires vont reprendre leur cours, comme d’habitude, à la fois en termes de la diplomatie du changement climatique, avec son cirque ambulant de grandes réunions internationales, et en termes d’émissions, toujours plus importantes.
Les réunions sont destinées à donner l’impression que les dirigeants du monde continuent de chercher une solution à ce problème.
Mais l’augmentation des émissions de CO2 est une réalité incontournable : les fondements industriels de la croissance rapide dans les marchés émergeants sont intimement liés à l’usage intensif du charbon.
Il sera donc extrêmement difficile de modifier cette tendance à l’avenir.
Une planète constituée d’états nations, eux-mêmes dominés par des groupes de pression ne semble pas capable de résoudre ce problème.
Malheureusement, il y a suffisamment de charbon bon marché pour générer encore plus d’émissions pour encore au moins un siècle.
Le monde va donc très certainement se réchauffer.
La seule incertitude est de savoir de combien sera ce réchauffement.
Une action déterminée au niveau global ne sera possible que lorsque le changement climatique ne sera plus considéré comme une simple prédiction scientifique, mais bien comme une réalité vécue par les populations.
Mais, à ce stade, il sera trop tard pour inverser l’impact de décennies d’émissions excessives.
Un monde incapable d’éviter le changement climatique devra apprendre à vivre avec.
Afghanistan : Kipling nous avait prévenu
LONDRES – Début octobre, c'était le 7° anniversaire du début des bombardements en Afghanistan à l'initiative des Américains.
Sept ans plus tard, les Talibans restent combatifs.
Récemment, une cinquantaine d'insurgés ont perdu la vie lors d'une attaque contre Lashkar Gah, la capitale de la province du Helmand.
Ossama Ben Laden reste introuvable.
Le temps est-il venu pour l'OTAN de déclarer victoire et de quitter le pays ?
Récemment, grâce à une fuite, le Canard Enchainé, le journal satirique français, rapportait une conversation qui a eu lieu le 2 septembre entre l'ambassadeur de France en Afghanistan, François Fitou, et son homologue britannique, Sherard Cowper-Coles. Ce dernier aurait dit qu'en terme de sécurité, la situation se dégradait en Afghanistan, que la présence de l'OTAN aggravait les choses et qu'il fallait dissuader les deux candidats à la présidence américaine de s'enliser encore davantage.
La seule politique réaliste serait de soutenir un &quot;dictateur acceptable&quot;. Le Foreign Office a évidemment nié que ce point de vue reflète la position du gouvernement britannique.
Le général de brigade Mark Carleton-Smith, le plus haut gradé des forces britanniques sur le terrain, vient de déclarer à son retour d'Afghanistan  qu'il était impossible de gagner cette guerre.
Deux jours après cet avis pessimiste, le chef d'Etat major des forces françaises, le général Jean-Louis Georgelin, a fait une déclaration dans le même sens.
Et Kai Eide, le représentant spécial du secrétaire général de l'ONU en Afghanistan a reconnu que la situation ne  peut être stabilisée par des moyens exclusivement militaires.
Tous, ils en appellent à une politique concertée comportant sous une forme ou une autre des négociations avec les talibans.
Un pré-rapport des services de renseignement américains conclut aussi que la situation en Afghanistan est dans une &quot;spirale descendante&quot; et émet des doutes sérieux quant à la capacité du gouvernement afghan à empêcher la résurgence des talibans.
Par ailleurs, à l'issue du ramadan, le roi Abdallah d'Arabie saoudite a rencontré dans son pays des représentants du gouvernement afghan et des talibans lors d'un petit déjeuner.
Comme on pouvait s'y attendre, les deux parties ont nié qu'il y ait eu de véritables négociations, tandis que les USA et la Grande-Bretagne ont dit tout ignorer au sujet de cette &quot;initiative saoudienne&quot;.
Néanmoins, le ministre afghan de la défense, Abdoul Rahim Wardak, a affirmé par la suite que la résolution du conflit passait par un &quot;accord politique&quot; avec les talibans.
Pourtant, lors du récent sommet de l'OTAN à Budapest, le secrétaire américain à la défense, Robert Gates, a demandé aux membres de l'OTAN de renforcer leurs troupes en Afghanistan.
Il a accusé les Britanniques d'être &quot;défaitistes&quot; et a estimé qu'il pouvait être mis fin à l'insécurité grandissante en Afghanistan en augmentant la présence militaire, à l'image de ce qui a été fait avec un certain succès en Irak.
Les Américains prévoient déjà d'envoyer 8000 soldats supplémentaires l'année prochaine.
Il y a donc une divergence d'appréciation.
Les Britanniques et les Français se préparent à réduire leur engagement en Afghanistan.
Ils estiment qu'un renforcement des forces alliées accroîtra le sentiment d'occupation qu'éprouve la population et offrira davantage de cibles aux talibans.
L'émergence d'un &quot;dictateur acceptable&quot; permettrait le retrait de l'essentiel des troupes de l'OTAN dans les années qui viennent.
Mais les Américains veulent une augmentation des forces militaires. Le général américain commandant les forces de l'OTAN dans le pays a déclaré le mois dernier qu'il avait besoin de trois brigades supplémentaires, soit 15 000 soldats, et Gates a demandé aux Européens d'envoyer des troupes supplémentaires ou de participer financièrement.
Les Américains reconnaissent l'importance d'approcher ceux des dirigeants talibans qui semblent davantage motivés par la loyauté tribale que par une idéologie religieuse, mais ils s'opposent à la dernière position afghane qui consiste à négocier directement et officiellement avec les talibans.
Tant Barack Obama que John McCain sont partisans d'envoyer davantage de soldats en Afghanistan, au-delà même du nombre déjà prévu par le gouvernement Bush.
Obama a dit qu'il enverrait en priorité des troupes qui se trouvent en Irak.
McCain n'a pas précisé son plan.
Obama a fait campagne en critiquant le gouvernement Bush pour négliger l'Afghanistan et détourner les moyens qui y seraient nécessaires au profit d'une guerre mal inspirée en Irak.
McCain de son coté a toujours dit que l'Irak est le premier champ de bataille.
Les promesses électorales ne correspondent pas toujours à ce qui suivra. Lors du second débat télévisé, Obama a déclaré, &quot;Nous tuerons Ben Laden.
Nous écraserons Al Qaïda&quot;. Paraît-il suffisamment patriote pour revenir sur cet engagement, poursuivre des négociations et se retirer sans avoir mis la main sur l'insaisissable Ossama ?
Que signifierait un retrait américain pour l'Afghanistan, le Pakistan et pour l'avenir de l'OTAN ? Un retrait lors de sa première mission importante &quot;hors zone&quot; constituerait un rude coup pour l'alliance.
Curieusement, McCain dispose sans doute de davantage de liberté de manœuvre.
Les présidents républicains ont un meilleur bilan que les démocrates en terme de négociation avec l'ennemi.
Eisenhower a mis fin à la guerre de Corée, Nixon à celle du Vietnam, deux guerres lancées par leurs prédécesseurs démocrates.
Nixon, un anticommuniste virulent, a rétabli les relations avec la Chine de Mao et initié la détente avec l'Union soviétique.
Reagan a rapatrié les otages d'Iran.
Après avoir condamné &quot;l'empire du mal&quot; du communisme, il a contribué à mettre fin à la Guerre froide.
Et récemment, Bush a retiré la Corée du Nord de son &quot;axe du mal&quot;, les pays qui selon lui soutiennent le terrorisme.
Et en ce qui concerne les Britanniques ? Se souviennent-ils du coût d'une guerre asymétrique ?
Aucune armée étrangère n'a pu tenir longtemps en Afghanistan.
Les Anglais ont perdu par deux fois (1840-1, 1878-80), et les Russes ont dû se retirer aussi.
Rudyard Kipling ne se trompait pas en écrivant en 1886 dans son &quot;Arithmétique sur la frontière&quot; :
Aucune proposition d'Euclide,
Aucune formule d'un manuel,
Ne détournera la balle qui te vise
ou le sabre qui s'abat sur toi.
Frappe fort celui qui doit, tire juste celui qui peut,
la victoire est du coté du pauvre.
Qui a peur de la baisse ?
TOKYO – La sortie progressive de la Réserve fédérale des États-Unis de l'assouplissement quantitatif (les achats ouverts d'obligations à long terme) inquiète les marchés financiers et les décideurs, avec des alertes de fuite des capitaux des pays en développement et l'effondrement du prix des actifs dans tous les esprits.
Mais étant donné que la plupart des grandes économies fonctionnent sous un régime de change flexible, ces préoccupations sont pour une grande part sans fondement.
La logique derrière la peur de la « baisse » de l'assouplissement quantitatif de la Fed est simple.
Une politique monétaire non conventionnelle aux États-Unis (et dans d'autres pays avancés, en particulier au Royaume-Uni et au Japon) a entraîné une baisse des taux d'intérêt nationaux, tout en inondant les marchés financiers internationaux de liquidités.
A la recherche de rendements plus élevés, les investisseurs ont pris cet afflux de liquidités, en grande partie sous la forme de capitaux spéculatifs à court terme (capitaux fébriles) vers les marchés émergents, en mettant la pression à la hausse sur leur taux de change et en alimentant le risque de bulle d'actifs.
Ainsi le retrait de la Fed de l'assouplissement quantitatif pourrait s'accompagner d'une inversion des flux de capitaux, par une augmentation des coûts d'emprunt et risquer d'entraver la croissance du PIB.
Bien sûr, selon cette logique, tous les marchés émergents ne seront pas également exposés.
Parmi les pays les plus vulnérables figurent la Turquie, l'Afrique du Sud, le Brésil, l'Inde et l'Indonésie (familièrement appelés les « Cinq pays fragiles ») caractérisés par des déficits jumeaux du compte courant, par une forte inflation ainsi que par des troubles de la croissance du PIB.
Cette logique serait correcte si le monde fonctionnait sous un régime de taux de change fixes, avec des gouvernements qui indexent les taux de change officiels sur la devise d'un autre pays ou sur le prix de l'or.
Dans ces conditions, la contraction monétaire (ou le ralentissement de l'expansion) auraient un impact récessif (ou moins stimulant) sur les autres économies.
Cependant avec des taux de change flexibles, la contraction de la politique monétaire dans une économie de grande ampleur pourrait stimuler les autres économies à court terme, tandis que l'expansion monétaire pourrait nuire à leur performance.
(Evidemment à moyen ou à long terme, l'expansion monétaire peut faciliter l'augmentation de la production nationale et du commerce et générer ainsi des retombées positives.)
Après l'effondrement de Lehman Brothers en 2008, l'expansion rapide de la masse monétaire aux États-Unis et au Royaume-Uni a déclenché une forte hausse du yen, ainsi que celle de certaines devises des marchés émergents.
En bref, l'assouplissement quantitatif est digne d'intérêt, il ne s'agit pas d'y mettre un terme.
Bien sûr, le changement de politique de la Fed pourrait causer du tort aux pays qui maintiennent des taux de change fixes (ou ceux qui comme la Chine pratiquent « un régime de change flottant »).
De même les économies plus faibles de la zone euro peuvent souffrir, à l'image de la Grèce et de l'Espagne qui préfèrent des mesures de relance plus fortes que leurs homologues plus compétitifs en Europe.
Mais étant donné que ces économies ont choisi d'adhérer à un taux de change fixe, on ne peut vraiment rien reprocher à la Fed quant aux retombées.
En fait, on ne peut rien reprocher à la Fed ni à d'autres banques centrales des pays avancés quant aux effets négatifs de l'expansion monétaire non plus.
L'assouplissement monétaire audacieux du Japon, par exemple, est un élément essentiel de la stratégie du Premier Ministre Shinzo Abe pour la relance de l'économie japonaise après plus d'une décennie de récession : elle a par ailleurs conduit à une reprise remarquable.
Le problème est que ces mesures ont entraîné aussi une dépréciation du yen, ce qui a poussé les pays voisins à accuser le Japon d'adopter des mesures protectionnistes.
De même les responsables des marchés émergents ont mis en garde contre l'expansion monétaire pratiquée aux États-Unis et au Royaume-Uni, qui pourrait déclencher une vague de dévaluations compétitives. A ce propos, le Ministre brésilien des Finances Guido Mantega va jusqu'à accuser la Fed et la Banque d'Angleterre de mener une véritable « guerre des devises ».
Mais s'il est vrai que ces politiques expansionnistes peuvent avoir un impact récessif sur les autres économies, la théorie de la finance internationale moderne montre que le concept d'une « guerre des devises » est un mythe.
La réalité est que dans un régime de change flexible, les dévaluations compétitives ne produisent pas de déséquilibres indésirables. Au contraire elles peuvent favoriser la reprise pour les économies qui y participent.
En fait, les dévaluations ont été essentielles pour mettre un terme à la Crise de 1929.
Comme l'ont démontré Barry Eichengreen et Jeffrey Sachs en 1984, alors que l'abandon de l'étalon-or a eu un impact négatif immédiat, il a rapidement stimulé la reprise lorsque les premiers pays ont dévalué leur monnaie pour échapper à la dépression avant les autres.
Le fait est qu'avec un taux de change flexible, un pays peut compenser l'impact récessif des mesures d'assouplissement monétaire d'un pays voisin en utilisant sa propre politique monétaire indépendante, guidé par des objectifs d'inflation soigneusement choisis.
Si tous les pays adoptaient cette approche, l'économie mondiale en sortirait grandie.
En travaillant à la relance de l'économie nationale, la Fed comme les autres banques centrales des pays avancés, remplit simplement son mandat.
Au lieu de se plaindre de ses mesures, les décideurs politiques des pays émergents devraient élaborer des stratégies pour compenser les retombées sur leurs propres économies. Après tout, ils disposent des outils pour y parvenir.
Le péché originel du Kosovo
PRISTINA – Des centaines de personnes ont disparu il y a 10 ans au Kosovo, ancienne province Serbe devenue l’état le plus récent de la planète.
Ce ne sont pas des personnes disparues comme les Albanais que la police serbe a exécuté et enterré secrètement pendant le conflit de 1999 au Kosovo.
Ces personnes ont été porté disparues après le conflit, selon l’OTAN et les Nations Unies.
La plupart étaient des civils serbes et pour les proches de la plupart d’entre eux, ils ont été enlevés.
Dans une certaine mesure, le Kosovo doit son indépendance à une intervention militaire de l’OTAN initiée au nom des droits de l’homme.
Et c’est au nom de ces mêmes droits de l’homme que la vérité doit être dite sur ces personnes portées disparues après le conflit et pourquoi, pendant 10 ans, les responsables des Nations Unies ont ignoré les appels des familles des victimes et n’ont entamé aucune enquête criminelle.
Depuis des années, aucune décision significative n’a été prise par les autorités albanaises du Kosovo sans l’imprimatur de l’Union Européenne et, surtout des Etats Unis.
Ils devraient convaincre le gouvernement du Kosovo de mettre en place une enquête transparente au nom de ces victimes et du peuple Kosovar qui est en attente d’un état de droit.
En 1999, les Etats Unis ont entraîné l’OTAN dans une guerre contre la Serbie de Slobodan Milosevic et pour mettre fin à d’évidentes violations des droits de la majorité albanaise du Kosovo.
Les nationalistes serbes ont écrasé l’autonomie du Kosovo.
Les troupes serbes ont tabassé, assassiné et emprisonné des albanais dont les leaders, sous l’influence des ambassades occidentales, prônaient la non-violence.
A la suite d’un début d’insurrection albanaise, l’Armée de Libération du Kosovo (UCK), Milosevic s’engageât dans une violente campagne afin d’expulser tous les albanais du Kosovo.
Des villages furent incendiés. Les forces de police serbes ont assassiné des civils albanais et en ont expulsé des centaines de mille.
(Les autorités de Belgrade doivent d’ailleurs apporter des éclaircissements sur les civils albanais exécutés et enterrés sur des bases de police et militaires en Serbie.)
L’OTAN a obligé les forces serbes à se retirer en juin 1999, et les agents internationaux de maintien de la paix, sous la direction de l’OTAN, ont occupé le Kosovo.
Les Nations Unies ont envoyé une mission pour aider à établir des institutions locales.
Les Etats-Unis et les pays occidentaux ont apporté leur aide aux nouvelles autorités albanaises du Kosovo pour constituer un véritable état.
L’année dernière, le Kosovo est parvenu à l’indépendance, reconnue par soixante pays, dont les Etats-Unis et la plupart des états européens.
Selon une récente enquête journalistique de la BBC, cependant, il semblerait que les membres de l’UCK ont continué à chasser les serbes, les albanais, les romes et d’autres après l’arrivée des forces de l’OTAN.
Les enquêteurs des Nations Unis pour les personnes disparues – qui ne sont pas des enquêteurs criminels – les ont recherché pendant des années et n’en ont trouvé aucune trace au Kosovo.
Ils ont par contre trouvé des témoins albanais qui ont affirmé que les membres de l’UCK ont déplacé des serbes, des albanais et des romes sur le lieu de leurs assassinats.  
La BBC a donc diffusé des interviews d’albanais qui avaient été emprisonnés dans des camps secrets de l’UCK en Albanie.
Ces témoins ont confirmé la présence de serbes, de romes et d’autres dans ces camps et la BBC a pu localiser les sépultures de quelques personnes disparues en Albanie.
Ils ont eu accès à des documents confidentiels des Nations Unies citant des sources albanaises qui mentionnaient le nom des personnes impliquées.
A partir de juin 1999, les contingents des Nations Unies et de l’OTAN au Kosovo ont clairement observé comment la justice avait été oubliée afin de favoriser la stabilité.
Malgré la pression des équipes, les responsables de ces missions ont tout fait pour éviter la mise en place d’enquêtes criminelles sur les disparus.
Certains leaders de l’UCK, portés aux nues par la population albanaise locale en tant que vainqueurs de 1999, sont maintenant membres du gouvernement du Kosovo.
Leurs démentis ne sont plus crédibles.
Le Kosovo ne parviendra pas à légitimer son indépendance à moins de mener les enquêtes sur ces disparitions et de faire la preuve de son attachement à l’autorité de la loi.
(De la même manière, il ne faut pas oublier les morts albanais que la Serbie n’a pas rendu.)
La crédibilité des enquêtes exige le soutien entier des autorités en Albanie et des missions des Nations Unies récemment établies au Kosovo.
Officiellement, les responsables de ces missions se disent disposés à conduire ces investigations.
Officieusement cependant, certains diplomates ne tiennent pas le même discours, même si certains leaders politiques albanais, dont d’anciens chefs de l’UCK, réclament ces enquêtes.
Les Etats-Unis, pour leur part, devraient utiliser leur levier politique auprès de l’Albanie et du Kosovo pour faire aboutir les enquêtes et les poursuites criminelles contre toute personne impliquée.
Les Albanais sont choqués par les allégations qui prétendent que des membres de l’UCK étaient impliqués dans des crimes de guerre et autres actes criminels.
Certains Albanais prétendent que ces allégations relèvent d’une propagande Serbe mais beaucoup ne sont pas de cet avis et estiment que le Kosovo ne fait pas le nécessaire pour venir à bout de quelques combattants incontrôlables.
Ces albanais craignent que, en l’absence d’un état de droit, le Kosovo ne devienne un état mafieux.  
Les Albanais du Kosovo ne veulent pas d’un état dont l’image serait souillée par de telles allégations.
Ils veulent un état qui respecte les droits de l’homme pour tous.
Et ils veulent des réponses sur le destin de ces centaines de personnes qui sont disparues depuis dix ans déjà.
Les chaises musicales du Kremlin
Nous voilà revenus à la saison préélectorale où, en Russie, les Premiers ministres se succèdent d’une manière qui n’est pas sans rappeler un jeu de chaises musicales.
Le dernier assis est censé devenir le prochain président de la fédération de Russie.
Alors que la fin de son mandat approchait, Boris Eltsine avait nommé pas moins d’une demi-douzaine de Premiers ministres, à la recherche de celui qui saurait préserver non seulement la nouvelle démocratie russe et l’économie de marché, mais également sa « famille » et les richesses accumulées au cours de sa présidence.
Le dernier homme à s’asseoir était, bien sûr, Vladimir Poutine.
googletag.cmd.push(function () { googletag.display('Mpu'); });C’est aujourd’hui à Poutine de mener la danse, en limogeant Mikhaïl Fradkov et en dissolvant le gouvernement qui l’a servi tout au long de son deuxième mandat, de manière à préparer les élections parlementaires de décembre et les élections présidentielles de mars 2008.
En 1999, Eltsine avait choisi Poutine, qui n’était alors que le chef peu connu du FSB (l’ancien KGB).
Celui-ci a maintenant décidé de promouvoir un fonctionnaire tout aussi inconnu du grand public, Viktor Zoubkov, auparavant à la tête du Service fédéral de surveillance financière (également connu sous le nom d’agence de « l’espionnage financier »).
Malgré ces similitudes, les raisons à l’origine de ces choix semblent être quelque peu différentes.
Eltsine avait choisi Poutine – encouragé en cela de manière ironique par Boris Berezovsky, le puissant oligarque et conseiller d’Eltsine, aujourd’hui en exil à Londres et ennemi juré de Poutine – parce qu’il pensait que ce fonctionnaire discret, même s’il était un ancien espion du KGB, était fondamentalement un démocrate.
Poutine avait après tout été un protégé du maire libéral de Saint Pétersbourg, Anatoly Sobchak, lors de l’effondrement de l’Union soviétique.
En tant que professionnel des services de renseignements, Poutine était perçu comme bien placé pour protéger Eltsine et ses alliés oligarques.
Berezovsky avait en effet l’intention de continuer à gouverner le pays en coulisses, d’abord au cours des derniers mois de la présidence d’Eltsine, alors que sa santé déclinait, puis en contrôlant le successeur qu’il avait contribué à choisir.
Mais en Russie, le KGB est bien connu pour retourner les situations à son avantage dans toute lutte de pouvoir avec le Kremlin, et personne, à l’exception d’Eltsine et de Berezovsky, n’a été surpris lorsque Poutine, leur marionnette supposée, s’est mis à tirer les ficelles.
Et il ne s’en est pas privé, en faisant de Berezovsky un truand international, en exilant l’ancien magnat des médias Vladimir Goussinsky, en emprisonnant le financier Khodorkovsky, et en imposant finalement un nouveau régime autoritaire derrière la façade des institutions démocratiques mises en place par Eltsine.
Le jeu de chaises musicales des Premiers ministres orchestré par Poutine ne témoigne pas de son désir de s’assurer une position en retrait confortable pendant qu’un autre gouverne, parce qu’il ne sait que trop bien que quitter le Kremlin ne conduit qu’à l’exil intérieur et à la tombe.
Staline a remplacé un Lénine moribond, Krouchtchev a dénoncé la dictature de Staline, Brejnev a assigné Krouchtchev à sa datcha, et Gorbatchev a enterré Tchernenko.
Seul Eltsine a procédé autrement. Il détestait son prédécesseur, Mikhaïl Gorbatchev, tout autant que ses prédécesseurs ont détesté les leurs.
Il a toutefois traité Gorbatchev de manière plus décente, parce qu’il croyait vraiment en la démocratie.
Il a ainsi permis à Gorbatchev d’avoir une vie privée qui ne l’empêche pas de s’exprimer publiquement.
Poutine n’a pas eu de contact avec Eltsine alors qu’il était en retraite, mais rien en l’y obligeait.
Il l’a simplement ignoré tout en démantelant ce qu’il avait accompli pour construire une Russie libre.
Avant la nomination de Zoubkov, les spéculations voulaient que le prochain Premier ministre soit le successeur désigné de Poutine, et Sergei Ivanov, l’actuel vice-premier ministre, était donné favori.
Mais Ivanov, perçu comme un « homme fort » aurait fait de l’ombre à Poutine, qui reste après tout un président « fort ».
S’il avait promu Ivanov aujourd’hui au poste de Premier ministre, son pouvoir commencerait déjà à lui filer entre les doigts.
Étonnamment, c’est le Premier ministre sortant, Fradkov, qui a le mieux résumé la situation en expliquant pourquoi il avait présenté sa démission : à l’approche des élections, Poutine devait avoir les mains libres.
La nomination de Zoubkov permet ainsi à Poutine de rester maître du jeu.
Nul doute que Zoubkov poursuive la ligne politique de Fradkov de soumission totale au président Poutine.
Ses anciennes fonctions à la tête du Service fédéral de surveillance financière devraient par ailleurs lui permettre d’avoir l’œil sur tous les ennemis et rivaux potentiels, avec la possibilité de leur faire subir le même sort qu’aux Berezovsky, Goussinsky et Khodorkovsky, si nécessaire.
Il reste à savoir si Zoubkov, ou son successeur, parviendra à transformer le tsar Vladimir en une non-entité, le destin qu’ont connu les rivaux de Poutine.
La Révolution parlementaire du Koweït
Le monde a été stupéfié par la victoire du Hamas lors des élections palestiniennes.
Et c’est l’affirmation d’une puissance parlementaire et démocratique, cette fois-ci dans le cheikat du Koweït dans le Golfe, qui possède 10 % des réserves mondiales de pétrole, qui pourrait se révéler tout aussi importante.
Tous les signes indiquent que la vague de démocratisation qui secoue le Koweït est irréversible, et que l’impact de ces changements va au-delà du Koweït jusque dans tous les pays riches de pétrole du Golfe, qui sont également dirigés par des émirs et des cheiks.
En effet, ces dirigeants ont maintenant de quoi réfléchir.
Le décès du leader du Koweït, le cheik Jaber Al Sabah, le 15 janvier 2006, fut suivi par des troubles nationaux sans précédent, qui ont rapidement mené à l’abdication de son successeur désigné, Saad Al Sabah.
Rien de tout cela n’avait jamais troublé la famille Al Sabah jusqu’à présent, en deux siècles de règne sur le Koweït.
Habituellement, le rôle d’émir dirigeant alterne (selon un accord tacite) entre deux branches rivales de la famille Al Sabah : les Al Jaber et les Al Salem.
La succession a toujours été restreinte à une affaire de famille et chaque dispute est restée entre ses quatre murs.
La mort du cheik Jaber Al Sabah a toutefois soumis la succession à un débat public endiablé, où la presse et le parlement du Koweït ont tenu un rôle clé dans la détermination des événements.
Le système politique du Koweït est considéré comme l’un des plus modernes de tous les cheikats et de toutes les monarchies du Golfe parce que tous ses citoyens, hommes et femmes, participent aux élections parlementaires.
Les élections au suffrage universel associées à une certaine liberté de la presse expliquent que la succession soit devenue une affaire publique, débattue dans les médias et par les universitaires des mois durant, alors que le cheik Jaber se mourait.
Une fois le tabou du débat sur la succession brisé, les discussions sur les aptitudes physiques et mentales du successeur potentiel sont devenues monnaie courante et les membres de la famille royale qui refusaient l’idée d'être dirigés par un prince gravement inapte se sont retrouvés à jouir d’un large soutien.
De ce fait, immédiatement après le décès de Jaber Al Sabah, la succession est devenue une question nationale.
Ce qui par le passé aurait été un coup de palais assez simple s’est étalé dans les pages des journaux et dans les couloirs du parlement.
L’abdication du prince héritier est devenue de ce fait inévitable.
Le cabinet des ministres a alors annoncé la succession de Sabah Al Sabah comme nouveau dirigeant, ce que le parlement a ensuite ratifié.
Dans la région, cela a représenté un moment historique.
Pour la première fois, un parlement arabe avait démis un chef d’État pour affirmer sa volonté de choisir son successeur.
La suprématie du parlement, une des questions clé pour la démocratisation d’un pays, semble appartenir à un avenir proche au Koweït.
Le Koweït va bien sûr maintenant vivre des tensions importantes entre la règle transparente d’un véritable gouvernement parlementaire et l’héritage encore très puissant d’un État dirigé par une famille dans l'ombre.
Mais la vieille règle de la force et de l’intrigue grâce à laquelle les dirigeants du Golfe ont été démis par le passé vient d’être remplacée par un principe moderne : la famille Al Sabah a renoncé à son contrôle exclusif de la succession à la demande du parlement, qui seul peut offrir la légitimité dont a besoin le nouvel émir.
Les conséquences de cette affirmation de l’autorité parlementaire seront immenses.
La ratification du parlement n’a pas simplement permis d’appliquer un coup de tampon sur un coup de palais : son approbation était conditionnelle.
Les émirs qui ont besoin d’une approbation parlementaire pour s’assurer une légitimité populaire doivent aujourd'hui prendre en compte la nécessité de partager le pouvoir.
En échange du vote pour démettre le prince héritier inapte, le parlement du Koweït exige maintenant plus de réformes politiques et économiques, notamment la légalisation formelle des partis politiques, la séparation des postes de Premier ministre et de prince héritier, ainsi que le choix d’un Premier ministre hors de la famille Al Sabah.
Il s’agit bien là d’une véritableme révolution parlementaire.
Selon la constitution du Koweït, le nouveau dirigeant disposera d’un an pour choisir un prince héritier, mais il lui faut nommer immédiatement un Premier ministre.
Ce décalage est important, car les Koweïtiens n'ont pas l'habitude de ce type d'influence parlementaire.
Le nouvel émir devra maintenant naviguer avec précaution entre les factions de la famille Al Sabah et du parlement et son nouveau pouvoir.
La victoire du parlement dans la crise de succession du Koweït poussera certainement les autocraties voisines du Koweït à durcir leur position contre la modernité et la démocratie.
Toutefois, le Koweït prouve qu’il arrive invariablement un moment où il devient impossible de s’en tenir aux traditions féodales.
L'exemple du Koweït est peut-être dangereux, mais l’alternative, tout simplement ignorer le besoin de changement, pourrait être fatale.
La démocratie du Koweït est à l’œuvre
Les onzièmes élections législatives du Koweït, depuis l’indépendance du pays en 1961, viennent tout juste de se tenir.
Même si ce pays est une monarchie, l’histoire de son parlement n’est pas de tout repos, et la campagne électorale a reflété les tensions constantes entre la famille royale et les différents groupes de l’électorat.
Prévue à l’origine pour octobre 2007, la date des élections a été avancée pour mettre fin à des discussions interminables entre le parlement et le gouvernement, au sujet du nombre de circonscriptions électorales.
Le pays en compte actuellement 25, mais des réformateurs soutiennent de longue date que le fait de réduire le nombre de circonscriptions – chacune comporterait donc davantage d’électeurs – limiterait les risques de manipulation par l’élite politique.
Les 29 membres du parlement en faveur de la réduction du nombre de circonscriptions ne parviennent pas à s’accorder avec le gouvernement sur un nouveau nombre, ce qui a eu pour conséquence de placer la question au centre d’une campagne agitée.
Les Koweitiens mécontents se sont rassemblés devant le bâtiment de l’Assemblée nationale et dans les universités pour faire entendre leurs critiques.
En guise de riposte, le gouvernement a supprimé la question du parlement à la Cour constitutionnelle sur le redécoupage électoral – tentative de repousser les changements, selon les réformateurs.
Lorsque trois membres du parlement ont cherché à s’enquérir auprès du Premier Ministre – ce qui relève de leurs droits, d’après la constitution koweitienne – le parlement s’est vu dissous, et les élections annoncées.
Il aura fallu plus de trois cents ans pour mettre au point les règles de la vie politique du Koweït, depuis l’émergence de cette petite région en tant qu’organisation étatique indépendante.
La famille royale a le pouvoir d’administrer le pays, mais en consultant différentes instances, comme les chefs de communautés ou les groupes de commerce.
Au moment de l’indépendance, en 1961, les règles ont été codifiées par une constitution.
En comparaison aux autres monarchies du Golfe, la famille royale du Koweït a des pouvoirs limités, bien que les principes constitutionnels aient fréquemment été ignorés. En effet, des accusations de fraudes ont entaché les élections de 1967, et la dissolution du parlement a marqué l’histoire du pays.
Néanmoins, depuis la libération du Koweït suite à l’occupation irakienne en août 1990, le parlement a gagné en stabilité et en respect.
Il a été dissous en 1999 et 2006, conformément à la loi, et des élections ont été organisées en temps et en heure.
Le parlement est habilité à interroger les membres du cabinet, y compris le premier ministre, sur des questions financières et administratives. En outre, il a souvent voté des motions de censure à l’égard du gouvernement.
En décembre dernier, lors de la mort de l’émir Cheik Jabir al-Ahmad, l’approbation du parlement a joué un rôle déterminant dans la résolution des débats sur la succession parmi les factions de la famille royale.
Dans l’ensemble, la vie politique du Koweït a toujours été animée : la liberté d’expression prévaut, la répression est moindre que celle des pays avoisinants et les violences politiques y sont rares.
Les partis ne sont pas reconnus légalement, mais ils sont malgré tout actifs au sein du parlement et de la vie publique.
La vie koweitienne reflète les tendances politiques nombreuses et variées du monde arabe, tandis que l’ouverture et les perspectives économiques du pays en ont fait un puissant pôle d’attraction et une soupape de sécurité régionale depuis les années cinquante.
Avec ces élections, les femmes du Koweït ont pris part au choix du parlement pour la première fois.
Bien qu’elles soient actives de longue date dans la vie publique du pays, elles ne sont admises au suffrage que depuis l’année dernière par vote parlementaire, à l’issue d’une campagne longue et difficile. Elles représentaient seulement 28 des 249 candidats.
L’électorat compte 57 % de femmes, ce qui amène de nombreuses spéculations sur l’impact probable des voix féminines.
Les femmes feront-elle le même choix de vote que leurs maris ? Elles ont fait preuve d’un enthousiasme considérable pour le processus politique, en participant en masse à des rassemblements politiques et à de multiples activités électorales.
Au bout du compte, alors qu’une coalition d’opposition, sans grande cohésion, d’anciens membres du parlement réformateurs, d’Islamistes et de Libéraux, remportait la majorité des cinquante sièges de l’Assemblée nationale, aucune femme n’a été retenue.
L’attention des électeurs s’est polarisée sur la question des circonscriptions électorales.
La plupart des Koweitiens considéraient ce problème très technique comme un moyen de faire pression pour obtenir une réforme.
Les préoccupations majeures de la région, comme la guerre en Irak, ou le programme nucléaire de l’Iran, furent à peine évoquées.
Les candidats islamistes se trouvaient dans une position délicate, en cherchant le soutien des électrices, alors qu’ils étaient leurs adversaires aux élections.
Ils faisaient cependant partie des 29 députés parlementaires préconisant la réforme des circonscriptions électorales, ce qui les a sortis de l’impasse.
Le soutien aux réformes émanait de tout le spectre politique, et ceux qui s’y opposaient ont payé le prix fort.
En effet, trois membres progouvernementaux du parlement sortant n’ont pu se porter candidats, car ils avaient perdu aux élections primaires de leur communauté.
Face au renforcement de la position des forces réformatrices au sein du nouveau parlement, le gouvernement a deux possibilités.
Il peut soit accepter les réformes électorales, soit y voir l’occasion de dissoudre le nouveau parlement.
Les observateurs émettent déjà des hypothèses sur la durée de vie de ce dernier.
Quels que soient les résultats immédiats, le gouvernement koweitien se trouve face à un nouvel horizon politique.
La majorité de l’électorat est féminine, et les jeunes ont pris la relève des réformes.
La démocratie va faire avancer la famille royale.
La Nausée Russe
MOSCOU – La succession historique de régimes autoritaires en Russie révèle une constante dans leur évolution : leur chute n’est provoquée ni par des pressions extérieures, ni par des insurrections domestiques.
Au contraire, ils semblent s’effondrer par eux-mêmes suite à une étrange maladie interne : la combinaison d’un dégoût croissant des élites pour eux-mêmes et d’une prise de conscience de l’épuisement du régime.
Cette maladie ressemble à une version politique de la nausée existentielle de Jean-Paul Sartre. Elle a provoqué à la fois la Révolution Bolchévique de 1917 et la fin de l’Union Soviétique avec la Perestroika de Mikhail Gorbachev.
Aujourd’hui, le régime du Premier Ministre Vladimir Putin est atteint de la même maladie terminale, malgré – ou à cause de – le mur politique apparemment imperméable qu’il a passé des années à construire autour de soi.
Le simulacre construit par Poutine d’un grand régime idéologique ne pouvait tout simplement pas éviter ce destin.
L’image « héroïque » et les « hauts faits » du leader sont à présent blasphémés quotidiennement.
De plus, ces agressions verbales ne se limitent plus à quelques voix marginales de l’opposition ; elles pénètrent à présent les médias principaux.
Deux évènements ont fortement précipité l’effondrement de la confiance dans le régime de Putin, que ce soit au sein de « l’élite » ou des Russes ordinaires.
D’abord, en septembre, lors du congrès de leur parti politique Russie Unie, Putin et le « président » Dmitri Medvedev ont formalisé ce que tout le monde avait anticipé : l’intention de Putin de retourner à la présidence en mars – et ainsi devenir une sorte de dictateur à vie en Russie.
Sa quête du règne éternel n’est pas tant liée à une soif du pouvoir qu’à la peur de se voir un jour jugé pour ses actes.
Le deuxième coup fatal porté au prestige de Putin est venu des niveaux de fraude record enregistrés lors des élections parlementaires en décembre.
Selon des observateurs fiables, comme les ONG de surveillance des élections Golos (La Voix) et Citizens’ Watch, les achats de voix en faveur de Russie Unie ont résulté en un avantage estimé à 15-20% pour ce qui est maintenant généralement appelé le parti des « escrocs et voleurs ».
De plus, la supercherie a commencé bien avant le jour des élections : neuf partis de l’opposition furent empêchés de tout simplement apparaître sur les listes.
Ces deux évènements ont rendu le régime de Putin non seulement illégitime, mais aussi ridicule.
Même si le régime « gagne » formellement les élections présidentielles du 4 mars, les dés sont déjà jetés.
Ce qui se passe aujourd’hui en Russie fait partie d’un phénomène global.
Bien que Putin fasse tout pour isoler la Russie et ses environs post soviétiques immédiats, les tendances anti autoritaristes des régions proches (comme au Moyen Orient) sont en train de s’infiltrer.
Les électeurs russes, l’establishment et les intellectuels ont compris que le Putinisme a déjà perdu.
C’est n’est plus aujourd’hui qu’une question de temps pour que les évènements traduisent cette défaite en réalité politique.
En outre, après la chute de Putin, les leaders des autres régimes post soviétiques autoritaires – depuis Alexander Lukashenko en Biélorussie jusqu’à Nursultan Nazarbayev au Kazakhstan, en passant par le Putin en puissance d’Ukraine, Viktor Yanukovich – ne garderont pas le pouvoir très longtemps.
En fait, les régimes autoritaires étaient déjà en voie de disparition dans l’ancienne Union Soviétique, mais la crise économique globale a interrompu le processus.
La Géorgie fut la première à évincer ses apparatchiks communistes. L’Ukraine a suivi ensuite mais, suite à des dissensions internes, aux pressions du Kremlin et à l’indifférence de l’Union Européenne, la Révolution Orange s’est révélée incapable de tenir ses promesses démocratiques.
Aujourd’hui, Yanukovich tente de revenir sur les avancées démocratiques du pays, sans grand succès malgré l’emprisonnement de nombreux leaders de l’opposition.
En Moldavie, une véritable transition démocratique est en place depuis quelques années.
Au Kazakhstan également, les grondements à l’encontre de la présidence à vie de Nazarbayev se font entendre de plus en plus distinctement.
Même la population de la minuscule région de l’Ossétie du Sud, que le Kremlin a annexée suite à sa guerre contre la Géorgie en 2008, s’oppose aux marionnettes locales du régime de Putin.
Au pays, la désapprobation massive de l’administration corrompue de Putin est rapidement en train de se transformer en mépris ouvertement exprimé.
Ce qui a commencé il y a seulement quelques mois comme une attitude de protestation est rapidement devenu une norme sociale.
Mettre un terme aux protestations est maintenant presque impossible.
Si Putin déclenche son appareil coercitif bien huilé, il aura joué sa dernière carte.
Tout recours à la force en vue de faire taire les manifestations finirait d’enlever toute légitimité au régime.
« Nous comprenons tous », m’a récemment confié l’un des idéologues du Kremlin les plus influents, « mais nous ne pouvons en sortir.
Ils finiront par nous renverser.
Nous devons donc continuer à courir comme des écureuils en cage.
Pour combien de temps ? Tant que nous en avons la force… »
Les personnes qui mettent en garde contre le fait que la chute du gouvernement actuel représentera un saut dans l’inconnu ont raison.
Mais ils se trompent lorsqu’ils pensent que préserver ce gouvernement est moins risqué.
La Russie doit se débarrasser, une fois pour toutes, de la corruption systémique de Putin, sous peine de se retrouver rongée par cette dernière.
Syndicats et travailleurs à l\u0027ère du capitalisme financier
L'hostilité traditionnelle entre les syndicats et le milieu de la finance ne devrait pas occulter leur intérêt commun à utiliser abondamment et avec créativité des outils financiers.
Nous vivons une ère de capitalisme financier, et la seule façon intelligente d'aller de l'avant - pour les syndicats et autres associations de travailleurs - est d'aider leurs membres à gérer les risques de plus en plus astucieusement.
La limite entre travail et capital n'est plus aussi nette.
Par exemple, les entreprises ajoutent de plus en plus couramment aux salaires des options d'achat d'actions, même pour les employés ordinaires.
Aux Etats-Unis, le Labor Department rapporte qu'en 2003, de telles options ont été proposées à 14 % des américains travaillant dans des entreprises d'au moins 100 employés.
Une tendance qui devrait se poursuivre.
Le problème est que la plupart des employés comprennent mal le fonctionnement des options et des actions et ne savent pas les évaluer.
Dans un article récent, Nittai Bergman et Derk Jenter, professeurs au MIT, affirment que la direction offre souvent des options aux employés lorsque ces derniers sont excessivement optimistes quant aux perspectives d'évolution des actions de l'entreprise, ce qui revient à substituer à un salaire complet des actions surévaluées.
Les syndicats et les associations de travailleurs sont naturellement bien placés pour surveiller ces pratiques, à condition de se doter des compétences nécessaires pour bien remplir cette fonction.
Ils ne doivent pas systématiquement s'opposer aux options, ou autres risques financiers pour leurs membres.
Mais ils doivent s'assurer que de tels programmes sont gérés dans l'intérêt des employés. En effet, les entreprises qui encouragent leurs employés à acquérir des options ou à investir directement dans leur capital leur demandent ainsi d'accepter de partager une partie des risques.
Certes, l'actionnariat des salariés peut contribuer au bon moral des troupes, mais il crée aussi une concentration malsaine des risques : non seulement l'emploi de la personne, mais aussi son capital dépendent désormais du sort de la compagnie.
Chez Enron, vers la fin, la direction a empêché les employés de vendre leurs actions, tandis que les cadres supérieurs se débarrassaient de toutes leurs parts.
Bien évidemment, les syndicats doivent être vigilants.
De façon générale, ils doivent examiner les programmes d'actionnariat des salariés favorablement mais avec un esprit critique, afin de suggérer des façons de protéger contre les risques qu'ils comportent.
Il en est de même pour d'autres instruments financiers.
Les syndicats se félicitent depuis longtemps de l'obtention laborieuse de contrats comprenant un régime de retraite pour leurs membres.
Mais ils n'étaient souvent pas en mesure de juger si l'entreprise mettait de côté un capital suffisant pour honorer ses engagements des décennies plus tard.
Aux Etats-Unis, la mauvaise représentation des intérêts de leurs membres par les syndicats a ainsi contribué à un défaut de paiement majeur à la Studebaker Corporation en 1963.
AFL-CIO, United Auto Workers et United Steel Workers ont ensuite demandé au Congrès - malgré une forte opposition des milieux d'affaires - de créer la Pension Benefit Guaranty Corporation en 1974, afin d'assurer les retraites privées contre ce risque.
Progressivement, de nombreux pays, poussés par leurs syndicats, ont mis en place des programmes de protection pour les retraites privées.
Le dernier exemple en date est le Royaume-Uni, où les syndicats ont encouragé la création du Pension Protection Fund, qui sera opérationnel l'année prochaine.
Pourtant, il n'est pas évident que ces programmes auront le succès attendu.
En raison de la baisse des bourses des valeurs et de la faiblesse des taux d'intérêt, les retraites privées partout dans le monde sont plus vulnérables que prévu.
Les risques encourus par les caisses de retraite pourraient correspondre à des risques sur d'autres facteurs économiques touchant des groupes spécifiques de travailleurs.
Cela signifie que les syndicats ne doivent pas laisser les gouvernements décider seuls de problèmes financiers complexes de ce type.
Tous les syndicats doivent s'impliquer, car les questions qui se posent dépendent des entreprises et des employés, et ne peuvent être résolues par les gouvernements sans cette intervention.
En réalité, ce qui définit un syndicat, c'est qu'il connaît les problèmes particuliers d'un groupe donné de travailleurs, apporte des compétences spécialisées, et représente donc intelligemment les intérêts de ses membres.
Dans le contexte financier complexe d'aujourd'hui, la représentation des intérêts des travailleurs ne se résume plus à une bataille avec la direction pour obtenir une plus grosse part de gâteau. Les syndicats devraient au contraire négocier avec la direction comme les cadres supérieurs le font avec le conseil d'administration pour obtenir leurs rémunérations et avantages.
Malheureusement, au lieu de se familiariser avec cette complexité financière, on constate que les syndicats en Europe et ailleurs s'attardent encore trop sur la sécurité de l'emploi.
Ils compliquent la tâche des entreprises qui voudraient licencier des salariés, mais ce n'est qu'un avantage illusoire : cela nuit à la compétitivité des entreprises, et les dissuade de créer des emplois.
Or la cohérence des mesures d'incitation est au cœur des théories financières modernes.
Les syndicats devraient négocier avec la direction une gestion des risques adéquates pour les employés : des assurances, options et autres investissements appropriés, pour les protéger de façon réaliste, sans pour autant garantir la sécurité de l'emploi et entraver la productivité de l'entreprise.
Ce capitalisme financier complexe n'est pas prêt de disparaître, et nous devons tous apprendre à vivre avec.
Les dirigeants de syndicats devraient se familiariser avec le monde de la finance plutôt que de le condamner.
Ils doivent s'associer des professionnels rompus à la gestion des risques, et sensibiliser leurs membres aux subtilités financières propres à leur situation.
Les dames d’abord, les femmes en dernier
NEW YORK – Beaucoup de personnes pensent encore aujourd’hui que les attentats du 11 septembre 2001 n’étaient pas seulement des actes de terrorisme politique, mais également l’expression d’une guerre culturelle, d’un choc des civilisations.
Les deux sujets qui exacerbent les tensions dans les conflits culturels sont la religion et le sexe, et en particulier la manière dont les hommes traitent les femmes.
Les deux sujets sont bien sûr étroitement liés : la religion est régulièrement utilisée pour codifier le comportement sexuel et les relations entre les sexes.
L’interprétation culturelle du 11 septembre comme choc des civilisations explique pourquoi un certain nombre de personnalités de gauche se sont ralliées aux conservateurs dans leur hostilité envers l’islam.
Auparavant, la plupart des sympathisants de gauche aux Etats-Unis aurait considéré la guerre en Afghanistan comme une aventure néo-impérialiste.
Mais depuis le 11 septembre, le ton a changé.
Les talibans asservissent les femmes, leur refusent une éducation et les obligent à porter la burqa.
C’est ainsi qu’une guerre contre les talibans et leur protégé, Oussama ben Laden, a pu être présentée comme une guerre de libération de la femme.
Il est en fait peu probable que le féminisme ait joué le moindre rôle dans la décision prise par le président George W. Bush de faire entrer les Etats-Unis en guerre.
Mais les clivages culturels lui ont permis de recruter un nombre non négligeable d’alliés improbables.
Les réactions au 11 septembre et à la récente aventure de Dominique Strauss-Khan avec une femme de chambre africaine dans un hôtel new-yorkais n’ont pas grand chose en commun, sauf une chose : une fois de plus, les divergences culturelles ont été invoquées de manière fallacieuse.
Quoi qu’il se soit passé entre l’ancien directeur général du Fonds monétaire international et la plaignante, le fait qu’il ait été arrêté et exposé aux feux des médias comme un suspect criminel a été vivement critiqué en France.
Un publicitaire français bien connu a récemment affirmé que son arrestation était typique du puritanisme américain. Les Français, a-t-il ajouté, étant de culture latine, ont une approche plus ouverte concernant les relations sexuelles.
Ils font preuve d’une plus grande tolérance envers les faiblesses humaines et ont une approche plus raffinée de l’art de la séduction.
De plus, l’arrestation de DSK a été perçue comme une revanche par rapport à la protection accordée par la France à un autre homme accusé de crimes sexuels, Roman Polanski, et pour l’interdiction du port de la burqa en France.
En d’autres termes, l’affaire DSK a été un nouvel épisode du choc des cultures à propos du sexe, et de manière incidente, de la religion.
L’un des problèmes avec l’argument culturel est qu’il est souvent utilisé pour défendre ou excuser le comportement des puissants à l’égard des faibles.
Les hommes talibans pensent sans doute que l’assujettissement des femmes est un privilège culturel, ainsi qu’un devoir religieux.
Les dirigeants autoritaires d’Asie répètent à l’envi que leurs pays ne sont, d’un point de vue culturel, pas faits pour la démocratie.
Mais même dans les pays occidentaux plus ouverts – et plus encore dans les pays avec des traditions moins progressistes, comme le Japon – le prétexte culturel vient plus souvent à l’aide des puissants qu’il ne protège les faibles.
Tant Polanski que DSK ont eu des relations sexuelles avec des femmes qui étaient loin d’être leurs égales, respectivement du point de vue de l’âge et du statut social.
Comprendre leurs « faiblesses humaines » revient donc à excuser le comportement d’hommes puissants envers des femmes n’ayant aucun pouvoir.
Le recours relativement strict à la loi pour réglementer le comportement sexuel pourrait bien refléter une culture puritaine, mais est de manière plus plausible le résultat de la diversité culturelle.
Les membres d’une société d’immigrés sont issus de traditions et de croyances différentes, avec des points de vue extrêmement hétérogènes sur le sexe et le traitement accordé aux femmes.
Puisque les Américains ne peuvent compter sur des mours homogènes, la loi est le seul moyen de déterminer ce qui est licite ou non.
Les vieilles sociétés ont leurs coutumes et traditions ; les sociétés plus récentes ont des lois et des tribunaux.
Mais la situation est plus complexe encore.
La Suède, un pays de faible diversité culturelle, applique des lois relatives au comportement sexuel plus strictes encore que celles des Etats-Unis.
Et la France, sous son vernis d’égalité républicaine, est très diverse tant au plan ethnique que culturel.
L’on ne peut pas s’attendre à ce que la loi résolve toutes les divergences culturelles.
Mais elle peut jouer un rôle positif comme outil d’émancipation.
Dans le meilleur des cas, la loi est un grand facteur d’égalisation.
La traite des esclaves n’a pas pris fin parce que la culture européenne a changé, mais parce que les Britanniques ont modifié leurs lois.
Au Japon, le harcèlement sexuel des femmes a parfois été présenté aux étrangers (comme excuse, par les hommes japonais) comme partie intégrante de la culture japonaise.
Et les Japonaises qui en sont victimes l’acceptent souvent en pensant que c’est vrai.
Il est probable que de nombreuses Afghanes sont également convaincues que le port de la burqa est un impératif culturel – et donc un devoir tout naturel.
Mais de plus en plus de Japonaises se défendent contre les sollicitations masculines indésirables, non en niant la culture ou la tradition, mais en engageant un avocat et une action en justice.
De leur point de vue, le problème ne réside pas dans l’aspect sexuel, ou la tentative de séduction, mais dans l’abus de pouvoir.
Dans les pays musulmans autoritaires, les femmes n’ont en général pas la possibilité de se placer sous la protection de la loi.
Les hommes qui souhaitent préserver leur contrôle sur les femmes continueront probablement à invoquer la culture et la tradition religieuses pour justifier leur ascendant.
Il serait sans doute préférable, surtout pour les femmes, que les citoyens de pays comme l’Afghanistan soient égaux devant la loi.
De même, il serait préférable que de puissants hommes politiques français cessent de se référer à la « culture latine » pour légitimer leurs abus de pouvoir envers des personnes ayant un statut social inférieur au leur.
Les solutions à ces problèmes sont d’ordre politique et juridique.
C’est la raison pour laquelle DSK a été arrêté.
Pour ce qui est des femmes des pays musulmans, il n’y a sans doute pas grand chose que les citoyens des pays occidentaux puissent faire pour améliorer leur quotidien.
Mais on voit mal comment les bombarder pourrait y contribuer.
La Lady Macbeth de Pyongyang
TOKYO – Le régime communiste de la Corée du Nord est, selon toute vraisemblance, sur le point d’opérer son deuxième transfert de pouvoir dynastique, cette fois-ci de Kim Jong-il, qui dirige le pays depuis 1994, en faveur de son plus jeune fils, Kim Jong-eun.
L’Assemblée Générale du Parti des Travailleurs de la Corée du Nord, qui se réunit pour la première fois depuis 44 ans, est le signe le plus évident que le Cher Leader Kim, très malade, est sur le point de transmettre la couronne de son royaume ermite fondé par son père, Kim Il-sung.
L’une des raisons pour expliquer cette succession dynastique est que Kim Il-sung a créé une idéologie nationale, Juche, mélange de communisme et d’autarcie avec une forte dose de valeurs confucianistes.
Le Confucianisme exalte un lien idéalisé entre un père et son fils comme modèle pour toutes relations humaines, y compris entre un dirigeant et ses administrés.
Donc, tout comme le devoir absolu d’un fils confucianiste est de révérer son père, le devoir absolu d’un sujet confucianiste est de révérer son dirigeant.
De plus, Kim Jong-il, comme son père, a toujours nommé des membres de sa famille aux postes clé de pouvoir.
En effet, Kim Jong-eun, le troisième fils de Kim Jong-il tout comme feu le prince consort, Ko Young-hee, est désigné comme successeur de son père depuis déjà un an.
Les propagandistes nord-coréens ont baptisé Kim Jong-eun le Jeune Général, mais la question de savoir s’il appliquera la même autorité absolutiste que son père reste ouverte.
Il n’est pas seulement jeune et sans expérience mais sa tante, Kim Kyong-hui, la sour de Kim Jong-il et épouse du numéro deux dans la hiérarchie nord-coréenne, Chang Song-taek, pourrait rechigner devant ce pouvoir qui lui échappe.
Peu visible et discrète, fille de Kim Il-sung et de sa première épouse Kim Jong-suk, Kim Kyong-hui est née le 30 mai 1946 et a occupé un certain nombre de postes importants au sein du Parti des Travailleurs, y compris directrice adjointe du département international et directrice du département en charge des industries de la lumière.
Elle devint un membre tout puissant du comité central en 1988 – poste qu’elle occupe encore aujourd’hui.
La mère de Kim Kyong-hui est décédée lorsqu’elle avait quatre ans.
Après le remariage de son père, elle fut élevée par différents protecteurs de substitution, loin de sa famille.
Elle aurait développé une certaine amertume et une féroce personnalité devant la relation entre son père et sa belle mère, et l’affection que tous deux portaient à ses demi-frères.
On prête en effet à Kim Jong-il le commentaire suivant : « Lorsque ma sour devient violente, personne ne peut l’arrêter.
Même moi je ne peux rien faire. »
Lorsque Kim Jong-il et sa seconde épouse s’installèrent ensemble, Kim Kyong-hui commençât à créer des ennuis, mue par un sens aigu de la rivalité.
Après avoir épousé Chang Song-taek, elle entamât une vie quelque peu hédoniste tout en observant de très près les agissements de son mari, explosant au moindre signe d’infidélité.
S’exprimant au sujet de sa sour, Kim Jong-il a dit qu’elle était sa « seule famille de sang dont ma mère m’a demandé de m’occuper jusqu’à sa mort. » Leur mère, Kim Jong-suk, serait morte d’une hémorragie en mettant au monde son enfant à la suite d’un accouchement prématuré provoqué par de désespoir ressenti par l’aventure amoureuse de Kim Il-sung avec Kim Song-ae.
Kim Il-sung se serait précipité à l’hôpital mais la porte de sa chambre était fermée à clé.
A sa mort, seuls étaient présents à son chevet son médecin et Kim Jong-il.
Mais Chan Giryok, à l’époque médecin principal de Kim Jong-suk et aujourd’hui médecin à l’Université de Nagoya au Japon, donne une version différente des événements.
Selon Chan, Kim Jong-suk était au domicile de Kim Il-sung à Pyongyang près de l’ambassade soviétique, en pleine dispute.
Observant de loin, le docteur a vu Kim Il-sung une arme à la main.
Le médecin, qui est chirurgien et non obstétricien, se demandait pourquoi on l’avait fait venir pour traiter une forte hémorragie résultant d’un accouchement prématuré.
Il pense que la raison de cette hémorragie était autre.
Kim Jong-il, connu pour son attachement à la mère qui l’avait mis au monde, n’a pu qu’être profondément affecté psychologiquement par l’assassinat de celle-ci.
Dès cet instant, il gardât sa jeune sour auprès de lui en permanence.
En effet, dans un pays où la confiance est une denrée rare, Kim Kyong-hui est le seul membre de la famille en qui Kim Jong-il n’ait jamais eu confiance.
Les deux partagent en outre la même lignée du Grand Dirigeant, liés à Kim Jong-suk par le côté maternel, et sont totalement dévoués à la suprématie absolue du Suryong et de la succession héréditaire.
S’exprimant devant le Comité Central à la suite du décès de Kim Il-sung, Kim Jong-il a dit : « Kim Kyong-hui est moi-même, les mots de Kim Kyong-hui sont les miens, et les instructions formulées par Kim Kyong-hui sont mes instructions. »
L’intention de Kim Kyong-hui d’exercer le pouvoir après la mort de son frère est soutenue par des rumeurs selon lesquelles elle aurait organisé un accident de la circulation en juin entrainant la mort de Ri Je-gang, un haut dirigeant du parti et protecteur supposé de Kim Jong-eun dont il se dit qu’il aurait écarté Kim Kyong-hui et ses proches alliés du pouvoir.
Quelle que soit la véracité de ces éléments, de telles rumeurs donnent une idée de l’ampleur de son influence.
Il se dit de plus en plus que Kim Jong-il pourrait, à tout moment, désigner Kim Kyong-hui comme protectrice du successeur de la troisième génération après sa mort.
Mais Kim Kyong-hui pourrait avoir d’autres plans comme celui de succéder elle-même à Kim Jong-il.
On craint toujours que la Corée du Nord n’entame une nouvelle guerre, que ce soit sciemment ou non.
Mais, même si le Jeune Général ou sa tante s’avèrent être des mégalomanes déséquilibrés, la succession à venir ouvre une nouvelle ère d’incertitudes, particulièrement compte tenu des ennemis économiques de la Corée du Nord.
Que Kim Jong-eun ou Kim Kyong-hui aient l’intention de maintenir cette isolation désespérée, ou qu’ils amènent des changements économiques, ils manquent tout deux de qualifications révolutionnaires pour le faire.
Donc, lorsque Kim Jong-il quittera la scène, et qu’au délabrement économique s’ajoutera l’instabilité politique, le régime pourrait s’écrouler.
Le président sud-coréen Lee Myung-bak a eu raison de se préparer à cette éventualité en proposant une taxe spéciale dite « Taxe d’unification » pour financer les coûts d’une éventuelle désintégration de la dynastie Kim.
Le Japon et le reste de l’Asie devraient aussi s’y préparer.
Mariages forcés
FLORENCE – La peur de la dette souveraine et les doutes suscités par les plans de relance de l’euro ont remis au goût du jour la question des monnaies de réserve.
Jusqu’à ce printemps, la plupart des experts pensaient que le cours du dollar dans les réserves internationales baisserait progressivement et que le monde passerait doucement mais sûrement à un régime à plusieurs réserves.
Jusqu’à présent, la crise financière mondiale s’est avérée historique en ce qu’elle ne présentait pas d’incidence majeure sur les marchés des changes.
Le cours des monnaies de réserves principales était stable, le dollar équivalant à 62 % des réserves en taux de change en 2009 (et l’euro 27 %).
Tout gros changement ne provenait pas d’une décision mûrement réfléchie par les banques centrales pour redistribuer les réserves, mais plutôt d’une arithmétique simple de la variation des taux de change : un dollar plus fort fait monter le cours du dollar sur l’ensemble des réserves mondiales, tandis qu’un dollar plus faible fait baisser le cours.
En fait, une sorte d’équilibre de la terreur empêche les détenteurs de réserves importants d’effectuer une quelconque redistribution significative.
Un effort de diversification en vendant un actif en particulier a de telles répercussions sur les marchés que toute banque centrale qui s’y est risquée a essuyé de larges dettes.
La crise de l’euro a remis en question l’idée qu’une transition vers un régime à plusieurs monnaies de réserves se ferait sans heurts.
Les banques centrales asiatiques et moyen-orientales qui possèdent d'importantes réserves en euro se montrent nerveuses quant au soutient que les responsables politiques apportent à l'euro.
Mais l’immense déficit fiscal américain, combiné à la perpétuelle incertitude de ses marchés financiers, est un autre signe que le dollar aussi a ses faiblesses.
Le passé nous donne quelques exemples non négligeables.
Dans les années 1960, la livre sterling était la seconde monnaie de réserve au monde.
Les décideurs américains ont déployés des efforts formidables pour soutenir cette devise, car ils savaient que les facteurs qui la rendaient vulnérable menaçaient aussi le dollar.
Ils ont donc pensé la livre comme faisant partie du périmètre de sécurité du dollar.
D'aucuns, critiques, ont dit voir deux canards boiteux s'épauler.
Cette dynamique est toujours de mise, comme nous le prouve la récente série d’appels téléphoniques passés par le président américain aux responsables européens pour les presser de sauver l’euro.
Barack Obama faisait là une extraordinaire démonstration, non seulement des difficultés que les responsables européens éprouvent pour coordonner leur réponse à la crise, mais aussi de l’importance, sur le plan stratégique, d’une seconde monnaie de réserve pour la première plus forte.
L’économie américaine traverserait une bien mauvaise passe si l'euro venait à s'écrouler. Donc, les canards boiteux d’aujourd’hui doivent se prêter force assistance.
L’analogie avec la situation survenue dans les 1960 soulève la question du moment où une nouvelle monnaie internationale importante doit se manifester.
En l’espace de quelques années, le règne de la livre sterling comme monnaie fiable à l’échelon mondial s’est écroulé.
Le yen et le Deutschemark sont apparus comme d’éventuelles monnaies de réserve, quand bien même les gouvernements japonais et allemands (et les banques centrales) s’inquiétaient du nouveau rôle de leur monnaie et de la volatilité qui pourrait en découler.
A posteriori, beaucoup ont ensuite qualifié cette transition d’inévitable, mais sur le moment elle paraissait carrément improbable.
La montée du yen et du Deutschemark ne s'est produite que vingt ans après le désastre catastrophique dû à la seconde guerre mondiale – naturellement accompagnée de l’inflation.
Pendant la période d'occupation de l'après-guerre, les planificateurs militaires américains ont dû imposer de nouveaux régimes monétaires et des institutions bancaires centrales.
Encore plus surprenant, lorsque ces nouvelles monnaies se sont imposées comme de nouveaux prétendants au titre de monnaies de réserve, elles venaient tout juste d’être convertibles en opérations courantes (l’Allemagne en 1958 et le Japon en 1964 seulement) tandis que les flux de capitaux étaient toujours restreints.
En outre, le Japon notamment ne faisait pas partie des économies les plus saines sur le plan international. Enfin, aucun des deux pays n’avait de marché de capitaux bien ancré ou développé.
En fait, une seule chose comptait : une belle performance à l'exportation. Ce que les deux pays ont maintenu, avec un bel excédent commercial, sur plusieurs années et à travers différentes étapes de leur cycle économique.
Ils donnaient par conséquent l’impression d’être plus stable que les devises américaines et britanniques.
Le renforcement des actifs, combiné à l'excédent externe, sans oublier de fortes exportations constantes, semblaient être les garants de leur monnaie.
Au contraire du dollar et de la livre, le yen et le Deutschemark ne dépendaient pas de l’afflux de capitaux étrangers.
Evidemment, leur progression vers le statut de monnaie de réserve a entraîné une certaine vulnérabilité.
Le Japon et l’Allemagne ont tous deux été lents à libéraliser leur propre système financier tout en essayant de limiter l’entrée de capitaux pendant une certaine période de temps pour évider que leur monnaie s’apprécie trop vite et que leur compétitivité en exportations ne s’érode par la suite.
La monnaie chinoise est convertible au compte courant depuis 1996. Elle a cependant maintenu un contrôle important sur les mouvements de capitaux, à l’image d’un bouclier contre toute contagion financière.
Est-ce toujours nécessaire ?
La morale des années 1960 laisse penser qu’un yuan pleinement convertible pourrait vite devenir une monnaie de réserve internationale majeure.
Elle serait attractive non seulement car la Banque du Peuple de Chine et d'autres institutions majeures chinoises disposent d’actifs très nombreux à l'étranger, mais aussi parce que la Chine produit des biens que les consommateurs du monde entier continueront de désirer.
Le vécu du Japon et de l'Allemagne en lui-même et la tourmente financière que les grands pays industrialisés subissent aujourd’hui semblent se porter en défaveur d’un tel changement de politique.
Toutefois, de par la taille du pays, les points faibles de la monnaie chinoise seraient différents de ceux de monnaies fortes mais petites (comme la couronne norvégienne ou le franc suisse).
Et, en tant que fournisseur de monnaie de réserve, la Chine n’aurait plus besoin de poursuivre sa quête de réserves, facteur important de l'instabilité financière dans le monde.
L’ajout du yuan comme éventuelle option de réserve libèrerait les canards boiteux actuels de leur mariage forcé.
Terre de paix au Kosovo
BELGRADE – La quête de rêves impossibles a conduit la Serbie et le Kosovo dans une impasse.
Un retour au conflit armé est probablement impossible – du moins pour l’instant – compte tenu de la présence militaire de l’ONU au Kosovo (bien qu’elle sera réduite de moitié dans les prochains mois à seulement 5000 hommes).
Mais le manque d’effort de part et d’autre pour parvenir à un compromis durable au sujet du différend sur l’indépendance du Kosovo menace d’affaiblir nombre des progrès réalisés pour la stabilité et la démocratie dans les Balkans occidentaux.
Une ouverture pour des négociations entre la Serbie et le Kosovo a été obtenue grâce à une résolution conjointe entre l’Union Européenne et la Serbie aux Nations Unies, établissant un cadre de dialogue.
Cela a constitué un triomphe pour Madame la Baronne Catherine Ashton, Haute Représentante et chef de la diplomatie de l’UE, qui s’est assurée du soutien des états membres de l’Union Européenne (y compris des cinq pays qui ne reconnaissent pas l’indépendance du Kosovo), des Etats-Unis, de la Serbie et du Kosovo.
Cette résolution reflète l’âpre réalité à laquelle la Serbie est maintenant confrontée.
Même si la Serbie considère toujours le Kosovo comme une de ses provinces, certains membres clé de la communauté internationale ont investi trop de capital financier et politique au Kosovo pour accepter de reconsidérer la question de son statut politique.
La Serbie doit aussi faire face au fait que son adhésion à l’Union Européenne est impossible tant que ce désaccord n’est pas résolu.
L’UE veut éviter un autre Chypre, où le pays candidat occupe en partie un pays membre.
Plus près, le récent désaccord entre la Croatie et la Slovénie au sujet de leurs frontières maritimes a failli saborder le projet d’adhésion de la Croatie.
Mais le gouvernement du Kosovo aussi a intérêt à ce qu’un accord soit conclu.
Dans son empressement à déclarer unilatéralement son indépendance, le Kosovo s’est condamné à un avenir international incertain.
La résolution de l’ONU encouragée par Mme Ashton ne se réfère ni n’endosse l’indépendance du Kosovo.
En l’état actuel de la situation, en effet, le Kosovo ne peut rejoindre l’UE, l’OTAN ou l’ONU, dont les deux tiers des membres, y compris deux membres permanents du Conseil de Sécurité (la Russie et la Chine), ne reconnaissent pas son indépendance.
Malgré la dureté de leur rhétorique, les deux parties savent qu’elles doivent lâcher du terrain – et pas seulement au sens figuré.
Une séparation officielle et mutuellement acceptable du Kosovo – un échange territorial du type dont presque tout le monde reconnait qu’il serait la seule solution viable au conflit israélo-palestinien – pourrait permettre de parvenir à un accord complet et final.
Adjoindre à la Serbie trois municipalités du nord Kosovo (Leposavić, Zubin Potok, et Zvečan) autour de la ville de Mitrovica, et la ville elle-même au nord de la rivière Ibar, permettrait de supprimer un obstacle majeur.
Cette région ethnique à majorité serbe de quelques 70 000 habitants est devenue de plus en plus rétive depuis la déclaration d’indépendance du Kosovo.
Le Kosovo ne pourrait probablement jamais gouverner ce territoire que les habitants d’origine albanaise ont presque tous quitté. 
En effet, il y a peu d’égard accordé au gouvernement du Kosovo dans le nord à majorité serbe (Ibarski Kolašin), en partie parce qu’il n’a pas réussi à éviter que la zone soit envahie par des organisations criminelles.
De plus, les contingents de l’ONU et de l’UE, ainsi que les forces de l’OTAN au Kosovo n’ont pas su, ou pas voulu, renforcer le mandat du gouvernement en Ibarski Kolašin, et peu d’attention a été accordée à la débandade de son économie. 
En contradiction avec cette attitude négligente, le gouvernement serbe entretient, lui – au prix d’un coût considérable – un nombre important de fonctionnaires et une administration parallèle pour préserver son influence.
Les Serbes locaux craignent que le gouvernement de Priština ne recherche qu’à imposer son pouvoir sur les zones à majorité serbe plutôt que de s’engager avec eux, en tant que citoyens du Kosovo, égaux devant la loi.
L’argument en faveur de la partition est aussi d’ordre historique : ces districts faisaient partie de la Serbie jusqu’à ce que Tito ne redessine les frontières intérieures de la Yougoslavie dans les années 50.
Si la Serbie devait récupérer une partie du nord Kosovo, son gouvernement devrait concéder la souveraineté sur des communes isolées du sud Kosovo où vivent encore des communautés serbes, comme Strpce et Novo Brdo.
Des garanties sur les droits civiques et politiques des minorités seraient exigées, ainsi que l’assurance de la préservation des sites orthodoxes serbes comme le Monastère Pec.
Ce qui pourrait permettre de conclure un accord final acceptable pour les deux parties serait une proposition de la Serbie de restituer une partie de son territoire dans la vallée à majorité albanaise de Preševo sur le flanc oriental du Kosovo.
Cette volonté courageuse et visionnaire de la Serbie, capable d’accepter un échange territorial en faveur de la paix, soulèverait probablement un sentiment nationaliste interne, mais cela obligerait surtout le Kosovo à exprimer ses propres concessions.
L’idée d’une partition du Kosovo en ces termes n’est pas nouvelle.
L’écrivain et théoricien politique serbe Dobrica Ćosić l’avait proposé dans les années 70, conscient probablement de l’inévitable fragilité de la Yougoslavie post-Tito.
L’idée a depuis été largement abandonnée par les puissances occidentales.
L’ancien président finlandais et prix Nobel Martti Ahtisaari, qui pourrait prétendre à la paternité de la nation Kosovar, la rejette d’emblée.  
C’est uniquement cette intransigeance internationale – et celle du gouvernement du Kosovo – qui barre la route à l’idée de la partition comme solution juste et équitable.
Les élites politiques serbes, dynamiques et plutôt jeunes, semblent prêtes à tourner la page et à faire des sacrifices pour assurer un avenir durable à la Serbie au sein de l’Union Européenne (et peut-être aussi à l’OTAN.)
L’apparente réticence du Kosovo à accepter jusqu’à présent un compromis peut être imputée à l’instabilité de son paysage politique (le gouvernement s’est effondré fin octobre et de nouvelles élections devraient avoir lieu).
De plus, le nord-ouest du Kosovo est une région minière potentiellement importante, et donc une source d’emplois et de revenus que le gouvernement répugne, et c’est compréhensible, à abandonner.
Les opposants à la partition craignent d’ouvrir la boîte de Pandore d’autres dossiers sensibles dans les Balkans.
La Republika Srpska pourrait chercher à quitter la Bosnie-Herzégovine pour se raccrocher à la Serbie, et le nord de la Macédoine tenterait de rejoindre l’Albanie.
Mais l’intégrité territoriale et les frontières internationales de ces pays, contrairement au Kosovo, sont fixées et reconnues internationalement depuis 15 ans.   
Le statu quo n’est pas tenable sur le long terme.
Les deux parties mettront en danger leurs propres intérêts stratégiques s’ils persistent dans leur approche jusqu’au-boutiste.
Et les responsables kosovars devraient considérer le fait que si cette impasse devait persister encore longtemps, le soutien financier massif de l’Occident pour leur état sera de plus en plus difficile à défendre, surtout compte tenu de l’austérité budgétaire ambiante.
Dernier exil de Kaboul ?
NEW DELHI – La guerre que mènent les Etats-Unis en Afghanistan approche le point de non-retour, tandis que les doutes ne cessent de croître à l’égard de la stratégie du président Barack Obama.
Malgré cela, après le déploiement de 21 000 soldats supplémentaires en Afghanistan, Obama envisage d'en envoyer 14 000 de plus.
Soyons clairs : la guerre de l'Amérique en Afghanistan ne peut être remportée, même si Obama a redéfini l’objectif américain de vaincre les talibans pour empêcher Al-Qaïda d'utiliser l'Afghanistan comme base de lancement d'attaques contre les Etats-Unis.
Or, Al‑Qaïda n'est plus un facteur sérieux dans la guerre afghane qui a désormais pour principaux combattants l'armée américaine et les talibans, forts de leurs milices associées et de leurs armées privées.
Plutôt que de chercher à vaincre les talibans, les Etats-Unis ont encouragé les services des renseignements pakistanais, afghans et saoudiens à des négociations par procuration avec les chefs de file talibans terrés dans la ville pakistanaise de Quetta.
Les Etats-Unis se trompent de guerre.
Après que l'invasion américaine a chassé les chefs de file d’Al-Qaïda d’Afghanistan, le Pakistan est devenu la principale base et le sanctuaire des terroristes transnationaux.
Le soutien aux talibans et à de nombreux autres militants afghans vient également de l'intérieur du Pakistan.
Obama poursuit malgré tout une montée en puissance militaire en Afghanistan parallèlement à un renforcement de l'aide au Pakistan, aujourd'hui seul grand bénéficiaire de l'assistance américaine dans le monde.
Pour vaincre Al-Qaïda, les États-Unis n'ont pas besoin d'une concentration accrue de soldats – certainement pas en Afghanistan.
Sans une importante force au sol ni même des opérations majeures sur le terrain, les Etats-Unis peuvent tenir les vestiges d'Al‑Qaïda à distance dans leurs refuges des régions montagneuses du Pakistan par le biais d'opérations secrètes, de drones Predator et d’attaques de missiles de croisière.
N’est-ce pas là ce que fait déjà la CIA ?
En fait, les experts des renseignements américains estiment qu’Al-Qaïda est déjà terriblement fractionné et en aucun cas en position de contester ouvertement les intérêts américains.
Selon la dernière édition du rapport annuel des renseignements concernant l’état des menaces ( Annual Threat Assessment of the Intelligence Community ), publiée en février dernier : « en raison de la pression, nous-mêmes et nos alliés avons placé les chefs de file d’Al-Qaïda au Pakistan […] Al-Qaïda est aujourd’hui moins capable et moins efficace qu'il y a un an. »
Si l'objectif d'Obama avait été de déloger les talibans, un nouveau renforcement des troupes militaires aurait été judicieux, parce qu’une force talibane qui renaît ne peut être vaincue que par des opérations majeures au sol et non par de seules frappes aériennes et opérations secrètes.
Si la principale cible du gouvernement américain n'est pas la force talibane mais les restes d'Al-Qaïda, pourquoi s'appuyer sur une stratégie de concentration militaire basée sur la protection des centres de population en vue de gagner le soutien local ? En réalité, ce que le gouvernement a qualifié de stratégie consistant à « dégager, tenir, construire » vise en fait à « renforcer, corrompre, diriger » – excepté que la confusion de la mission et l’implication américaine de plus en plus profonde sapent la composante « diriger ».
Avant que l'Afghanistan ne devienne un bourbier à l’image du Vietnam en son temps, Obama doit repenser son plan de renforcement supplémentaire des troupes militaires.
Il semble plus raisonnable de réduire progressivement le contingent américain, étant donné que ce qui unit les éléments disparates du gang taliban est une opposition commune à la présence militaire étrangère.
Une sortie militaire d'Afghanistan ne revigorerait pas les forces du djihad au niveau mondial, comme semblent le craindre beaucoup d’Américains.
Au contraire, elle permettrait de supprimer l'élément unificateur taliban et de faire évoluer une situation – lutte de pouvoir brutale en Afghanistan le long des frontières sectaires et ethniques – dont le sens repose en grande partie au niveau interne ou régional.
Avec le soutien actif de l'armée pakistanaise, les talibans se précipiteraient certainement pour que Kaboul rejoue la prise de pouvoir de 1996.
Mais ce ne serait pas facile, notamment au vu du fractionnement des talibans, qui permet à la petite minorité (armées privées et milices) de se fait obéir.
Par ailleurs, les forces non talibanes et non pachtounes sont désormais plus fortes, plus organisées et mieux préparées qu'en 1996 pour résister à toute avancée sur Kaboul, leur position ayant été renforcée par l'autonomie provinciale et par les places qu'elles occupent toujours au gouvernement fédéral afghan.
Qui plus est, en conservant les bases afghanes pour mener à bien des opérations secrètes, des missions Predator et d’autres frappes aériennes, les Etats-Unis pourraient lancer une force punitive pour empêcher une prise de pouvoir talibane.
Après tout, c'est la puissance aérienne américaine, associée aux opérations au sol de l'Alliance du Nord, qui a chassé les talibans en 2001.
En fait, le résultat le plus probable de toute lutte de pouvoir afghane déclenchée par un retrait américain serait l’officialisation de la présente partition de fait de l'Afghanistan le long des frontières ethniques – direction dans laquelle se dirige également l'Irak.
Dans ce scénario, les Tadjiks, les Ouzbeks, les Hazaras et d'autres minorités ethniques seraient capables d'assurer eux-mêmes la gouvernance dans les zones afghanes qu'ils dominent, laissant en état d’agitation les territoires pachtounes de part et d’autre de la ligne Durand tracée par les Britanniques.
En raison de la polarisation ethnique, la ligne Durand, ou frontière entre l'Afghanistan et le Pakistan, n'existe aujourd'hui que sur les cartes.
Sur le terrain, elle a peu d'intérêt politique et économique, et il serait militairement impossible d'imposer à nouveau cette frontière.
Comme en Irak, un retrait américain libérerait potentiellement les forces de la balkanisation.
Cela peut sembler inquiétant, mais c'est probablement une conséquence inévitable de l'invasion initiale des États-Unis.
En quittant l’Afghanistan, les Américains contribueraient à la lutte contre le terrorisme international.
Au lieu de s’y embourber et de chercher à amadouer et à corrompre l'armée pakistanaise pour qu'elle mette un terme à son soutien aux militants islamiques, les États-Unis seraient libres de poursuivre une stratégie antiterroriste plus équilibrée et à plus grande échelle.
Par exemple, ils évalueraient mieux les dangers que représentent les groupes terroristes pakistanais comme Lashkar-e-Taiba et Jaish-e-Mohammed pour la sécurité internationale.
La menace d'une prise de pouvoir islamiste du Pakistan ne vient pas des talibans mais des groupes qui soutiennent depuis longtemps l'armée pakistanaise dans le cadre d'une alliance ancienne entre l'armée et le mollah.
C'est là que devrait porter l'attention de la lutte.
L\u0027Amérique latine, grande absente des présidentielles américaines
Berkeley - Alors que les électeurs américains attribuent des handicaps aux candidats dans la course des présidentielles, de leur côté, les Latino-Américains ne peuvent qu'observer et imaginer ce que le prochain président, Hillary Clinton, Barack Obama ou John McCain, pourrait faire pour leurs pays.
Quel est le meilleur candidat pour l'Amérique latine ? Que Barack Obama ou Hillary Clinton soit le candidat démocrate ; que ce soit l'un d'eux qui remporte les élections en novembre ou le républicain John McCain, quelle différence ?
Si durant des décennies le commerce a été le maître mot de la politique étrangère américaine dans la région, certains gouvernements ont des priorités plus vastes.
Vous vous souvenez de la politique axée sur les droits de l'homme de Jimmy Carter ? Ou de la période d'interventionnisme de Reagan et Bush I qui, pour les uns, sauvait la région des révolutionnaires, pour les autres, entravait des changements nécessaires.  
Qu'on les apprécie ou non, Carter et Reagan avaient des programmes fort divergents pour l'Amérique latine.
Or, ces seize dernières années, Bill Clinton et George W. Bush, présidents démocrates et républicains, n'ont fait que suivre une voie similaire tout du long : celle du libre-échange.
Rares sont les indices qui laissent entendre que les sénateurs Obama et Clinton, ou même le sénateur McCain, ont des intentions différentes.
Il est plus difficile de faire l'analyse de leurs positions pour défendre l'un ou l'autre que de deviner qui gagnera la Coupe du monde.
Pour l'heure, la question primordiale pour les Nords-Américains au sujet de l'Amérique latine porte sur les 12 millions d'immigrants en situation irrégulière qui vivraient aux Etats-Unis – dont la plupart parle espagnol.
On peut dire ce qu'on veut du libre-échange, mais dans une multitude de pays, les individus ont remplacé le sucre, les bananes et le café au premier rang des exportations. 
Alors, la question primordiale pour l'Amérique latine devrait être de savoir quelles sont les différences entre les programmes des candidats à l'égard des sans-papiers qui vivent déjà aux Etats-Unis. Le pays va-t-il leur permettre de rester et de continuer à coûter des milliards en transferts de fonds ?
Tandis que l'extrême droite du parti républicain préférerait que ces immigrants retournent chez eux – ce qui aurait un effet dévastateur pour l'Amérique latine tout autant que pour les Etats‑Unis –, les candidats aux présidentielles ont des idées plus claires. 
McCain, Clinton et Obama soutiennent des « réformes complètes » – expression codifiée pour ménager les sentiments anti-immigrants.
En d'autres termes, promettez aux Américains de sécuriser les frontières et ils accepteront que les clandestins puissent obtenir la nationalité (en l'occurrence, personne ne précise que les Etats-Unis ont déjà dépensé des milliards pour renforcer les frontières mais qu'environ 500 000 immigrants en situation irrégulière continuent à venir - mais ça, c'est une autre histoire).
Soutenue par les trois candidats, la loi votée récemment au Congrès rend l'obtention de la citoyenneté presque aussi difficile que la traversée de la frontière.
Néanmoins, le Sénateur Obama, fils d'un Africain et d'une Américaine, propose davantage que les autres : il est le seul candidat à défendre le droit des sans-papiers d'obtenir un permis de conduire légal – proposition impopulaire auprès de nombreux électeurs.
S'il a fallu tout un réseau de prostitution pour renverser l'ancien gouverneur Eliot Spitzer, son projet d'accorder le permis de conduire aux immigrants en situation irrégulière à New York – qui, selon les experts, est une idée judicieuse en matière de sécurité routière - a été sa première erreur.  En dépit de sa popularité à l'époque, Spitzer a dû mettre ce projet de côté.
Dénués de toute clairvoyance – qui viendra peut-être après les élections –, nous faisons passer le commerce avant l'Amérique latine dans le débat de la campagne.
Bien que Clinton et Obama aient insisté pour que l'Accord de libre-échange nord-américain (ALÉNA) soit renégocié au niveau de l'emploi et de l'environnement, et même menacé de ne pas y prendre part, leur retrait de ce traité est fort peu probable.  
Ce type d'accord bénéficie d'un vaste soutien au Congrès.
Mais, une fois encore, Obama a été le premier à faire pression en faveur d'un commerce plus équitable.
Il est donc plus probable qu'il adopte une position différente de celle de ses rivaux.  En outre, Bill Richardson, Gouverneur du Nouveau Mexique d'origine latino-américaine, ex-ambassadeur américain auprès des Nations Unies et désormais partisan d'Obama, a des affinités avec l'Amérique latine.
En effet, il a été récemment associé aux négociations avec le Venezuela et la Colombie pour relâcher les otages retenus par les Forces armées révolutionnaires de Colombie (FARC).
Barack Obama s'est toujours prononcé contre l'accord commercial avec la Colombie.
Même s'il y est désormais opposé, Bill Clinton n'a pas été avare de critiques, et McCain foncerait tête baissée pour signer en bas de la page.
Hélas, il ne s'agit que d'un accord commercial, pas d'une intuition juste de l'avenir.
Et si Barack Obama est sur le point de montrer qu'il pourrait en avoir une, il doit encore l'expliquer clairement.
Il ne serait pas surprenant que les Latino-Américains se demandent si les candidats se soucient vraiment d'eux.
Après tout, la production américaine d'éthanol à partir de maïs est catastrophique pour les prix des denrées alimentaires.
Les candidats ne semblent pas s'en soucier et s'accordent tous en faveur de l'agrocarburant.
Ce soutien unanime ne signifie qu'une chose : le prix des tortillas ne cessera d'augmenter.
Compte tenu des propos des candidats jusqu'ici sur l'Amérique latine, il est peu probable que la situation évolue différemment.
L’Amérique latine après la visite de Bush
Une fois de plus, un président américain a obtenu un résultat mitigé en Amérique latine.
Nul doute que George W. Bush a été bien accueilli par ses hôtes dans les cinq pays visités, avec l’hospitalité et la cordialité latines coutumières.
Il n’y a pas eu d’incidents malheureux, ni d’offenses ou d’anicroches notables ; les manifestations, incontournables, n’ont été ni particulièrement violentes, ni fournies ; et le président Bush a probablement accompli ce qui l’intéressait au premier chef : faire comprendre à l’opinion publique américaine qu’il n’était pas exclusivement préoccupé par l’Irak.
Il a aussi réalisé un autre objectif, il est vrai de manière détournée : réaffirmer la présence américaine face au défi croissant posé par le président vénézuélien Hugo Chavez, qui grâce à la manne pétrolière et aux médecins et coopérants cubains, connaît une popularité énorme en Amérique latine.
Chavez a nargué Bush à presque toutes les étapes du président américain, qui s’est bien gardé de répondre à ces provocations.
Il l’a peut-être mêm emporté sur Chavez dans la mesure où un dirigeant américain impopulaire est parvenu à imposer son ordre du jour et à échanger des idées directement avec les publics latino-américains en contact quotidien avec les Vénézuéliens et les Cubains.
Bush est également parvenu à modifier l’orientation du message américain dans l’hémisphère sud : du libre-échange et la lutte contre le terrorisme, il est passé à la lutte contre la pauvreté et au renforcement des droits humains et de la démocratie.
Si Bush avait accompli ce voyage quelques années plus tôt, la situation serait tout autre aujourd’hui.
Mais les relations seraient aussi meilleures si Bush avait été capable de donner une suite concrète aux principales questions abordées avec ses interlocuteurs.
Malgré les opérations photos, les accolades et la cuisine locale, le président américain n’était simplement pas prêt, désireux ou capable, de donner satisfaction aux différents chefs d’État, capitale après capitale.
Au Brésil, la principale demande du président Luiz Ignacio Lula Da Silva était d’obtenir une réduction ou l’abolition des tarifs douaniers américains sur les importations d’éthanol.
Bush s’y est refusé, sous le prétexte que ces tarifs sont définis par le Congrès, réduisant d’autant la portée de l’accord de coopération sur les biocarburants signé entre les deux pays.
En Uruguay, le président Tabaré Vazquez s’est mis dans une situation délicate par le simple fait de recevoir Bush, étant donné que les problèmes avec l’Argentine, favorable à Chavez, ne peuvent qu’empirer du fait de ces relations « dangereuses ».
Vazquez avait besoin pour les justifier d’obtenir une assurance sur le statut des immigrés uruguayens aux Etats-Unis, et surtout d’une augmentation du quota des exportations vers le marché américain.
Une fois de plus, Bush s’est dérobé.
Le président colombien Alvaro Uribe ne pouvait lui que se féliciter de la venue d’un chef d’État américain. La dernière visite d’un président américain remontait au voyage de Ronald Reagan en 1982.
En fait, le déplacement de Bush à Bogota ne manquait pas de courage. Malgré les succès d’Uribe dans la lutte contre les trafiquants de drogue, les milices paramilitaires et les guérillas, la capitale n’est pas un endroit très sûr !
Bush l’a aussi assuré de son soutien dans le domaine des droits humains, ce qui venant de la personne responsable – aux yeux d’une grande partie du monde – de Guantanamo Bay et d’Abou Ghraib, est peut-être plus un coup de poignard dans le dos qu’autre chose.
Plus désolante pour Uribe était clairement l’incapacit_33é du président américain de lui garantir un soutien du Congrès à l’accord de libre-échange avec la Colombie ou au renouvellement du financement du Plan Colombie.
Au Guatemala, le président Oscar Berger était lui aussi manifestement ravi de recevoir Bush. Mais à nouveau, le président américain a refusé de promettre l’arrêt des raids inhumains et intolérables des services de l’immigration des États-Unis contre les immigrés clandestins, dont un exemple était l’arrestation et la menace de déportation, la veille de la visite de Bush, de près de 300 Guatémaltèques, travaillant dans une usine de vestes militaires.
C’est peut-être à Mérida, au Mexique, que le voyage de Bush a eu la connotation la plus positive. Felipe Calderon ne l’a pas seulement reçu avec l’affabilité caractéristique des présidents mexicains - tout en ne manquant pas de lui mettre à juste titre le nez sur le mur que les Etats-Unis construisent à la frontière des deux pays – il a obtenu ce qu’il voulait le plus ardemment.
Le président américain a pris l’engagement ferme, explicite et apparemment sincère d’exercer des pressions aussi fortes que possible pour l’adoption d’une « réforme complète de l’immigration », ou « toute l’enchilada » comme l’appellent les Mexicains.
Que Bush puisse traduire ces promesses par des propositions concrètes reste à voir, mais le fait que le chef de la majorité au Sénat Harry Reid se soit rendu à Mexico deux jours plus tard pour réitérer ces engagements semble démontrer que les six ans dte efforts du gouvernement mexicain portent enfin leurs fruits.
Il va sans dire que le président Calderon, qui commençait à se distancer de l’accent mis par son prédécesseur Vincente Fox sur la question de l’immigration, n’en attendait pas tant.
D’un autre côté, si Bush ne parvient pas à réunir un appui suffisant des Républicains modérés au Sénat et à la Chambre des représentants, la déception et la rancune ressenties au Mexique (et en Amérique centrale, aux Caraïbes, au Pérou, en Équateur et en Colombie) seront immenses.
La question se pose de savoir dans quelle direction iront les relations entre les deux hémisphères après la visite de Bush. Des décisions fondamentales doivent être prises.
La première est pour les Etats-Unis et l’Amérique du Sud de soutenir sans réserve, et si possible de renforcer, les instruments de protection des droits humains et de la démocratie mis en place au cours des années, compte tenu de la nature volatile de la démocratie et du respect des droits humains dans des pays comme l’Équateur, le Venezuela, la Bolivie et d’autres.
Deuxièmement, la Maison Blanche ne doit pas seulement faire ratifier les accords de libre-échange en suspens, mais les améliorer, en tirant profit de l’expérience de l’ALENA, et en leur donnant des volets sur la pauvreté, l’environnement et les syndicats, et en fournissant davantage de moyens pour les infrastructures et la formation.
Le troisième point, sans doute le plus important, est que Bush doit enfin concrétiser la réforme de la loi sur l’immigration promise depuis des lustres.
Il faut cesser d’ériger des murs – même s’ils renforcent le bon voisinage – et mettre fin au harcèlement des immigrés clandestins, qui est odieux, inutile et futile : comme Bush l’a dit lui-même, les Etats-Unis ne peuvent pas, ne veulent pas et ne doivent pas déporter douze millions de personnes, clandestines ou pas.
L’axe anti-Chávez de l’Amérique latine
BRUXELLES – Le sauvetage d’Ingrid Betancourt et de 14 autres otages retenus prisonniers depuis des années par la guérilla des FARC marque plus qu’un tournant dans la longue guerre de la Colombie contre ses guérilleros marxistes et narcotrafiquants.
Il confirme aussi l’émergence d’une nouvelle troïka de leaders latino-américains : le président colombien Alvaro Uribe, le président brésilien Luiz Inácio Lula da Silva et le président mexicain Felipe Calderón – déterminés à en finir avec les cartels de la drogue et les mouvements de guérilla déstabilisants d’Amérique latine, et à isoler le parvenu démagogique de la région, le président vénézuélien Hugo Chávez.
Pour Uribe, le statut de l’un des chefs historiques d’Amérique latine était assuré avant même la libération de Betancourt et des autres otages.
Uribe a remporté une réélection sans précédent il y a deux ans avec une majorité absolue dès le premier tour.
Mais c’est sa décision de poursuivre sans relâche l’insurrection armée qui a tué son père et de ne pas négocier avec les FARC sur les enlèvements qui a défini la présidence d’Uribe.
Dans le même temps, il a transformé un pays qui était entre les mains des barons de la drogue et au bord de la faillite.
Le professionnalisme des forces armées de Colombie, associé à la popularité d’Uribe et à une économie en pleine croissance, ont apporté, pour la première fois en trente ans, la normalité aux villes de Colombie et, de plus en plus, la paix et l’état de droit dans la plupart des ses régions de la jungle.
L’implacabilité d’Uribe a provoqué des vagues de défections chez les FARC, qui ne comptent plus aujourd’hui que 9 000 guérilleros pour 16 000 à leur apogée en 2001.
En effet, beaucoup de transfuges des FARC préfèrent aujourd’hui se battre pour leur cause à coup de bulletins de vote sous la bannière du nouveau parti de gauche Polo Alternativo Democratico.
Les bénéfices de l’apparente défaite des FARC par Uribe s’étendent bien au-delà de la Colombie.
La mission de sauvetage des otages a aussi poussé Chávez, en convalescence depuis sa tentative de prise de pouvoir par référendum l’année dernière (où son propre haut commandement aurait repoussé sa demande de truquer les résultats) sur la défensive.
L’axe Uribe-Lula-Calderón paraît déterminé à le laisser dans cet état.
Chávez est perdant non seulement à cause du soutien moral qu’il avait apporté aux FARC (il les a qualifiés de “belligérants” et non de terroristes, et il a publiquement traité Uribe de laquais de l’Amérique), mais aussi parce qu’on pense qu’il a secrètement fourni aux FARC un soutien militaire.
Ce soutien semblait faire partie de la révolution socialiste “bolivarienne,” qui a utilisé les pétrodollars du Venezuela pour financer les gouvernements de gauche en Équateur, en Bolivie et à Cuba dans l’espoir de construire une alliance régionale anti-américaine.
Au cours des trois dernières années, vu la montée du président bolivien Evo Morales, du président équatorien Rafael Correa et de leur meneur Chávez, on pouvait sérieusement penser que l’Amérique latine traversait l’un des accès de déstabilisation de gauche dont elle est coutumière.
Mais la récente augmentation mondiale des prix des matières premières signifie que le Chili, le Brésil et le Mexique, moteurs traditionnels de la région, ont connu des booms économiques qui leur sont propres.
Cela a permis, surtout à Lula, de résister à ses alliés socialistes et de prendre de la distance par rapport à Chávez, alors qu’en mars 2008 encore, il l’avait soutenu après la brève incursion colombienne en Équateur qui avait débouché sur la mort du commandant des FARC Raul Reyes.
L’intransigeance de Calderón envers les trafiquants de drogue au Mexique, une offensive implacable qui suit le précédent établi par Uribe dans sa gestion des FARC, a aussi été soutenue car la croissance économique a muselé l’opposition nationale.
La troïka émergente Uribe-Lula-Calderón exerce une influence géostratégique car les choses ont commencé à changer à Cuba depuis que Fidel Castro a formellement passé la présidence à son frère Raúl.
L’Amérique latine est obsédée par cette transition, et Uribe, Calderón et Lula n’ont pas l’intention de laisser Chávez mener la danse.
En janvier dernier, Lula a effectué une visite sur l’île en compagnie d’une équipe d’éminents businessmen brésiliens, et a signé des marchés commerciaux et financiers d’une valeur de 1 milliard de dollars.
Calderón, inversant la politique de son prédécesseur qui dénonçait le manque de respect des droits humains à Cuba, a rétabli les liens étroits qui existaient traditionnellement entre le Mexique et l’île.
Le ministre mexicain des Affaires étrangères avait alors déjà renégocié 400 millions de dollars de dettes que Cuba n’avait pas payés.
Les échanges culturels ont augmenté, et Calderón doit bientôt se rendre à la Havane.
Ce rapprochement avec Cuba mélange l’intérêt et les calculs.
Cuba pose un problème politique national partout en Amérique latine.
Selon certains analystes, en réchauffant ces relations, Uribe, Calderón et Lula espèrent apaiser leurs opposants de gauche.
En outre, à la fois pour Uribe et pour Calderón, l’instabilité à Cuba peut menacer leur propre sécurité nationale.
Le Brésil comme le Mexique voient des opportunités commerciales sur l’île, surtout depuis que Raúl Castro a un peu plus ouvert Cuba aux investissements étrangers.
Mais peut-être la principale raison du réchauffement des relations avec Cuba n’est-elle pas avouable publiquement par aucun des trois présidents : ils estiment que des liens plus étroits sont un moyen d’équilibrer l’influence de Chávez, qui a remplacé l’Union soviétique dans le rôle de principal soutien de Cuba.
À l’inverse de Chávez, servile disciple de Fidel, Uribe, Calderón et Lula soutiennent tranquillement la libéralisation à Cuba, et pensent que Raúl Castro s’inquiète autant de la dépendance de Cuba au Venezuela qu’à celle de la Chine.
Certains membres de l’administration Bush acceptent cet argument, et disent qu’ils sont heureux de voir les démocraties latino-américaines chercher une influence là où les États-Unis ne le peuvent pas.
L’Amérique latine n’est semble-t-il plus l’otage ni de ses démagogues, ni de ses guérilleros.
Une lueur de changement pour l\u0027Amérique latine
BOGOTA - Le mois prochain, le Président colombien Juan Manuel Santos accueillera le sixième sommet des Amériques.
Chaque chef latino-américain, sauf celui de Cuba - 32 en tout - seront présents pour discuter d'un ordre du jour ambitieux sur la coopération régionale.
Cet événement pourrait être le clou de ces 19 mois de présidence de Santos.
La façon dont la Colombie est perçue hors de ses frontières s’est nettement améliorée lors de la décennie passée, comme en témoignent la hausse des investissements à l'étranger et des exportations, qui ont atteint leurs plus hauts niveaux en 2011.
La Colombie n'est plus vue comme un pays problématique dont les voisins craignent la déstabilisation de ses guérilleros et de ses trafiquants de drogue.
D'ailleurs, sa démocratie a mûri et son économie avance vers la modernité, propulsée amp#160;par un pactole économique en ressources minérales, en particulier principalement en pétrole, charbon et or.
La diplomatie colombienne connaît à son tour un âge d'or.
Santos a amélioré les relations avec les pays voisins et avec la sous-région andine dans son ensemble, malgré un désaccord idéologique profond avec les chefs de ces pays - Hugo Chávez au Venezuela, Rafael Correa en Équateur, Evo Morales en Bolivie et Ollanta Humala au Pérou.
Chacun de ces dirigeants gouverne son pays selon la tradition nationaliste de la région avec l'autorité d'un caudillo .
Ils utilisent également un modèle qui, à la différence du néo-libéralisme que Santos promeut, se méfie du marché libre et - particulièrement dans le cas de Chávez et de Morales – qui gêne le libre échange.
Les différences s’étendent aussi à d’autres questions vitales, telles que leurs conceptions de la démocratie et leurs relations avec les Etats-Unis. amp#160;
La Colombie entretient des liens étroits avec les États-Unis, qui lui ont fourni 6 milliards de dollars d'aide au cours des dix dernières années - la majeure partie sous forme d'aide militaire - pour renforcer les moyens de lutte du gouvernement contre lesamp#160;Fuerzas Armadas Revolucionarias de Colombia (FARC, Forces Armées Révolutionnaires de Colombie) et contre les trafiquants de drogue.
En outre, les deux pays viennent de ratifier un accord de libre échange.
En revanche, pour Chávez, et à un moindre degré pour d'autres chefs andins (le Pérou étant une exception notable), le géant au nord représente un ennemi impérialiste dangereux.
Le prédécesseur de Santos, Álvaro Uribe, a subi des tensions avec le Venezuela et l’Équateur en raison de leur soutien présumé aux FARC, une insurrection marxiste-léniniste de guérilleros financée en grande partie par le trafic de drogue.
Les relations diplomatiques de la Colombie avec les deux pays ont été suspendues et le soutien de Chávez aux FARC, qui ont essuyé leurs pires défaites militaires pendant les huit ans de la présidence d'Uribe, ont conduit le pays au bord de la guerre avec le Venezuela.
Mais en août 2010, quelques jours seulement après son entrée en fonction, Santos a abandonné son attitude conflictuelle face à Uribe et a travaillé à la normalisation des relations avec les voisins de la Colombie.
Il a préparé un ordre du jour de coopération sur de multiples questions, faisant de la sécurité sa première priorité.
L’Équateur et le Venezuela, qui souhaitent laisser le conflit derrière eux, ont commencé à participer aux opérations contre les groupes illégaux – les guérilleros de gauche, les forces paramilitaires de droite et les trafiquants de drogue qui utilisent leurs frontières pour échapper aux forces armées de la Colombie.
Santos était un allié politique d'Uribe et a occupé le poste de Ministre de la Défense dans son gouvernement, mais en tant que Président, il a radicalement transformé la politique étrangère du pays.
Il a mis de côté l'approche idéologique et la rhétorique très agressive d'Uribe, et a plutôt adopté une attitude pragmatique orientée vers la stimulation de bonnes relations avec ses homologues.
En outre, Santos s'est engagé dans un ordre du jour plus divers, plutôt que de se concentrer sur des sujets de sécurité et sur la coopération militaire avec les États-Unis, comme l'avait fait Uribe. En raison de sa politique, la Colombie a affirmé sa stature diplomatique.
Le pays est devenu un membre non-permanent du Conseil de Sécurité des Nations Unies.
Une ancienne Ministre des Affaires étrangères, María Emma Mejía, est à présent Secrétaire général de l'Union des Nations Sud-américaines. Et Santos a visité en personne davantage de pays étrangers et a assisté à davantage de débats multilatéraux que n'importe quel chef colombien depuis l'indépendance il y a 201 ans.
Pendant un an et demi, la politique de Santos a progressé en cercles concentriques.
Après la normalisation des relations avec les pays voisins, il a commencé à se pencher sur les questions régionales, en atténuant les positions radicales et impopulaires d'Uribe.
Il cherche maintenant à nouer des relations plus étroites avec des régions et des puissances en dehors des Amériques.
La Colombie est actuellement en lice pour intégrer l'OCDE et la Coopération économique de la zone Asie-Pacifique.
Ces projets ne se réaliseront pas immédiatement.
Pour réussir, Santos devra faire preuve de persévérance pendant son deuxième mandat, si comme prévu il est réélu en 2014.
Certains critiques estiment que les intentions de Santos sont trop ambitieuses, ou qu'elles sont insoutenables à long terme.
Mais ses résultats et les soutiens nationaux et étrangers que ses changements ont reçus, suggèrent qu'il a choisi d’emprunter la bonne voie.
Nous souhaitons en effet que d'autres suivent son exemple.
Amérique Latine: le calme avant la tempête
MEXICO  – Les perpétuels rebondissements de la géo-politique latino-américaine sont plus à vif que jamais.
Les soi disant pays « Amériques-1 » – ceux qui sont soit neutres devant l’affrontement entre les Etats-Unis et le président vénézuélien Hugo Chavez (et Cuba), ou ouvertement opposés à ce que l’on a coutume d’appeler les gouvernements « bolivariens » de la Bolivie, de Cuba, de l’Equateur, du Nicaragua et du Venezuela – avancent doucement leurs pions.
La gauche radicale des « Amériques-2 » est en recul modéré et peut malgré tout maintenir ses positions et contrecarre toute tentative visant à les faire renoncer à leur influence.
Mais le calme relatif dans le conflit idéologique, politique et diplomatique constant entre ces deux groupes de pays n’est que temporaire.
Ce n’est que le calme avant la tempête.
Le vent a changé en partie parce que les électeurs semblent avoir glissé lors des dernières élections du centre gauche vers le centre droit, ou du moins ont reconfirmé leurs convictions plus conservatrices.
Au Chili, l’homme d’affaire démocrate de centre droit Sebastián Piñera a mis fin à plus de vingt ans de gouvernement de centre gauche de la Concertación.
Mais sa politique intérieure, contenue par la rude épreuve du récent tremblement de terre et l’étroitesse de son propre mandat, n’est pas bien différente de celle de ses prédécesseurs, du moins pour l’instant.
Le véritable changement concerne sa politique extérieure. Piñero a, du moins nominalement, fait basculer le pays d’un camp à l’autre.
La situation est similaire en Colombie.
Le probable gagnant des élections du 26 juin prochain, Juan Manuel Santos, devrait poursuivre la politique intérieure du président sortant Alvaro Uribe, mais pourrait légèrement modifier le cours de sa politique étrangère.
Il sera peut-être plus agressif dans sa réponse aux défis posés par le voisin vénézuélien, à la fois à la frontière et dans toute la région.
Uribe semble reculer à chaque fois que Chavez provoque la Colombie, et a toujours refusé d’aller chercher les sanctuaires de la guérilla des FARC au Venezuela.
Santos sera peut-être plus enclin à la confrontation, ne serait-ce que parce que l’inimitié entre les deux dirigeants est immense.
Il sera probablement beaucoup plus ferme avec Chavez dans les réunions régionales, convaincu que le soutien vénézuélien aux guérillas des FARC et trop évident pour être ignoré, et qu’il est plus sage de s’affronter plus tôt que plus tard.
Par ailleurs, le Nicaragua est trop petit et trop pauvre pour représenter un risque pour quiconque, mais il génère toujours des problèmes sans rapport avec sa taille.
Le Président Daniel Ortega cherche en permanence à préserver son poste et semble prêt à n’importe quel stratagème, de la fraude électorale à la dissolution du Congrès et du système judiciaire, pour parvenir à ses fins.  
Tôt ou tard, cela constituera un réel défi à la communauté alentours.
Est-elle prête à détourner le regard alors qu’une petite nation ravage sa démocratie, viole les droits de l’homme et rompt ses accords internationaux ? Si c’est le cas, la communauté donnera la preuve de sa remarquable inconsistance, compte tenu d’une seconde énigme : le Honduras.
L’Organisation des Etats Américains (OEA) a en effet suspendu le Honduras l’année dernière à cause du coup d’état qui renversât et déportât le président de l’époque Manuel Zelaya.
Chavez, et même les Etats-Unis, sont allé jusqu’à imposer des sanctions économiques au gouvernement par intérim pour faire pression contre l’interruption de la démocratie.
Aussi récemment que le 7 juin dernier, les pays bolivariens avaient la capacité de bloquer le retour du Honduras au sein de l’OEA, malgré des élections relativement libres et équitables en novembre dernier.
Que va-t-il donc se passer ?
Va-t-on ignorer l’imminente implosion de la démocratie au Nicaragua, et l’absence totale de démocratie à Cuba ? Ou appliquer le même standard au Nicaragua, à Cuba et au Venezuela qu’au Honduras ?
Malheureusement, les seuls deux pays qui pourraient jouer un rôle dans la réformation du système inter-américain et dissiper les tensions grandissantes entre la Colombie et le Vénezuela demeurent, pour des raisons différentes, passifs.
Le Mexique se consume dans sa guerre perdue contre les trafics de drogue qui aura coûté la vie à plus de 25 000 personnes et qui, selon des statistiques du gouvernement américain publiées tout dernièrement, a découragé les trafiquants de cocaïne colombiens mais a relancé de manière dramatique la production mexicaine d’héroïne, de marijuana et de métamphétamines.
Le Président mexicain Felipe Calderón n’a jamais voulu se mêler aux disputes latino-américaines et aux affrontements idéologiques.
Au terme de son mandat (les prochaines élections présidentielles se tiendront dans deux ans), il sera encore moins enclin à impliquer le Mexique dans des aventures extérieures.
Le Brésil est tout aussi paralysé, en partie à cause de sa campagne pour les élections présidentielles qui bat son plein et qui durera jusqu’à la fin de l’année, et en partie à cause de récents revers diplomatiques.
Le Président Luiz Inácio Lula da Silva a voulu catapulter son pays sur la scène internationale en tant que puissance émergeante, mais n’y est jamais parvenu.
Son principal objectif, obtenir un siège permanent au Conseil de sécurité des Nations Unies, est plus éloigné que jamais, et ses objectifs plus modestes n’ont pas connu un tellement meilleur succès.
La tentative de Lula, avec la Turquie, de négocier un accord entre l’Iran et l’Occident a échoué lorsque les Etats-Unis ont convaincu la Chine, ainsi que des pays comme le Mexique, d’approuver une nouvelle salve de sanctions onusiennes contre l’Iran.
Le Brésil s’est retrouvé seul avec la Turquie à voter contre les sanctions et incapable de produire quoique soit pour ses efforts de médiation.
Le Brésil a toujours été peu disposé à s’impliquer dans les conflits internes de ses voisins.
Maintenant qu’il s’est aventuré de l’autre côté du monde sans grand résultat, il est peu probable qu’il veuille poursuivre d’autres projets futiles, tel que réformer l’OEA, faire en sorte d’éviter d’autres affrontements entre le Venezuela et la Colombie ou assurer des élections libres et équitables au Nicaragua.
Donc, tandis que l’Amérique Latine se sort plutôt bien de la tempête économique mondiale, la paix et le calme diplomatique de la région est trompeur.
Un nombre incalculable de tempêtes pourrait bien y mettre fin.
Amérique Latine : l’aubaine des matières premières
BUENOS AIRES – L’Amérique Latine vit un boom exceptionnel résultant de la forte croissance des revenus provenant de l’exportation des ressources naturelles.
Mais la région exploite-t-elle au mieux cette opportunité ? Ces fonds ont-ils été utilisés aussi efficacement que possible ? 
A l’exception de l’Amérique Centrale, la hausse des prix des matières premières a amélioré les comptes des opérations externes et la situation budgétaire des pays de l’Amérique Latine.
Les revenus de l’exportation des ressources naturelles ont représenté 25% des revenus totaux dans le secteur public en 2008.
Au Venezuela, en Bolivie, en Equateur, et au Mexique, ils ont dépassé 40%.
Cela représente environ 7% du PIB dans ces pays (plus de 11% au Venezuela et en Bolivie, et 8% en Equateur et au Mexique).
Pour décider de la manière d’exploiter cette aubaine, il est important de déterminer si l’augmentation des prix des matières premières sera pérenne ou plutôt passagère.
Si elle est passagère, la meilleure façon d’agir serait d’épargner ce revenu supplémentaire ou bien de l’utiliser, deuxième meilleure option, pour réduire la dette nationale.
Si l’augmentation est considérée comme permanente, cependant, il serait logique d’augmenter les dépenses ou de réduire la pression fiscale.
Le choix dépendra des caractéristiques propres des pays.
Il serait plus logique de réduire les impôts en Norvège par exemple, qu’en Amérique Latine, où il serait globalement plus approprié d’accroitre les dépenses.
Il est raisonnable de présumer que l’effet bénéfique du boom des matières premières sur les termes des échanges de l’Amérique Latine durera un certain temps – peut-être 10 à 15 ans – mais ne sera pas permanent.
En outre, on pourrait aussi dire que sans une meilleure connaissance appliquée aux exportations, il sera difficile de parvenir à un développement économique durable fondé sur les matières premières. 
De ce fait, il serait sage de dépenser au moins une partie de cette aubaine pour améliorer la capacité à innover, qui est essentielle pour une croissance à long terme au-delà de la fluctuation des prix des matières premières à l’international.
Cela implique d’investir dans l’éducation et la mise en place d’incitations pour améliorer la productivité par des modifications apportées aux produits, aux processus et à l’organisation.  
Alors où sont passés les revenus supplémentaires dérivés du boom des matières premières de ces dernières années ? Une partie de ces fonds était destinée à améliorer l’équilibre budgétaire des pays.
Tandis que le déficit principal (avant paiement des intérêts) en 2002 était globalement similaire dans les différents pays, qu’ils possèdent ou non d’importantes ressources naturelles, en 2007, les premiers montraient un excédent équivalent à 3,8% du PIB – comparé à 1,6% du PIB pour les pays non exportateurs de ressources naturelles.
En conséquence, la dette publique est tombée à 28% du PIB de la région en 2008, alors qu’elle était de 51% en 2003.
La consolidation budgétaire n’était pas, cependant, la conséquence de règlementations budgétaires formelles.
Alors que plusieurs pays ont établi des limites légales pour contrôler les dépenses, les déficits et la dette, dans certains cas -  par exemple en Argentine, en Equateur et au Venezuela – ces lois n’ont pas été appliquées.
En plus d’avoir réduit la dette, le Chili a utilisé ses revenus supplémentaires pour augmenter les ressources de deux fonds budgétaires : au début de la récession, ces deux fonds étaient dotés de plus de 22 milliards de dollars d’actifs.
Malgré une gestion budgétaire imprudente, le Venezuela aussi a maintenu des ressources considérables dans des fonds spécifiques (11 milliards de dollars fin 2008.)
L’Equateur et la  Colombie, par contre, ont éliminé leurs fonds de stabilisation respectivement en 2005 et 2008.
Au delà de l’amélioration des comptes publics, un large part des revenus provenant des prix élevés des ressources naturelles a été utilisée pour augmenter les dépenses publiques, bien que cette proportion ait varié d’un pays à l’autre.
A l’une des extrémités, se trouve l’Argentine, avec la plus forte croissance des dépenses publiques relative au PIB en Amérique Latine (presque 10 points).
De l’autre, se trouvent le Chili, le Costa Rica et L’Uruguay.
Dans la mesure où, dans les comptes budgétaires des pays, aucune attribution des revenus issus des produits liés aux ressources naturelles n’est faite, nous ne pouvons que nous hasarder à une hypothèse raisonnablement éclairée sur les modalités d’allocation de ces dépenses.
Entre 2001-2002 et 2007-2008, les dépenses d’aides sociales dans les pays aux ressources naturelles abondantes ont augmenté d’environ 55% en termes réels, avec une augmentation de la dépense relative au PIB de près de 3,5 points de pourcentage.
Donc, au niveau régional, une grande part des ressources supplémentaires a été utilisée pour accroitre les dépenses publiques, surtout dans les secteurs de la sécurité sociale, de la santé, et de l’éduction, dans cet ordre. 
Certains pays ont aussi augmenté leurs subventions.
L’Argentine, par exemple, a relevé ses subventions pour l’énergie et le transport à un niveau équivalent à 3% du PIB.
Quelque chose de très similaire s’est déroulée en Equateur et au Venezuela au cours de la décennie.
Par contre, les dépenses pour d’autres objectifs – par exemple, la recherche et le développement de nouveaux produits et processus – n’ont connu qu’une très légère augmentation. 
En résumé, les pays d’Amérique Latine ont utilisé les revenus additionnels de leurs exportations pour réduire la dette et augmenter les dépenses sociales.
Cela était nécessaire, mais, à quelques rares exceptions, la région n’exploite pas l’aubaine des ressources naturelles pour réaliser ce qu’elle doit : améliorer suffisamment les capacités technologiques pour assurer une croissance économique future qui ne soit pas uniquement dépendante du destin capricieux de leurs ressources naturelles limitées.
Le défi de la corruption en Amérique latine
Il est souvent difficile de faire la part des choses entre les causes et les conséquences de la corruption qui sévit dans plusieurs pays des Caraïbes et d’Amérique latine.
La corruption freine la croissance, mais une faible croissance encourage aussi la corruption et limite l’efficacité des gouvernements. Dans tous les cas, la corruption n’est pas en elle-même le problème principal.
Elle symbolise et souligne plutôt les faiblesses de fonctionnement de l’État et de ses interactions avec les citoyens et les milieux d’affaires.
Certaines institutions sont si importantes qu’elles produisent un État é8equitable et compétent quand elles fonctionnent correctement ou un État injuste et inefficace lorsqu’elles sont dysfonctionnelles.
La mise en ordre de deux institutions majeures – le secteur public et l’appareil judiciaire – devrait être une priorité de plusieurs gouvernements de la région.
Des études menées au Salvador, au Nicaragua, en Bolivie et au Paraguay au cours de la dernière décennie ont montré que les personnes exposées à la corruption font moins confiance au système politique et à leurs concitoyens.
Les Nicaraguayens ont ainsi dû répondre à la question de savoir si les pots-de-vin « permettaient d’obtenir des résultats au sein de la bureaucratie ». Ceux qui ont répondu « oui » montraient également moins de respect pour la légitimité du système politique.
Une bureaucratie qui fonctionne correctement est également nécessaire parce qu’elle contribue à la croissance économique.
Peu des principaux défis de la région peuvent être relevés avec succès si l’État n’est pas en mesure d’administrer des programmes publics complexes.
Les raisons à la défaillance de l ‘administration publique sont nombreuses : le manque de professionnalisme, des règlements vagues, compliqués et équivoques, une gestion déficiente des finances publiques, une mauvaise répartition des tâches à tous les niveaux du gouvernement, un manque de transparence et la difficulté à faire en sorte que les autorités rendent compte de leurs actions.
Les faiblesses manifestées dans chacun de ces domaines sont autant d’incitations à8 la corruption, à la paresse et à l’incompétence.
Une augmentation des salaires du secteur public n’est pas une solution politique suffisante. Des réformes structurelles sont également indispensables.
Les pays dont les fonctionnaires font preuve d’indépendance et de professionnalisme tendent à avoir une meilleure bureaucratie et moins de corruption.
Un appareil judiciaire compétent et fonctionnant bien est une autre condition préalable à l’établissement de l’État de droit.
La criminalité est bien moindre dans les pays dotés d’un appareil judiciaire indépendant.
En Équateur, le flou juridique et les retards dans le respect des contrats éloignent les investisseurs.
Une autre étude basée sur des interviews d’entrepreneurs équatoriens suggère que l’investissement augmenterait de 10 pour cent si le régime juridique était à la hauteur.
Une étude menée par « Latinobarometer » sur l’ensemble du continent a montré qu’entre 20 et 40 pour cent des Latino-américains n’avaient aucune confiance dans leur système judiciaire.
Les enquêteurs ont découvert qu’au Mexique, huit affaires sur dix instruites par un tribunal étaient abandonnées.
Ce chiffre laisse à penser que demander justice devant un tribunal est une cause perdue et que la plupart des litiges sont probablement réglés autrement.
Une étude effectuée au Pérou a établi que l’appareil judiciaire était l’institution la plus corrompue de toutes.
Selon cette étude, 42 pour cent des magistrats sont corrompus, un chiffre renversant.
L’une des manières d’améliorer l’administration est de revenir aux sources et de changer la manière dont les gouvernements fournissent biens et services et dont ils administrent les programmes.
Mettre en place des systèmes informatisés de passations de marchés et de collecte des impôts est une manière sûre de limiter la corruption.
Ces réformes doivent être accompagnées d’une évaluation précise du cadre législatif du commerce, avec pour objectif d’éliminer ou de rationaliser les règlements.
Par exemple, au Pérou, où la corruption est endémique par ailleurs, les réformes gouvernementales de baisse du taux d’imposition ont permis de porter la part des impôts à 12,3 pour cent du PIB en 1998, contre seulement 8,4 pour cent en 1991. Le nombre de citoyens imposables est aussi passé de 895.000 en 1993 à 1.766.000 en 1999.
Toutes les réformes ne rencontrent pas un tel succès, mais les réformes réussies du cadre juridique des passations de marchés et des collectes des impôts dégagent des bénéfices cent fois plus élevés que le coût de leur application.
Même si les bénéfices étaient moindres, il est évident que ces réformes sont un investissement sûr pour l’avenir de la région.
Un gouvernement peut aussi réduire la corruption en limitant son champ de compétence.
Une réaction est aujourd’hui perceptible en Amérique latine contre les privatisations, une tendance qui souligne l’importance d’une réforme du secteur public.
Les privatisations sont souvent marquantes au plan politique et impopulaires.
Céder certaines activités gouvernementales à des organisations non gouvernementales ou à but non lucratif peut être envisagé, parallèlement à l’amélioration des audits externes.
Le Guatemala a par exemple sous-traité les services de soins et alimentaires de base pour 3,4 millions de personnes pour 6,25 dollars par tête.
Des études montrent que les bénéfices de cette démarche sont plus élevés que les coûts.
Le fonctionnement des bureaucraties peut également être optimisé par des dispositions concernant les agences d’audit et les médiateurs, et par une surveillance populaire des faits de corruption, réalisée avec une assistance technique et des informations fournies centralement par le gouvernement ou des ONG.
Pour ce qui est de l’appareil judiciaire, il est évident que des salaires plus élevés pour les juges et les greffiers, de meilleurs systèmes informatiques et d’autres équipements techniques amélioreraient le fonctionnement et l’efficacité des tribunaux.
Cela implique aussi moins de temps perdu pour les plaignants.
Éliminer la paperasserie qui encombre le processus légal ne coûterait rien, mais présente un bénéfice potentiel important.
Établir un système nouveau et indépendant d’arbitrage des litiges, en dehors de l’appareil judiciaire, serait plus coûteux, mais il permettrait de résoudre plus rapidement les conflits de routine.
La Colombie a par exemple mis en place avec succès un système judiciaire alternatif au moyen de « comités communautaires » chargés de régler les conflits liés aux titres de propriété.
Une réforme de l’administration et de l’appareil judiciaire devrait avoir la priorité dans la plupart des pays d’Amérique latine.
Il y a tout au moins une crise de confiance, et dans la plupart des cas, ce manque de confiance est justifié.
Les hauts et les bas des régimes de change latino-américains
BUENOS AIRES – Depuis la Seconde guerre mondiale, les pays d’Amérique latine ont, d’une certaine manière, fait office de laboratoires des régimes de change.
D’innombrables régimes ont été essayés dans tout le continent – certains ont été un succès, d’autres un échec lamentable.
Mais dans tous les cas, les choix politiques relatifs aux taux de change ont joué un rôle prépondérant dans les résultats macroéconomiques de ces pays.
Et aujourd’hui, après deux décennies de turbulences, il semble que les pays du continent convergent vers un cadre monétaire plus unifié et plus durable.
Les années 1980 ont été une décennie douloureuse pour la majorité des pays latino-américains.
Le deuxième choc pétrolier et des taux d’intérêts élevés sur les marchés internationaux, couplés à l’absence d’investissements étrangers directs, ont créé des déséquilibres internes et externes importants et des niveaux de dettes extérieures considérables.
Dans tous les principaux pays, cette situation s’est traduite par des défauts de paiement, des ajustements importants et constants des taux de change et à la fin de la décennie, par une spirale inflationniste ou déflationniste, proche dans certains cas d’une hyperinflation.
Ces événements traumatisants furent le cadre des hauts et des bas des régimes de change latino-américains, pendant deux décennies, caractérisés par : l’essai d’un régime de change fixe comme instrument de contrôle de l’inflation – et l’échec colossal de cette expérience ; et le passage au cours de la dernière décennie à des régimes plus flexibles, dans lesquels le taux de change ne jouait plus un rôle central dans le contrôle de l’inflation, mais sans pour autant autoriser un flottement pur sur le marché des changes.
Au début des années 1990, dans le contexte d’une inflation généralisée, les trois principaux pays d’Amérique latine décidèrent de faire du taux de change la pièce maîtresse de leur stratégie de stabilisation.
Compte tenu du fait que les flux de capitaux internationaux avaient repris, les risques de contraintes extérieures étaient moins immédiats.
L’Argentine a adopté le régime de change fixe le plus strict, en ancrant le peso au dollar, et instauré une caisse d’émission monétaire, tout en fixant par décret le taux de change.
Le Mexique et le Brésil adoptèrent aussi des taux de change fixes dans le cadre de réformes plus générales.
Le résultat de ces expériences rappelle le triste adage : l’opération a été un succès, mais le patient est mort.
L’inflation a, de fait, été ramenée sous contrôle. Mais le taux de change réel est rapidement devenu surévalué.
Ce facteur, couplé aux chocs externes et à des récessions profondes, a rendu les taux de change fixes intenables, et ils furent abandonnés en premier par le Mexique, puis par le Brésil et enfin, de manière spectaculaire, par l’Argentine.
Durant la même période, d’autres pays d’Amérique latine, notamment la Colombie et le Chili, adoptèrent des stratégies alternatives.
Leur inflation étant plus faible, ils choisirent d’orienter leurs politiques vers le maintien d’un taux de change compétitif par le biais d’une « parité glissante » , qui consiste à maintenir le taux de change dans une bande de fluctuations autour d’une parité centrale.
Ces deux pays parvinrent à réduire graduellement l’inflation tout en maintenant la croissance économique.
La plus grande flexibilité de leurs devises n’a toutefois pas pu protéger leurs économies contre l’impact récessionnaire des crises russe et asiatique de 1997-1998, et la Colombie subit une crise financière en 1999.
L’abandon de l’ancrage des devises latino-américaines lors des crises financières des années 1990 contribua à modifier le paradigme monétaire international.
Malgré des expériences divergentes, la plupart des pays convinrent d’adopter un taux de change flottant –  dont plusieurs d’entre eux dans le contexte d’un ciblage de l’inflation.
Mais ce qui définit le plus l’expérience latino-américaine aujourd’hui est que les autorités, tout en défendant publiquement les vertus d’un taux de change flottant, interviennent activement sur le marché des changes, mais cette fois-ci de manière différente et créative.
C’est ainsi que le régime de change de l’Amérique latine est à présent celui d’un flottement activement administré.
Dans la première partie de la décennie, les interventions avaient pour principal objectif d’éviter une dévaluation et donc de soutenir les cibles d’inflation.
Par la suite, l’objectif fut d’éviter une appréciation du taux de change réel et en même temps d’accumuler des réserves de change et de renforcer la crédibilité monétaire.
Une des leçons importantes des tribulations de l’Amérique latine démontre qu’il est futile de compter sur le régime de change comme instrument de stabilisation.
On ne peut s’attaquer à l’inflation, phénomène par trop complexe, sans une série de mesures fiscales et monétaires coordonnées.
Ancrer le taux de change a toutes les chances de se traduire par une appréciation réelle disproportionnée des devises, une perte de compétitivité, des crises externes et financières et des récessions désastreuses.
La deuxième leçon est celle qui concerne la flexibilité.
Dans les années 1990, quand les régimes de change fixe étaient en vogue, on a pensé que la flexibilité nuisait à la crédibilité.
Mais en finale, c’est l’absence de flexibilité qui a tué la crédibilité.
Aujourd’hui, dans un contexte de faible inflation, la flexibilité est à juste titre considérée comme un instrument important pour éviter les désalignements des taux de change et pour protéger les économies des chocs externes.
Mais la flexibilité n’est pas pour autant synonyme de flottement pur.
Dans un monde hautement intégré de prix et de volumes très volatiles, la flexibilité implique également de pouvoir intervenir et administrer activement le taux de change.
En fait, la troisième leçon est que ni le régime de change fixe, ni le flottement pur ne favorisent le maintien d’un taux de change réel compétitif, essentiel pour promouvoir et soutenir le développement économique.
Le flottement administré des taux de change a également permis aux pays du continent d’accumuler des réserves de change considérables.
Malgré des avis contraires, cette évolution n’a eu que des effets hautement stabilisateurs.
Il ne fait aucun doute que des réserves de change importantes, combinées à la flexibilité du flottement administré et à la capacité d’intervenir, ont atténué l’impact de la récente crise financière en Amérique latine et ont contribué à son émergence comme l’une des régions les plus performantes, dans un contexte de profonde incertitude ailleurs dans le monde.
Le Dysfonctionnement de la démocratie en Amérique latine
En Amérique latine, nombreux sont ceux qui vivent la main tendue.
Dans tout l’hémisphère, des gouvernements paternalistes habituent les peuples à recevoir juste assez pour survivre au lieu de participer à la société.
Dans toute la région, des politiciens, qu’Octavio Paz décrivit autrefois comme des « ogres philanthropiques », créent des clients au lieu de créer des citoyens, un peuple qui attend au lieu d’exiger.
La démocratie en Amérique latine boîte et va de travers, car elle ne peut se lancer de l’avant.
Les forces populaires et innovantes et ceux qui n’ont pas accès au crédit rencontrent trop d’obstacles.
Trop de murs se sont élevés contre la mobilité sociale, la concurrence et l’équité en politique et dans le monde des affaires.
De ce fait, les citoyens d’Amérique latine peuvent voter dans un environnement plus démocratique mais ne peuvent être compétitifs dans un monde globalisé. Les niveaux de vie déclinent, les revenus stagnent, les espoirs s’amenuisent.
Les gens commencent alors à descendre dans la rue en Bolivie. Ou croient les promesses du président du Venezuela, Hugo Chávez, un populiste.
Ou pensent à retourner au passé mexicain du parti unique.
Ou aspirent à virer les clochards : un sentiment qui maintenant semblent prendre racine au Brésil. Ou à montrer leur désapprobation, comme au Mexique, où un homme sur cinq âgé de 26 à 35 ans migre aux États-Unis.
La région est à la fois plus démocratique et plus inégalitaire qu’elle ne l’était dix ans plus tôt.
Unis par le droit de vote, les citoyens de l’Amérique latine restent divisés par la pauvreté.
Les économies d’Amérique latine sont organisées de sorte à concentrer les richesses entre les mains de quelques personnes, sans toutefois y appliquer aucune taxe, privant ainsi les gouvernements de ressources nécessaires pour l’investissement dans le capital humain de leurs citoyens.
En Amérique latine, peu de gouvernements aujourd’hui se sont engagés à réaliser de tels investissements.
Ce que les peuples d’Amérique latine obtiennent plutôt en cette ère démocratique relève des travaux publics : des ponts, des autoroutes, des structures massives conçus pour obtenir un soutien politique à court terme.
Dans de tels projets, les politiciens manipulent et achètent les électeurs au lieu de les représenter véritablement.
Des priorités si dénaturées reflètent une réalité simple : la démocratie en Amérique latine semble incapable de démanteler les anciens réseaux de clientèles et leurs accords de partage de pouvoir traditionnels.
Les anciennes élites subsistent, enfermées dans leurs lotissements résidentiels protégés, tenant les pauvres à l’écart, qu’ils ne sont absolument pas incités à rendre autonome, parce que l’abondance de main d’œuvre bon marché profite grandement à ceux qui l’emploient.  
Cela implique que de larges parts de la population ne finissent pas leur éducation secondaire, n’entrent pas à l’université et ne deviennent pas citoyens autonomes dans leur propre pays et dans le monde.
Ils restent au service de systèmes socio-économiques au sein desquels les relations personnelles importent plus que les qualifications et les compétences, où les postes sont distribués sur la base de la loyauté plutôt que du mérite.
Les portes s’ouvrent pour ceux qui portent le nom qu’il faut et disposent de connexions appropriées, les contrats sont conclus avec une claque dans le dos et un clignement d’œil.
Les monopoles d’état sont vendus aux amis qui ainsi deviennent multimillionnaires, comme Carlos Slim, au Mexique.
Malgré les troubles en Bolivie et les politiciens populistes en marche, l’Amérique latine n’est pas au bord de l’implosion économique.  En effet, la région reste généralement stable.
Mais cela ne suffit pas à propulser les gens d’une fabrique de tortilla dans une société informatique pour créer une grande classe moyenne et ainsi assurer la mobilité sociale.
La démocratie fonctionne peut-être suffisamment bien en termes d’élections libres et équitables.
Mais quelque chose ne fonctionne pas et transcende certains présidents, que ce soit le président populiste du Venezuela, M. Chávez, le président conservateur du Mexique, M. Fox, ou le président de gauche du Brésil, Lula.
Cela tient à une réalité profonde, historique et structurelle.
Le dysfonctionnement de la démocratie en Amérique latine est le résultat d’un modèle de comportement politique et économique qui condamne l’Amérique latine à la stagnation, indépendamment de ceux qui gouvernent.
Cela vient d’un ensemble de réformes structurelles incomplètes ou reportées, de privatisations qui profitent aux élites et font du tort aux consommateurs.
Tout cela soutient un modèle qui place une plus grande importance sur l’extraction des ressources que sur l’éducation et l’autonomie du peuple.
Les ressources abondantes telles que le pétrole sont un fléau pour la démocratie dans les pays en développement quand un gouvernement obtient les revenus dont il a besoin en vendant son pétrole, car ainsi il n’a plus besoin de collecter les revenus fiscaux.
Les gouvernements qui n’ont pas besoin d’élargir leur base fiscale ont peu de raison de répondre aux besoins de leur peuple.
En fait, les gouvernements qui reposent sur le clientélisme plutôt que la citoyenneté n’ont aucunement besoin de répondre à quoi que ce soit.
Ils produisent des démocraties superficielles dans lesquelles les citoyens peuvent voter sans avoir véritablement de poids, où les richesses sont toujours plus concentrées et les disparités de revenus toujours plus difficiles à briser.
Pire encore, de tels gouvernements, qu’ils relèvent de l’autocratie ou de la démocratie, transforment leurs citoyens en assistés plutôt qu’en participants. Ils créent des peuples qui vivent la main tendue plutôt que la tête fièrement droite.
Déficit éducatif en Amérique latine
La décision chinoise de mettre fin à une politique vieille de dix ans rattachant sa devise au dollar américain a été accueillie avec enthousiasme et optimisme en Amérique latine.
On pense, à travers tout le continent, qu’un taux de change plus flexible du yuan réduira l’avantage injuste dont jouissait la Chine sur les marchés internationaux.
Cela, nous dit-on, permettra une meilleure compétitivité internationale à l’exportation de la production industrielle d’Amérique latine
Mais cet optimisme est déplacé.
Malgré les réformes annoncées, il est peu probable qu’il se produise un changement significatif dans la flexibilité du taux de change de la devise chinoise.
En effet, les dirigeants chinois ont déjà déclaré que le nouveau système de taux de change visera au maintien de la stabilité de la devise.
Leur politique est conçue selon celle de Singapour, qui a évité de grandes fluctuations de devises, tout en maintenant un taux de change extrêmement plus compétitif ces trois dernières années que celui de tous les pays d’Amérique latine.
Cela signifie que pour concurrencer la Chine avec succès, les pays d’Amérique latine devront augmenter la croissance de leur productivité.
Malheureusement, le continent n’est pas bien placé pour relever tous ces défis.
Le principal problème vient de la médiocrité du système éducatif de la région.
Selon différentes études internationales menées ces dernières années, les pays d’Amérique latine se placent en bas de l’échelle, particulièrement en mathématiques et en sciences.
Les tests menés par l’OCDE, par exemple, en 2003 démontrent que les étudiants brésiliens se classent en dernière place parmi 40 autres pays en mathématiques.
Lors des mêmes tests, le Mexique prenait la 37ème place, tandis que l’Uruguay, le pays le mieux placé de l’Amérique latine, prenait la 35ème place.
Les étudiants d’Amérique latine se sont montrés médiocres dans la résolution des problèmes proposés par ces tests.
Cela reflète la nature dépassée du système éducatif de la région, qui met encore l’accent sur la mémorisation et l’apprentissage par cœur.
Malheureusement, les résultats ne sont guère meilleurs en lecture : une fois de plus les pays d’Amérique latine se classent en bas de l’échelle de l’échantillon des 40 pays.
De même, selon les prestigieuses TIMSS (étude des tendances internationales en mathématiques et en sciences), en 2003, les collégiens chiliens de 3ème se classaient 39ème sur 44 pays en mathématiques, faisant à peine mieux en sciences, en se classant 37ème.
Il est intéressant de remarquer que de nombreux pays qui ont mieux réussi que le Chili dans ces tests standardisés ont un revenu par tête moins élevé.
Les performances éducatives de l’Amérique latine sont également faibles au niveau universitaire.
Selon une étude de 2004, réalisée par The Times of London, aucune des universités d’Amérique latine ne se classe dans les 200 premières au niveau mondial.
Cela contraste de manière aiguë avec la Chine et l’Inde, qui possèdent toutes deux des universités d’envergure mondiale, particulièrement en science et en ingénierie.
La Thaïlande, la Turquie et Singapour possèdent également des universités de première classe en sciences, notamment en biotechnologie.
Si l’Amérique latine veut réussir et connaître la prospérité, elle a besoin de réformer son système éducatif.
Un toux de croissance économique durable qui aide à réduire la pauvreté et les inégalités peut être atteint uniquement avec une main d’œuvre qualifiée et innovante.
Les réformes doivent viser à responsabiliser les enseignants des collèges et des lycées.
De plus, il faut que la rémunération des enseignants au mérite devienne la norme, tandis que les enseignants inefficaces sont renvoyés.
En outre, il faut accroître de manière substantielle les subventions concurrentielles pour la recherche au niveau universitaire.
La mise en place de ces réformes nécessite un certain courage politique et une vision.
Les hommes politiques en particulier doivent être prêts à confronter les syndicats des enseignants, qui ont toujours résisté aux réformes visant à introduire la concurrence et la responsabilisation dans leur domaine.
Amérique latine : nationale, populaire et orthodoxe ?
Dès que des signes de changement apparaissent dans les économies d’Amérique latine, les gens se demandent si ces changements seront transitoires ou permanents.
En raison notamment des appétits presque insatiables de la Chine et de l’Inde, l’Amérique latine connaît actuellement une croissance importante.
Au cours de ces cinq dernières années, le PIB du Chili a augmenté de 5% par an, celui de l’Argentine de presque 9%, celui du Venezuela de plus de 10% et celui de la Communauté andine de 6%.
La croissance plus lente des pays les plus grands, c'est-à-dire le Mexique et le Brésil, est la seule raison qui explique pourquoi, à 4,5%, la croissance totale du sous-continent en 2007 restera derrière la croissance moyenne mondiale, prévue à 5%.
Depuis la fin de la Seconde guerre mondiale, les booms de ce type en Amérique latine ont été régulièrement minés par d’importants déficits des paiements courants et, par conséquent, de l’endettement.
Mais cela se passe différemment cette fois-ci.
L’Amérique latine va finir 2007 avec une balance courante positive et des réserves plus importantes en devises étrangères, la préservant d’éventuelles crises financières.
D’une part, le commerce mondial et en pleine croissance et, avec lui, les exportations latino-américaines.
D’autre part, les conditions des échanges se sont améliorées.
En matière de prix, les pays producteurs de pétrole et de gaz (comme le Venezuela et la Bolivie) et de minéraux (comme le Chili) ont été particulièrement avantagés.
De même, après avoir souffert durant des dizaines d’années, les producteurs agro-alimentaires (comme l’Argentine et l’Uruguay), qui ont tant souffert durant des décennies, ne s’en tirent pas mal non plus puisqu’ils commencent à tirer profit d’innovations biogénétiques notables qui ont augmenté les terres cultivables.
Il y a aussi un phénomène surprenant qui a bénéficié à tous : les prix des biens capitaux de base technologique importés par l’Amérique latine n’ont cessé de chuter durant les dix dernières années.
Un autre phénomène est à rapprocher du premier.
Les pressions structurelles déflationnistes dans les pays développés – comme les augmentations de productivité très débattues aux États-Unis – aident les banques centrales à maintenir la stabilité des prix, ce qui signifie que l’augmentation des exportations et les conditions avantageuses des échanges ont été accompagnées par des taux d’intérêt raisonnablement bas.
Tant que cette combinaison de facteurs se maintiendra, les gouvernements latino-américains pourront faire montre de solidité budgétaire, due autant à la croissance qu’à la hausse des revenus extérieurs, et ce en dépit d’une augmentation des dépenses.
Le Chili, par exemple, est passé d’un léger déficit budgétaire en 2003 à un excédent de près de 8% du PIB en 2006.
L’Argentine a suivi un chemin budgétaire similaire avec des outils différents et une discipline moindre, et en a profité pour effectuer une restructuration profonde de sa dette extérieure.
De la même manière, grâce à la découverte de gaz et au prix de ce combustible, la Bolivie est passée d’un déficit budgétaire de 8% du PIB en 2003 à un excédent de 1,2% du PIB en 2006.
Sur les onze pays de la région – les cinq du MERCOSUR, les quatre de la Communauté andine, plus le Chili et le Mexique – sept ont enregistré un excédent budgétaire en 2006 et six le maintiendront (avec moins de facilité) en 2007.
Bien sûr, des sceptiques mettent en garde contre cet optimisme excessif, en rappelant qu’une situation semblable avait eu lieu au début des années 1970 et s’était terminée par une crise profonde.
Toutefois, il existe une différence majeure entre les deux époques : alors que la stagnation économique et l’inflation mondiale des années 1970 étaient dues au cartel des producteurs d’hydrocarbures, elle provient aujourd’hui de la demande des late-comers asiatiques dans le processus d’industrialisation, et l’inflation est une menace constante qui ne se matérialise jamais.
Pendant ce temps, chaque gouvernement à sa manière, avec son propre style et ses discours politiques, cherche à associer l’État aux bénéfices d’une mondialisation qui, ces dernières années, se montre plutôt généreuse.
Le résultat est étonnamment orthodoxe : un net déclin de la dette extérieure publique et privée de l’Amérique latine, de 44% à 21% du PIB entre 2003 et 2007, en partie grâce à l’appréciation des taux de change due à cette même prospérité extérieure.
Il semble que les nouveaux gouvernements populaires nationalistes et de gauche du sous-continent aient découvert que la stabilité budgétaire et la réduction de la dette sont la clé de l’autonomie politique et de l’indépendance économique.
Si le Consensus néo-libéral de Washington a été oublié, ce n’est peut-être pas parce que ses principes étaient erronés, mais parce que le monde offrait une chance de réaliser le plus important d’entre eux sans avoir à souffrir de la rigueur et de la restriction budgétaires.
Les Débats interdits de l’Amérique latine
Vingt-cinq ans plus tôt, la Colombie, le Costa Rica et le Venezuela représentaient les seules démocraties latino-américaines raisonnablement stables.
Aujourd’hui, on trouve dans toute la région ce que l’on peut considérer comme des démocraties élues.
En effet, jamais il n’y a eu depuis l’indépendance une telle prolifération de la démocratie en Amérique latine.
Mais les acquis ne sont jamais garantis.
Les coups d’État militaires ne sont pas les seuls moyens de détruire une société libre.
Comme le spécialiste politique Guillermo O’Donnell le faisait remarquer, la flamme de la démocratie peut également �tre éteinte progressivement quand les r�ves de justice et de progr�s social ne parviennent pas � se matérialiser.
Durant les 25 années de la montée spectaculaire de la démocratie en Amérique latine, le revenu par t�te n’a augmenté que de 300 USD.
M�me au Chili, qui a bénéficié d’une croissance économique élevée et a réduit la pauvreté de moitié, et au Brésil, qui a fait baisser le pourcentage de sa population vivant sous le seuil de pauvreté d’un tiers durant les années 1990, la concentration des richesses a augmenté.
Cela n’est pas d� au manque de réformes structurelles. Les réformes économiques structurelles ont été renforcées en m�me temps que les changements politiques se répandaient dans toute l’Amérique latine et diffusaient la démocratie.
Samuel Morley, de la Commission économique pour l’Amérique latine et les Cara�bes des Nations unies, a créé un indice d’évaluation des réformes visant la dérégulation économique, la libéralisation des échanges et l’ouverture des marchés financiers. L’indice de Morley, sur une échelle de zéro � un, se plaçait � 0.52 en 1977 et s’éleva � 0.82 en 2000.
Néanmoins, la profonde transformation économique et politique de l’Amérique latine a masqué une forte disparité entre les réformes et la réalité et, de fait, entre les espoirs et leur satisfaction.
Bien que ce fossé mette en danger l’avenir de la démocratie latino-américaine, de nombreux leaders d’Amérique latine consid�rent qu’admettre que les niveaux de vie ne se sont gu�re améliorés aujourd’hui par rapport � l’époque des dictateurs est un désaveu.
Leur premi�re réaction est de défendre ces démocraties élues en avançant qu’elle ne pratiquent plus la torture et le meurtre.
Considérons cependant ce qui suit : Amnesty International et le Département d’État américain utilisent trois indicateurs de base pour évaluer les Droits de l’homme : le droit � la vie, le droit � la sécurité physique et le droit � ne pas subir de persécutions politiques.
Ils utilisent une échelle de 1 � 5, o� 1 représente le niveau optimal des Droits de l’homme et 5 représente des conditions de terreur générale.
En 1977, la plus mauvaise année en termes de violation des Droits de l’homme, le niveau moyen de terreur en Amérique latine se situait � 3.
En 2001, apr�s deux décennies de démocratie, il était de 2,6.
Par contre, l’indice de terreur en Europe occidentale était de 1,1.
Pourtant, déclarer avec insistance que la démocratie latino-américaine est une énorme déception ne rel�verait pas simplement d’un certain pessimiste, ce serait refuser de reconnaître que les plus importantes valeurs d’une société libre comporte la capacité � évoluer, � rectifier et � améliorer.
Le probl�me ne vient pas de nos lacunes mais de la mani�re dont nous choisissons de les combler.
Le rôle de l’État, le marché et la place de la région dans l’économie globale nécessitent tous attention et discussion de mani�re urgente.
Toutefois, nos dirigeants consid�rent ces sujets comme tabou.
Notre premier défi est de reconnaître qu’un gouvernement élu n’a pas su mener � une vraie démocratie populaire.
Notre deuxi�me défi est de trouver la clé qui ouvrira cette porte.
L’Amérique latine semble ne pas avoir la volonté d’établir une véritable démocratie populaire et s’est liée � une économie de marché étroite dont les mauvais résultats sont déj� apparents pour tout le monde.
Le gouvernement doit cependant jouer un rôle central dans le débat sur la création de la démocratie, un rôle plus important que la surveillance des questions fiscales.
Assurément, le retour � un gouvernement puissant ne résoudrait rien, parce que cela n’est pas efficace et gén�re un déséquilibre opposé mais équivalent.
En effet, il se pourrait bien que l’infrastructure d’un État pouvant établir une véritable démocratie soit encore � créer.
On peut dire la m�me chose de l’économie de marché.
Le consensus de Washington, qui met l’accent sur la libéralisation, la dérégulation et la privatisation, ne prévoit pas un meilleur revenu par t�te pas plus qu’il n’élimine la pauvreté. Il accroît, cependant, les inégalités.
Tout cela signifie-t-il que nous devrions abandonner l’économie de marché ?
Non, parce que, pour tout dire, la liberté politique ne peut pas �tre séparée de la liberté économique.
Assurer l’autonomie des nations latino-américaines dans l’économie mondiale est une autre question essentielle qui doit �tre débattue parce qu’il est vital que les gouvernements nationaux aient le pouvoir d’exécuter la volonté de leurs peuples.
Ainsi, les aspects politiques et commerciaux des responsabilités du gouvernement doivent �tre intégrées.
Cela n’implique pas la création immédiate de structures administratives, mais une coordination politique adroite peut et doit se trouver au cœur de ce débat pour en garantir les résultats positifs.
Nous ne pouvons fonder nos actions uniquement sur la volonté commerciale, car cela nous limiterait � agir dans le cadre strict des caprices des marchés internationaux.
Comme le disait l’expert politique Samuel Huntingdon, « le commerce peut rapprocher les communautés mais il ne peut les forcer � l’harmonie ».
De nos jours, les États d’Amérique latine doivent parvenir � des accords politiques pour se protéger et ne pas devenir les victimes de l’unilatéralisme nord-américain et de l’économie mondiale.
Ne pas réussir � ouvrir des discussions critiques sur la démocratie latino-américaine offrira s�rement le terreau fertile � la renaissance des fantasmes autoritaires du passé.
Si, d’un autre côté, les leaders politiques se débarrassent de leurs craintes pour débattre des questions importantes, l’Amérique latine pourra aller de l’avant.
Ayant conquis certaines de leurs libertés, les peuples d’Amérique latine ne devraient pas �tre forcés � payer le prix élevé qu’impliquent les échecs de leurs dirigeants dans l’ouverture des débats sur les questions taboues.
Amérique latine : l\u0027intégration est en panne
SANTIAGO – On considère généralement l'intégration régionale comme un moyen de se renforcer pour les pays participants.
Mais les efforts d'intégration régionale auxquels on assiste aujourd'hui en Amérique latine ont un tout autre objectif, ils sont instrumentalisés par les dirigeants dans leur lutte pour le pouvoir, que ce soit au niveau régional ou au-delà sur la scène internationale.
Aucune des initiatives actuelles en faveur de l'intégration régionale de l'Amérique latine ne peut être comparée à l'intégration européenne.
On ne peut pas non plus les considérer comme l'amorce d'une destinée commune, à la manière de la Communauté européenne du charbon et de l'acier de 1952 qui a été le premier pas du processus d'unification européenne.
De prime abord, le brouhaha autour des propositions d'intégration en Amérique latine donne l'impression que les présidents de la région font la course entre eux à qui en fera le plus grand nombre.
Mais pendant ce temps on ne porte guère attention aux institutions régionales existantes, alors qu'elles sont en piteux état.
Prenons l'exemple du MERCOSUR (le Marché commun du Sud), la principale initiative régionale d'après-guerre.
Selon l'universitaire argentin Roberto Bouzaq, le MERCOSUR est dans un état critique en raison de son incapacité à maintenir le cap sur les objectifs communs qui ont conduit les pays-membres à s'engager dans un processus d'intégration régionale, avec pour conséquence un éparpillement et l'impossibilité d'identifier les problèmes politiques sous-jacents qui devraient être prioritaires.
Le même constat s'applique au Système économique latino-américain (SELA), à la Communauté des pays andins (CAN) et à d'autres organisations régionales.
C'est notamment la surenchère de propositions du Vénézuéla qui contribue à cette perte de dynamisme. On trouve dans ce flot l'Alliance bolivarienne pour les Amériques (ALBA) qui pourrait disposer de sa propre armée professionnelle, le Traité commercial entre les peuples (TCP), la Banque du Sud et l'Organisation du Traité de l'Atlantique Sud (OTAS).
Certaines de ces initiatives ne mènent nulle part, tandis que d'autres (Petrocaribe, Petrosur, and TeleSUR) sont en train de décoller.
De son coté, le Brésil veut tenir un rôle sur la scène régionale et mondiale qui soit en rapport avec son poids économique croissant.
Mais il lui est difficile de trouver un rôle régional compatible avec sa taille qui n'éveille pas la méfiance et qui simultanément puisse bénéficier au reste de la région.
La proposition de création d'une Union des nations d'Amérique du Sud (UNASUR), tout comme celle du Conseil de défense d'Amérique latine, sont des éléments de la stratégie régionale brésilienne pour favoriser la coopération au sein de l'Amérique latine, de manière à faire contrepoids à la puissance des USA et à pouvoir agir en cas de désaccord.
Si la proposition de création de l'UNASUR a été formulée de manière plus rigoureuse que les autres, le fait qu'elle n'envisage pas d'intégration commerciale montre que rien en dehors de la volonté politique ne rassemble les pays membres.
Le plus souvent les discussions sur la libéralisation des échanges commerciaux ont lieu hors de la région, à Doha ou dans l'un des pays du G20  - l'Argentine, le Brésil et le Mexique représentant l'Amérique latine.
L'UNSAR voudrait aller au-delà d'accords de libre échange, mais cela suppose une rationalisation de l'intégration au sein de l'organisation, de manière à ce qu'elle ne se contente plus de tenir des forums sur les problèmes régionaux, mais propose des solutions au niveau de l'ensemble de l'Amérique latine.
Elle a néanmoins souligné le refroidissement des relations entre le Brésil et le Mexique (qui n'est pas membre de la nouvelle organisation).
Cela pourrait avoir des répercussions sur la future coordination politique régionale, même si la candidature du Mexique n'a pas été écartée.
Par ailleurs, la participation du président mexicain Felipe Calderon au Sommet Amérique latine-Caraïbes sur l'intégration et le développement qui s'est tenu à Bahia en décembre 2008 montre que le Mexique ne rejette pas l'idée de tenir un rôle dans la coordination politique régionale.
Par contre le Conseil de défense d'Amérique latine est en panne.
Pour qu'il soit efficace il faut venir à bout de la méfiance au sein de L'UNASUR et clarifier les objectifs des Etats-membres.
C'est particulièrement vrai pour le Brésil qui est pour beaucoup à l'origine de cette méfiance.
Enfin, il y a quelques temps le président équatorien Rafael Correa a proposé de remplacer l'Organisation des États américains (OEA) par une Organisation des Etats d'Amérique latine.
L'inclusion dans cette organisation de tous les Etats latino-américains va dans le sens du réchauffement des relations entre le Brésil et le Mexique, et crée un environnement plus favorable à une future coordination politique au niveau régional, mais cela ne suffira sûrement pas à créer une véritable intégration régionale.
L'absence de politique régionale commune est particulièrement frappante en ce qui concerne la défense régionale et la sécurité intérieure, au point qu'aucune position commune n'a été adoptée en matière de tension inter-régionale, de combat contre le crime organisé et de trafic de drogues.
L'incapacité de l'OEA à faire face à des situations complexes telles que le coup d’état au Honduras, le conflit entre l'Equateur et la Colombie et à d'autres problèmes régionaux de plus grande envergure exacerbe encore ces difficultés.
Les nationalismes croissants, les divisions sociales qui s'accentuent, la prolifération des armes, l'augmentation des budgets militaires et la dégradation de l'environnement pourraient encore aggraver le blocage d'une intégration régionale complète.
L'Amérique latine fait fi des principes, des engagements et des fondations de cette intégration.
Ce sont maintenant les intérêts nationaux et les egos nationalistes qui sont au centre de la scène politique latino-américaine.
Le mirage à gauche de l\u0027Amérique Latine
Depuis que Deng Xiao Ping a souligné que “ce n'est pas la couleur du chat qui compte, mais s'il sait attraper des souris,” il est clair que les vieilles divisions gauche et droite, communisme et démocratie, qui datent de la Guerre froide, sont obsolètes.
En effet, la Chine que Deng commença à construire en 1978 est aujourd'hui communiste politiquement et capitaliste économiquement.
Mais la propension à appliquer de vieilles étiquettes reste forte, et tous les jours nous entendons de grossières simplifications comme celle qui actuellement maintient que l'Amérique Latine prend un fort virage à gauche.
Cette idée repose sur le principe que l'accession au pouvoir de Lula da Silva au Brésil, Hugo Chávez au Vénézuela, Néstor Kirchner en Argentine, Tabaré Vásquez en Uruguay, et, plus récemment, Evo Morales en Bolivie et Michelle Bachelet au Chili montre une tendance socialiste. Mais sont-ils tous des gauchistes à l'ancienne mode ?
Ou pratiquent-ils un populisme à l'ancienne ? Que se passe-t-il au juste en Amérique latine ?
Pour commencer, on peut exclure le Chili de la soi-disant vague de gauche, car c'est un pays gouverné par une coalition centriste de socialistes à l'européenne de Ricardo Lagos et de chrétiens-démocrates historiques du pays.
Que la présidente Bachelet soit issue de racines socialistes ne change en rien la nature de son gouvernement, qui suivra les paramètres de ses prédécesseurs et dirigera l'économie la plus ouverte de la région, intégrée dans le marché mondial par des accords de libre-échange qui s'étendent des États-Unis à la Chine.
On ne peut pas non plus avancer que le gouvernement du Brésil sous le président Lula n'a pas été caractérisé par la modération, suivant une politique économique plus orthodoxe même que celle de son prédécesseur, basée sur la discipline fiscale, les surplus budgétaires et une politique monétaire anti-inflationniste.
En opposition par rapport à de vieux slogans de gauche contre le remboursement de la dette extérieure, le gouvernement de Lula s'est hâté de régler d'avance toutes ses obligations envers le FMI.
Le cri de ralliement contre le remboursement de la dette extérieure, omniprésent en Amérique Latine dans les années 1980, a été étouffé lorsque le gouvernement argentin a fait la même chose, prélevant un tiers de ses réserves pour payer d'avance ses dettes au FMI.
Même le prix Nobel Joseph Stiglitz s'est demandé si les mesures de paiement de la dette de ces pays ne représentaient pas une concession exagérée à l'orthodoxie néo-libérale.
Le gouvernement de l'Uruguay, lui non plus, n'a pas dévié de la doctrine de base des politiques du gouvernement conservateur qui l'a précédé.
Il maintient de meilleures relations avec le FMI, et a même approuvé un accord avec les États-Unis pour garantir les investissements.
Même le gouvernement bolivien ne devrait pas être considéré comme une réincarnation du vieux populisme du continent.
L'accession au pouvoir du président Evo Morales a été inspirée par une discrimination historique contre la majorité indigène, avec la feuille de coca comme emblème d'une rancune ancestrale.
Bien que Morales ait pendant sa campagne fait la promesse de nationaliser les ressources minérales, ce n'est pas encore arrivé, et, en fait, il semble maintenant pencher pour un partenariat avec de grandes compagnies énergétiques détenues par l'État, à la manière de Pedevesa au Vénézuela ou de Petrobras au Brésil.
Morales peut devenir encore plus radical mais, pour l'instant, il représente une demande d'une justice historique profonde et inspirée par les ethnies, et non pas une idéologie de la gauche radicale.
Aucun de ces gouvernements ne parle ouvertement de socialisme, encore moins de marxisme.
Il n'y a pas d'économie collectiviste planifiée, on recherche encore des investissements étrangers, et, en général, les règles de la démocratie libérale s'appliquent encore.
Les dirigeants peuvent encore penser que “un autre monde est possible,” mais, alors qu'ils utilisent une rhétorique anti-mondialisation, ils poursuivent des politiques économiques sérieuses, même si c'est davantage par résignation que par conviction.
Tout cela signifie que l'Amérique Latine ne dérive pas à gauche, mais s'installe au centre.
Même les partis traditionnellement de gauche comme le Partido dos Trabalhadores brésilien ou le Frente Amplio uruguayen ont abandonné les vieux idéaux marxistes.
Naturellement, ils se proclament les amis de Fidel Castro et recherchent son contact pour éviter que les vieux camarades ne les accusent de trahir leur héritage.
Mais ils ne vont pas plus loin : Castro fait très bien sur les photos, mais ne joue pas les conseillers politiques.
Le Venezuela de Chávez est une autre histoire.
Sans doute, son régime se complait dans toutes les formes historiques de populisme, le leadership messianique, la rhétorique anti-américaine, un mépris des formes constitutionnelles, des dépenses folles et une mobilisation des foules orchestrée par l'État pour remplir les places et conspuer de supposés ennemis.
Chávez chevauche une vague de prix du pétrole élevés et est déterminé, grâce à sa faconde torrentielle, à exercer une sorte de leadership démagogique continental.
Mais, bien que le populisme de style Chávez semble avoir fait du chemin au Pérou, il est loin de triompher.
En Colombie, tout indique que le président Álvaro Uribe, étiqueté à droite par erreur à cause de son combat contre la guérilla de son pays, sera réélu.
Oscar Arias gagne au Costa Rica.
Au Mexique, la présidence est en pâture au plus offrant.
En attendant, les économies d'Amérique Latine continueront à bénéficier de l'expansion mondiale des marchés de matières premières, les élections resteront normales et la vie continuera son petit bonhomme de chemin - au milieu.
La question militaire en Amérique latine
BUENOS AIRES – En 2009 l’Amérique latine a réussi une prouesse pourtant passée inaperçue : la crise économique mondiale l’a touchée de manière moins radicale que les autres régions.
Mais les dangers et les points faibles de cette région ont empiré d’un point de vue politique et institutionnel.
En effet, cependant que les diverses élections présidentielles et législatives tenues dans cette région ont confirmé – à chaque fois au-delà du résultat – l’engagement de la population pour le pluralisme et la démocratie, elles ont aussi souligné une polarisation accrue de la politique et les défauts constants des institutions.
Cela met à jour l’un des paradoxes de la démocratie en Amérique latine : même si les gouvernements minoritaires et exclusifs qui dévaluent et affaiblissent l’état sont désormais inacceptables, la montée du personalismo – la concentration du pouvoir associée à des tactiques politiques réfractaires – entraîne une gouvernance fragmentée et désordonnée.
Pour ce qui est des relations internationales, la région a montré des signes à la fois encourageants et décevants.
D’une part, le Brésil a poursuivi son ascension triomphale en tant que puissance émergeante sur la scène internationale.
D’autre part, des fractures dans la région même se faisaient le reflet de la détérioration du pouvoir de négociation collectif en cours, malgré la participation de l’Argentine, du Brésil et du Mexique au G20.
Dans son ensemble, l’Amérique latine continue de perdre du poids sur la scène internationale, principalement pour son manque d’initiatives communes et cohérentes.
Toutefois, le plus gros sujet de préoccupation est la question militaire qui vient de refaire surface.
Ainsi, le coup d’état qui a déposé le président du Honduras Manuel Zelaya a fait de ce pays le premier exemple de néo-putchisme en Amérique centrale au xxi e siècle.
Si d’autres putchistes en herbe dans la région – tout du moins en Amérique centrale – viennent à interpréter la réaction erratique et contradictoire des Etats-Unis comme un encouragement tacite, les répercussions de ce coup pourraient être considérables.
Qui plus est, les tensions régionales se sont accrues de manière alarmante.
Dans certains cas, le différend porte sur les frontières (Pérou et Chili, Bolivie et Chili et Colombie et Nicaragua).
Il concerne parfois des factions armées (Colombie et Venezuela, Colombie et Equateur), l’environnement (Argentine et Uruguay, Colombie et Equateur), les flux migratoires (Mexique et Guatemala), les droits de l’homme (Haïti et la République Dominicaine) ou encore l’énergie (Brésil et Bolivie, Brésil et Paraguay, Argentine et Chili).
A quelques exceptions près (comme en Argentine, au Chili et en Uruguay), la « guerre contre la drogue » s’est fortement militarisée.
Le rôle des forces armées dans la lutte contre le narcotrafic – pourtant inefficaces partout où elles ont été postées – est renforcé par la stratégie bipartisane américaine, à la fois coercitive et peu judicieuse.
Le renforcement de Plan Colombie, la mise en œuvre de l’initiative Merida au Mexique et en Amérique centrale, la réintroduction de la Flotte IV de la marine américaine (désactivée en 1950) et l’importance croissance du Southern Military Command de la politique étrangère états-unienne dans la région sont des exemples inquiétants de la place de plus en plus grande que le militaire prend dans les affaires politiques latino-américaines.
Le budget consacré à la défense et à l’armement a considérablement augmenté, notamment au Brésil, en Colombie, au Chili et au Venezuela.
Ce qui pourrait raviver des dilemmes en matière de sécurité et tourner au conflit non maîtrisable.
A cela s’ajoute la question nucléaire réintroduite par le vice-président brésilien José Alencar et le président du vénézuelien Hugo Chávez par le biais de déclarations indiquant, semble-t-il, le souhait d’avoir recours à l’énergie nucléaire au-delà de son utilisation pacifique légitime.
Alencar a suggéré que le Brésil devait « progresser dans le développement d’armes nucléaires ». Chávez a pour sa part renforcé son alliance avec l’Iran.
Enfin, le conflit cruel qui sévit en Colombie ne trouve pas de solution.
En outre, de par un accord bilatéral, les Etats-Unis ont accès aux sept bases militaires colombiennes, où ils ont déployé jusqu’à 1 400 hommes (800 militaires et 600 simples soldats) bénéficiant d’une immunité légale au regard de la loi colombienne.
Au-delà des arguments en faveur du traité pour sa sagesse, cet accord risque très sûrement de susciter une internationalisation négative des problèmes de la Colombie.
En somme, en Amérique latine, l’année 2009 s’est terminée sur un panorama mitigé, pétri de progrès économiques, politiques et internationaux accompagnés toutefois de traits régressifs et inquiétants.
La question militaire – que l’on a cru résolue suite à la transition de la région vers la démocratie survenue à la fin de la guerre froide, l’effort de réussir une intégration régionale et la poussée vers la mondialisation – a refait surface.
En effet, il est désormais évident que l’un des défis principaux de la région est d’éviter que l’armée ne contrôle les citoyens. Pour ce faire, l’élite latino-américaine devra s’efforcer de ne pas succomber à la tentation de renforcer de manière disproportionnée la place des forces armées dans les affaires nationales et internationales.
Si elle n’y parvient pas, 2010 sera l’année de tous les dangers pour l’Amérique latine.
La situation économique et sociale est à un stade critique. La performance de la région au cours de la crise financière mondiale ne masque pas les problèmes de fond : le lourd fardeau des objectifs non atteints en matière d’intégration sociale et le mélange d’inégalité et d’injustice qui pourraient bien s'avérer délétères dans un futur proche.
Le nouveau régionalisme latino-américain
Nous vivons dans un monde où de multiples frontières s’entrecroisent. Elles ont été tracées, puis redessinées au fil de l’histoire, suivant nos fantaisies ou nos caprices, et trop souvent défendues au prix d’effusions de sang.
Elles ont toujours été imparfaites, mais leurs défauts apparaissent aujourd’hui sous un jour nouveau.
Conduits par la faim et le désespoir, des vagues d’immigrants mêlent les problèmes d’une nation à ceux des autres.
Les changements climatiques engendrés par la destruction de l’environnement en certains endroits peuvent entraîner des inondations, des tempêtes, des sécheresses et des famines partout ailleurs. Le développement des voyages internationaux implique que les maladies, aussi, voyagent plus vite.
De plus en plus, il nous faut constater que nos frontières ne sont pas des murs de forteresse.
Ce ne sont que des lignes que nous avons tracées dans l’air.
En somme, aucune nation, sur cette planète qui change et rétrécit, ne peut vraiment régler ses propres problèmes dans l’isolement.
Il n’y a pas de région au monde où cela est plus vrai qu’en Amérique latine et aux Caraïbes, où les soubresauts de l’histoire et les diverses politiques nationales ont donné naissance à tout un patchwork de destins pour nos nombreux peuples.
Aujourd’hui – que ce soit entre deux États ou à l’intérieur d’un seul et même pays – des richesses jadis impensables côtoient la pauvreté la plus extrême et tous les fléaux sociaux qui l’accompagnent.
C’est une région où les contrastes sont cruels.
Heureusement, nombre de pays de cette partie du monde ont compris que le bien-être de la région doit être traité comme une question propre à la région.
Je suis fier que le Costa Rica soit de ceux-là.
Notre pays n’est peut-être pas bien grand, mais notre volonté d’améliorer le bien-être de la région est inversement proportionnel.
Nous avons un rôle important à jouer dans la promotion des principes de transparence, de connaissance et de qualité dans les prises de décision.
Le Costa Rica est la démocratie la plus stable de la région, un endroit où la paix, la nature et l’éducation passent par-dessus tout.
Si nous nous réjouissons de nos réussites, nous n’en reconnaissons pas moins que notre avenir est lié aux problèmes de nos voisins, qu’il s’agisse de conflits militaires, comme il y a 20 ans, ou de la faim et la maladie, comme c’est le cas aujourd’hui.
C’est pourquoi je me réjouis de l’organisation en octobre à San José, notre capitale, d’une conférence de la Banque inter-américaine de développement et du Centre du consensus de Copenhague, inspirée par le sommet du consensus de Copenhague de 2004.
Cette dernière réunion avait rassemblé les plus éminents économistes du monde pour tenter de répondre à cette question : si l’on disposait de 50 milliards de dollars supplémentaires pour améliorer la situation du monde, quelle serait la manière la plus efficace de les dépenser ?
Ces spécialistes ont réalisé que la plupart, si ce n’est la totalité, des solutions à apporter aux principaux problèmes mondiaux dépendent de contextes locaux ou régionaux.
Par conséquent, le sommet de San José se placera dans une perspective régionale plutôt que mondiale, avec un nouveau panel d’experts concentrés sur les principaux problèmes auxquels l’Amérique latine et les Caraïbes doivent faire face.
Ces problèmes ont été regroupés en dix catégories – une liste de sujets clés bien connus dans cette partie du monde : démocratie, éducation, emploi, environnement, problèmes budgétaires, santé, infrastructures, pauvreté/inégalités, administration publique et criminalité.
Les experts vont faire face à des contraintes évidentes.
Nos ressources sont maigres.
Nous ne pouvons satisfaire toutes les demandes, ni régler tous les problèmes à la fois.
Il nous faut faire un choix, aussi difficile soit-il, entre différentes bonnes idées.
Le panel dressera une liste de solutions prioritaires auxquelles pourront se référer les décideurs régionaux, ce qui les aidera à être à la fois ambitieux et réalistes.
La “ Consulta de San José ”, comme a été baptisé l’évènement, émettra des idées pratiques que les dirigeants pourront appliquer. Elle nous aidera à identifier et à promouvoir les initiatives les plus rentables.
Par-dessus tout, elle servira à souligner l’importance de l’action collective.
Travailler ensemble avec un vrai sentiment de cohésion régionale est un défi en soi, mais il mérite d’être relevé.
On dit parfois que “les bonnes barrières font les bons voisins”.
Ces mots relèvent d’une sagesse indéniable, mais il est temps de réévaluer ce qui constitue vraiment les “bonnes barrières”.
Dans le monde d’aujourd’hui, il faut qu’elles soient assez basses pour nous permettre de serrer la main de notre voisin, de comprendre ses problèmes et de trouver des solutions réalistes.
Elles doivent être dressées en gardant à l’esprit qu’aucune barrière, aucun mur, ni même aucun océan ou continent ne peut vraiment nous isoler des problèmes des autres.
C’est l’esprit de la conférence à venir.
J’espère qu’il s’étendra bien au-delà de San José et que d’autres régions comprendront, comme nous, que si les frontières dessinent nos territoires, c’est le courage de les traverser qui dessine notre caractère – et qui, finalement, dessinera nos succès ou nos échecs futurs.
Les défis posés à la croissance de l’Amérique latine
Depuis 2003, les économies d’Amérique latine sont en pleine croissance, avec une augmentation de 17 pour cent du PIB, (avec les estimations pour 2006), soit un taux de croissance annuel moyen de 4,3 pour cent et une augmentation de 12 pour cent du PIB par tête.
Ces chiffres sont certes impressionnants, mais ce n’est que la deuxième fois en 25 ans que l’Amérique latine connaît une croissance économique positive pendant quatre années consécutives.
Peut-on s’attendre à ce que cette situation favorable perdure ?
Cette croissance récente a été encouragée par une montée en flèche du prix des matières premières, non seulement des produits énergétiques comme le brut, le gaz naturel et le charbon, mais également d’autres produits comme les métaux, les minerais et les produits agricoles.
La forte demande pour les matières premières, liée à une croissance industrielle marquée en Asie, en particulier en Chine et en Inde, a bénéficié aux échanges de plusieurs pays d’Amérique latine, une tendance qui devrait se poursuivre dans un avenir prévisible.
Historiquement, la prodigalité fiscale tend à se manifester dans des périodes analogues à celle-ci, lorsque les bénéfices imprévus sont dilapidés dans des réalisations publiques extravagantes.
Mais ce n’est pas le cas aujourd’hui, du moins jusqu’à présent.
La croissance des sept principales économies d’Amérique latine (Argentine, Brésil, Chili, Colombie, Mexique, Pérou et Venezuela), qui ensemble représentent presque 90 pour cent du PIB régional, s’élevait à 6 pour cent par an au dernier trimestre 2006, tandis que la production industrielle augmentait de 8 pour cent.
Mais les gouvernements de ces pays semblent aujourd’hui préférer profiter de cette manne pour rembourser la dette extérieure et accroître les réserves en devises étrangères.
De manière étonnante, la série de victoires électorales populistes ou socialistes de ces dernières années se est traduite par une politique macroéconomique responsable.
Le Brésil, le Chili, l’Équateur, le Nicaragua et le Venezuela ont élu des présidents socialistes ou populistes-réformistes en 2006, tandis que la Bolivie choisissait un président indigène populiste en 2005, l’Uruguay un président socialiste la même année, et l’Argentine un président de centre-gauche en 2003.
Une certaine mesure d’indépendance financière internationale est l’une des conséquences de cette manne financière liée à l’augmentation du prix des matières premières.
Le Brésil et l’Argentine ont choisi de rembourser par anticipation leur dette au FMI, tandis que d’autres pays rachètent leur dette intérieure sur les marchés secondaires.
L’augmentation des liquidités sur les marchés boursiers internationaux a également réduit la nécessité d’obtenir des financements multilatéraux, et par là même l’obligation d’accepter des conditions telles que la privatisation des ressources naturelles ou la déréglementation des services publics.
Mais dans l’ensemble, les politiques fiscales et monétaires n’ont pour l’instant pas reflété les promesses rhétoriques de profondes réformes structurelles et de redistribution des richesses en faveur des populations indigènes et des plus démunis faites par les dirigeants.
Malgré cela, les risques de déficit fiscal et inflationnistes persistent dans plusieurs pays.
En conséquence, la nouvelle génération de dirigeants ne peut mettre en œuvre les profondes réformes structurelles, si nécessaires dans plusieurs pays – et sans lesquelles leurs promesses restent lettre morte - sans compromettre la stabilité macroéconomique.
Bien que la croissance économique en Amérique latine soit souvent perçue comme étant très inégale - ce qui explique en partie les victoires électorales de la gauche – une étude récente des Nations unies place la région au premier rang des régions en développement.
Non seulement sa performance économique est bonne, son indice de développement humain (IDH), qui comprend des indicateurs sociaux comme l’éducation et la santé, l’est également.
En fait, bien que le PIB par tête soit inférieur à la moyenne mondiale, l’Amérique latine dépasse toutes les autres régions en développement, ainsi que la moyenne mondiale, pour ce qui est des principaux indicateurs sociaux.
Un seul pays latino-américain (Haïti) se situe dans le groupe des pays avec un IDH bas, et tous les autres sont dans les groupes à IDH moyen à élevé.
Sur les 30 pays d’Amérique latine étudiés dans ce rapport annuel, seulement un tiers a un classement IDH inférieur au classement du PIB et un faible nombre seulement de pays – ceux dont les infrastructures sociales, en particulier dans les domaines de la santé et de l’éducation, ont le plus besoin d’amélioration – montre de grands écarts entre les deux classements.
Deux menaces importantes pèsent toutefois sur la convalescence économique de l’Amérique latine.
Premièrement, les bénéfices dérivés des matières premières poussent le prix des exportations à la hausse et rendent la région de plus en plus vulnérable au syndrome hollandais, une situation dans laquelle l’augmentation des prix et des salaires se répercute dans toute l’économie et affaiblit la compétitivité, en particulier sur les marchés industriels.
Avec la pénétration des exportateurs asiatiques dans tous les marchés mondiaux, une telle évolution serait extrêmement néfaste pour les perspectives de croissance de la région.
Deuxièmement, à une époque où la mondialisation économique rend les frontières nationales plus perméables, les dirigeants politiques pourraient être tentés de mettre en œuvre leur rhétorique indépendantiste.
Toutes les mannes prennent fin un jour.
Si des provisions adéquates ne sont pas faites pour soutenir la compétitivité mondiale, les conséquences économiques, sociales et politiques pourraient être désastreuses.
La résistance du marché immobilier d’Amérique latine
New York – Alors que la crise des sub-primes aux Etats-Unis atteint les marchés mondiaux, l’une des tendances les plus positives d’Amérique latine – l’expansion des marchés de crédit locaux, qui a largement contribué à l’accès à la propriété dans cette partie du monde – sera-t-elle compromise ?
Les grandes banques multinationales et les sociétés de prêts immobiliers se sont tournées vers les marchés latino-américains pour proposer des services financiers permettant aux prêteurs de mieux gérer les risques.
Les banques exploitent de façon créative les fonds transférés par les travailleurs migrants, les foyers composés de plusieurs familles et d’autres sources auparavant méprisées aux revenus et à la solvabilité potentiels.
De même, le développement des micro crédits a permis de mettre un capital à la disposition d’emprunteurs qui jusque récemment n’étaient pas considérés comme solvables.
Jusqu’ici, la crise des sub-primes n’a eu qu’un impact direct limité sur les marchés hypothécaires d’Amérique latine.
Au Mexique, le nouveau marché immobilier des revenus faibles et moyens connaît une hausse rapide grâce à la création en 2003 d’un marché de titres hypothécaires.
Rien qu’au cours du dernier trimestre 2007, les Mexicains ont vendu pour 1,5 milliards de dollars de valeurs mobilières adossées à des hypothèques – soit une grande partie des 4,4 milliards des dollars à rembourser –, avec une légère baisse des prix qui reflète les risques encourus au niveau mondial, selon le Asset Securitization Report .
Les marchés chiliens sont eux aussi restés relativement calmes.
Ils ont été épargnés en partie parce que la plupart des investissements dans des valeurs adossées à des biens immobiliers émanent d’investisseurs locaux qui se tournent le plus souvent vers les marchés en devise locale.
Plus important encore, les marchés hypothécaires et les propriétaires d’Amérique latine sont fort différents de ceux des Etats-Unis.
« Il est naturel que la situation des marchés mondiaux ait tendance à se propager », affirme Greg Kabance, directeur général pour la finance spécialisée d’Amérique latine à Fitch Ratings, agence de notation financière internationale, « mais les pays d’Amérique latine, sous l’angle du crédit, sont mieux armés que jamais pour résister aux turbulences des marchés mondiaux ».
Les gouvernements latino-américains ont tiré avantage des enseignements du passé.
Durant la « crise tequila » qui a sévi au Mexique en 1994 et 1995, de nombreux propriétaires n’étaient plus en mesure de payer lorsque le peso a chuté de 70 % et que les taux d’intérêts montaient en flèche.
Au Mexique, tous les emprunts sont à taux fixes, contrairement aux tristement célèbres « exploding ARMs » qui ont fait regretté aux propriétaires immobiliers américains d’avoir choisi des emprunts à taux ajustables lorsque les taux augmentaient.
Si les emprunts mexicains sont indexés sur l’inflation, l’organe d’emprunt public lie toutefois cet index au salaire minimum et compense la différence si les variations des intérêts vont plus vite que la croissance des salaires.
Cette mesure protège à la fois les emprunteurs et les prêteurs.
Par conséquent, malgré une légère augmentation des défauts de paiement au Mexique depuis la création du marché hypothécaire en 2003, seuls près de 5 % des emprunts font l’objet de retards de 31 à 60 jours ; et 2 % de 61 à 90 jours ; tandis qu’aux Etats-Unis, 21 % des crédits sub-prime à taux ajustable ont un retard de paiement de 90 jours ou sont en saisie.
Juan Pablo de Mollein, analyste chez Standard &amp; Poor’s fait observer que le Mexique ne dispose pas d’un marché secondaire liquide où les titres hypothécaires peuvent être négociés par des acheteurs très éloignés des émetteurs initiaux.
Cette situation rend les acheteurs plus prudents.
Grâce aux crises financières passées, la plupart des Latino-américains ont beaucoup moins de dettes que les Nord-américains.
Par exemple, au Mexique, la dette relative aux emprunts représente moins de 10 % du PIB, par rapport à environ 50 % du PIB en Europe et 82 % aux Etats-Unis – rapport qui a plus que quadruplé ces vingt dernières années.
Les faibles niveaux de dette personnelle en Amérique latine ont permis d’ériger une culture constructive d’emprunt tout en multipliant les possibilités économiques.
Il ne fait pas de doute que l’élargissement de l’accès aux services financiers a un énorme potentiel, lorsqu’il est géré de façon responsable.
Dans son ouvrage paru en 2000, Le mystère du Capital , Hernando de Soto, économiste péruvien, affirmait que le crédit est une puissante force de développement insuffisamment exploitée.
Il a insisté sur l’importance de l’immobilier pour permettre aux individus à faibles revenus d’augmenter un capital pouvant servir à investir dans de petites entreprises, dans l’éducation ou dans d’autres projets qui amélioreraient considérablement le niveau de vie à moyen et long terme.
Pourtant, alors que s’étend la gamme de services financiers disponibles en Amérique latine, le risque d’excès augmente en parallèle.
La leçon à tirer de la situation au Etats-Unis est claire : la facilité de crédit entraîne l’assurance excessive des autorités, est propice aux charlatans et tragique pour ceux qui ont perdu ou perdront leur bien immobilier.
Les propriétaires américains ont pris leurs maisons pour des distributeurs automatiques de billets servant à prendre des crédits à la consommation au lieu d’investir.
Avec la montée en flèche des prix de l’immobilier, il est devenu bien trop facile de compter sur la hausse continue des valeurs immobilières.
L’Amérique latine considère depuis longtemps l’immobilier comme un atout de long terme et une protection contre l’inflation.
L’inflation très faible des vingt dernières années a fait ressortir de meilleures possibilités d’investissement, qui ont contribué à maintenir les valeurs immobilières.
Parallèlement, l’élargissement de l’accès au crédit a stimulé la construction pour répondre à une vaste demande inexploitée.
A lui seul, le Mexique aurait un déficit immobilier de six millions d’unités.
Au moment où les faibles taux d’intérêt américains et européens s’efforcent de raviver l’économie et de calmer les marchés financiers, il est possible que l’inflation soit la conséquence la plus négative sur l’Amérique latine.
L’ironie, c’est que l’élargissement de l’accès aux emprunts hypothécaires qui crée de nouveaux propriétaires en Amérique latine pourrait bien finir par protéger cette partie du monde contre la catastrophe provoquée par la souplesse excessive des crédits aux Etats-Unis.
Le respect de la loi, à la russe
Partout dans le monde, on s'inquiète de la disparition des libertés politiques dans la Russie de Vladimir Poutine.
Les Russes eux-mêmes sont pratiquement les seuls à ne pas se soucier de cet autoritarisme rampant.
Ils semblent moins préoccupés par les libertés politiques que par la protection sociale : retraites, violences familiales, droits de l'enfant ou brutalités policières.
En réalité, la plupart des Russes sont indifférents aux efforts déployés par le gouvernement pour restreindre la liberté de la presse et le droit de protestation.
Cette apathie rend ma tâche en tant que médiateur, une institution chargée par la Douma (le parlement) de protéger les droits politiques en Russie, difficile voire impossible.
Le médiateur sert de passerelle entre les autorités et le peuple ; il s'efforce de résoudre les conflits qui opposent les organes de l'Etat aux citoyens.
Mon bureau est ouvert non seulement aux citoyens russes, mais aussi aux ressortissants étrangers et aux apatrides qui estiment que leurs droits politiques ont été menacés.
Nous appliquons la constitution russe, mais également les principes de droit international et les normes relatives aux droits de l'homme, parfois même en contradiction avec notre constitution.
Par exemple, en tant que médiateur, je me suis opposé à la restriction du droit des Russes à être jurés.
Ceux qui souhaitaient limiter le recours à des jurys craignaient prétendument pour la sécurité nationale.
Mon bureau a travaillé en collaboration étroite avec l'Etat pour faire en sorte que la plupart des procès aient lieu avec jury.
De même, mon bureau a défendu l'hebdomadaire libéral Novoe Vremya , soumis à des pressions par la municipalité de Moscou au prétexte d'un litige commercial concernant un bail.
Le différend n'est pas résolu, mais suite à mon intervention les autorités moscovites sont obligées de tenir compte de l'attitude négative du public face à leurs tentatives de censurer ce journal.
Bien entendu, la Russie offre des exemples de problèmes relatifs aux libertés politiques et fondamentales bien plus à la une de l'actualité, comme la sale guerre en Tchétchénie ou l'affaire Yukos.
Mon bureau s'occupe autant que possible de la Tchétchénie, bien que ce ne soit pas facile depuis Moscou.
Je pourrais y passer tout mon temps, mais la Russie compte 89 régions et d'innombrables problèmes de droits de l'homme à résoudre.
C'est pourquoi j'ai suggéré à Poutine que la Tchétchénie soit dotée de son propre médiateur régional, sur place en permanence.
Les nouvelles autorités tchétchènes semblent s'en réjouir.
En ce qui concerne l'affaire Yukos, mon bureau ne peut intervenir dans aucune procédure légale en cours.
Les avocats de l'ancien directeur général de Yukos, Mikhaïl Khodorkovsky, ont porté plainte devant la Cour européenne des Droits de l'Homme à Strasbourg.
Si Khodorkovsky conteste la décision finale des tribunaux russes, il fera sans aucun doute appel devant cette juridiction.
Ce n'est qu'à ce moment-là que je pourrai donner mon avis.
De nombreux observateurs soulignent néanmoins que les personnes faisant l'objet d'une enquête pénale devraient être libérées sous caution et non pas emprisonnées.
Pour d'autres, ce n'est pas possible dans le cas de Khodorkovsky : il est très riche et pourrait donc facilement se dérober à la justice et fuir à l'étranger.
C'est précisément ce qu'ont fait les autres personnalités accusées dans l'affaire Yukos.
Tous ces problèmes graves dans le domaine des droits de l'homme mettent en évidence le caractère incomplet des institutions légales russes.
Par exemple, la Douma a mis beaucoup trop de temps à adopter une législation sur les groupes de pression, qui dans la plupart des démocraties développées définit clairement les comportements acceptables et inacceptables.
Khodorkovsky n'aurait peut-être pas tant d'ennuis si de telles lois existaient.
Or l'absence de législation est directement liée à l'absence d'idées claires.
Les droits de l'homme en Russie sont souvent bafoués simplement parce que les personnes ne savent pas qu'elles ont ces droits.
L'objectif le plus important pour mon bureau est que chacun apprenne à mieux défendre ses droits, et que les autorités prennent en compte les plaintes des citoyens russes ordinaires.
Malheureusement, la plupart des bureaucrates méprisent encore les valeurs des droits de l'homme.
Mais la véritable difficulté pour mon bureau n'est ni l'ignorance ni les lacunes légales : c'est le fait que dans un système juridique insuffisamment développé comme celui de la Russie, mon autorité est essentiellement personnelle, et requiert l'appui des médias.
Les notions de droits de l'homme étant encore rudimentaires, on peut au mieux espérer une prise de conscience qui se répande peu à peu.
Mon objectif stratégique est donc de faire mieux connaître le bureau du médiateur, afin d'obtenir davantage de respect et de reconnaissance de la part des citoyens et de l'Etat.
C'est pratiquement impossible sans coopération avec des organisations non gouvernementales de défense des droits de l'homme en Russie.
Je considère d'ailleurs que l'une de mes tâches est d'encourager les contacts entre ces groupes et les autorités.
La réponse du gouvernement à ces initiatives permettra de mieux savoir si et dans quelle mesure le gouvernement Poutine a l'intention d'inclure les droits politiques et humains dans le cadre de sa " dictature de la loi ".
Le Défi Chinois
NEW YORK – Jusqu’à maintenant, les débats sur la question de savoir si la Chine devrait réévaluer sa monnaie, le renminbi, se sont presque exclusivement concentrés sur l’impact de son taux de change sur la balance commerciale de la Chine.
Mais quel serait l’impact d’une hausse du renminbi sur les investissements étrangers directs intérieurs comme extérieurs (IED) de la Chine ?
L’étude de la politique monétaire de la Chine montre que les effets de n’importe quel changement sur la balance commerciale ne sont pas plus importants que les potentielles conséquences sur l’IED intérieur, qui joue un rôle si essentiel dans le développement économique chinois et sur l’IED extérieur de la Chine, auquel le monde s’intéresse de plus en plus.
La Chine est le plus gros bénéficiaire d’IED du monde en développement depuis la moitié des années 90.
Une hausse du renminbi impliquerait que cela coûterait plus cher aux entreprises étrangères de s’installer (ou de se développer) en Chine – le plus dynamique des marchés mondiaux – et rendrait les exportations des affiliés étrangers, qui représentent 54% des exportations totales, moins compétitives à l’international.
D’un autre côté, l’augmentation du coût serait en partie compensée par des apports importés moins coûteux, et les affiliés étrangers pourraient s’attendre à rapatrier des profits plus élevés des ventes en Chine exprimées dans leurs propres monnaies.
Mais le développement le plus notable de ces dernières années est l’explosion des IED extérieurs chinois depuis que le gouvernement a adopté sa politique « globale » en 2000, encourageant les firmes chinoises à investir à l’étranger.
Les IED extérieurs de la Chine ont pratiquement doublé entre 2005 et 2007, passant de 12 milliards de dollars à 27 milliards de dollars, et ont encore plus que doublé en 2008 pour atteindre 56 milliards de dollars.
La tendance a continué d’augmenter pour atteindre 57 milliards de dollars en 2009, année où les flux d’IED globaux se sont effondrés de 50%, faisant de la Chine le cinquième investisseur extérieur mondial.
La compétitivité internationale croissante des entreprises chinoises, associée à la politique du gouvernement, a été le principal moteur de la montée en flèche des IED extérieurs de la Chine.
L’appréciation de 20% du renminbi par rapport au dollar dans la période 2005-2007 a sans aucun doute facilité cela pour les pays bénéficiaires dont les monnaies ne s’étaient pas appréciées par rapport au dollar.
Les IED extérieurs de la Chine devraient nettement augmenter en 2010, si l’on en juge par les résultats de la première moitié de l’année, où leur taux annuel a augmenté de 44%.
Une réévaluation accélèrerait cette tendance.
C’est précisément ce qui s’est passé au Japon après la réévaluation du yen de plus de 50% entre 1985 et 1987, suite à l’Accord de Plaza.
Les IED extérieurs japonais sont passés de 7 milliards de dollars en 1984 à 20 milliards de dollars en 1986, puis ont explosé à 48 milliards de dollars en 1990.
Une nouvelle hausse du renminbi donnerait une encore plus grande impulsion à la croissance des IED extérieurs chinois en faisant baisser le coût des actifs à l’étranger pour les entreprises chinoises, qui opèrent dans un environnement relativement compétitif et ont d’importantes réserves de liquide provenant à la fois des gains non distribués et des importants crédits d’état.
Comme tous leurs concurrents, ils ont besoin d’investir à l’étranger pour acquérir un portefeuille d’actions locales qui leur donne un meilleur accès aux marchés, aux compétences, à la technologie et aux ressources naturelles dont ils ont besoin pour protéger et renforcer leur compétitivité internationale.
L’effet de la réévaluation serait renforcé par des pressions internes pour augmenter les salaires, ce qui conduit déjà certaines entreprises à la masse salariale importante à investir à l’étranger (il y a plus de 700 filiales chinoises, rien qu’au Vietnam).
Certaines de ces entreprises hésitent entre délocaliser la production à l’étranger ou dans les provinces intérieures de la Chine ; la réévaluation pourrait les inciter à prendre la première direction.
Parce que la plupart des IED extérieurs provient d’entreprises d’état, ils soulèvent des suspicions sur leurs motivations non commerciales.
Mais il n’y a pas de preuve évidente que les entreprises d’état soient motivées par des considérations autres que normales.
En même temps, différentes entités privées ou semi-privées ont investi à l’étranger.
Dans la mesure où leurs opérations sont moins visibles, il est probable que leurs IED extérieurs, et donc le total des IED extérieurs chinois, soient sous-estimé.
Les craintes à propos des investissement étrangers chinois, comme ceux des Japonais et des Sud-Coréens dans les années 80 et 90 – et, avant cela, ceux des grandes multinationales américaines de l’après deuxième guerre mondiale, que l’écrivain Français Jean-Jacques Servan-Schreiber avait baptisé “le défi américain” dans les années 60 – sont injustifiées.
Ces investissements ont finalement été admis comme constituant une contribution à leurs pays hôtes.
De la même manière, l’explosion des IED extérieurs chinois est une bonne chose pour la Chine et pour les pays hôtes.
Les IED chinois, comme tous les IED, peuvent apporter aux pays hôtes un paquet d’actifs tangibles et intangibles nécessaires à la croissance économique et au développement.
Tandis qu’une part importante des IED extérieurs chinois prennent initialement la forme d’IED de soutien commercial, il faut s’attendre à ce qu’ils entrainent rapidement une délocalisation partielle de la production en dehors de Chine, y compris aux Etats-Unis et en Europe, réduisant ainsi les exportations depuis la Chine. En outre, les IED, comme le commerce, sont un moyen clé pour intégrer la Chine dans l’économie mondiale et faire en sorte qu’elle en devienne une partie prenante responsable.
Comme leurs homologues japonaises et sud-coréennes, cependant, les entreprises chinoises devront apprendre à opérer sur des marchés extrêmement pointus des pays développés, ainsi que des pays en développement où leurs investissements dans les ressources naturelles sont en pleine expansion.
Elles devront aussi tirer les leçons des erreurs passées d’autres multinationales.
Elles doivent en particulier se bâtir une solide réputation en tant que bons citoyens d’entreprise, en plus de constituer une contribution économique positive pour leurs pays hôtes.
Le gouvernement chinois peut jouer un rôle essentiel en adoptant un code de conduite pour toutes les entreprises chinoises investissant à l’étranger, dans la lignée des normes admises internationalement et prenant en compte l’importance croissante des IED durables.
Pour leur part, les pays bénéficiaires devraient accepter, plutôt que rejeter ou défavoriser, les « petits derniers » de la Chine.
Une gouvernance mondiale sans gouvernant
CAMBRIDGE – L’économie mondiale entre aujourd’hui dans une nouvelle phase, dans laquelle l’effort de coopération internationale devrait être du plus en plus difficile.
Les États-Unis et l’Union Européenne, désormais sous le coup d’une dette trop élevée et d’une croissance trop faible – et par conséquent principalement axés sur leurs préoccupations nationales – ne sont plus en mesure d’édicter des règles mondiales en espérant voir les autres États s’y conformer.& & &
À l’appui de cette tendance, les puissances montantes telles que la Chine et l’Inde accordent une importance capitale à la souveraineté nationale ainsi qu’au principe de non-ingérence dans les affaires intérieures d’autrui.
Ceci explique leur réticence à se soumettre aux règles internationales (ou leur peu de vigueur à exiger que les autres États s’y conforment) – et ainsi à investir dans les institutions multilatérales, comme l’ont fait les États-Unis au lendemain de la Seconde Guerre mondiale. &
C’est la raison pour laquelle le leadership et la coopération au niveau mondial continueront de faire défaut, et nécessiteront une réponse soigneusement calibrée en matière de gouvernance de l’économie globale – notamment une restriction du nombre de règles qui reconnaissent la diversité des circonstances nationales et exigent une autonomie politique.
Pourtant, les discussions menées au G-20, au sein de l’Organisation mondiale du commerce et des autres instances multilatérales continuent de procéder comme si le remède était plus ou moins le même – davantage de règles, davantage d’harmonisation, et plus de sévérité à l’égard des politiques nationales.
Pour en revenir à l’essentiel, le principe de «& subsidiarité& » préconise la bonne manière de penser les questions de gouvernance mondiale.
Il nous révèle quels types de politiques doivent être coordonnées ou harmonisées à l’échelle mondiale, et celles qui doivent être largement réservées au processus décisionnel national.
Ce principe délimite les domaines dans lesquels une totale gouvernance est nécessaire de ceux dans lesquels une simple pincée de règles mondiales suffit.
Les politiques économiques se déclinent principalement en quatre variantes.
On trouve, du côté du premier extrême, des politiques nationales qui n’engendrent aucunes retombées (ou alors très réduites) à l’extérieur des frontières.
Les politiques en matière d’éducation, par exemple, ne nécessitent aucune concertation internationale et peuvent être laissées sans danger aux décideurs politiques nationaux.&
On trouve à l’extrême inverse les politiques qui impliquent des «& intérêts communs& » à l’échelle mondiale& : l’issue intéressant chaque pays ne trouve de réponse non dans les politiques domestiques mais bien en conséquence (de la somme totale) des politiques de chaque État.
Les émissions de gaz à effet de serre en sont l’illustration parfaite.
Dans ces domaines de décisions, il est de toute évidence nécessaire d’instaurer des règles mondiales contraignantes, dans la mesure où chaque pays, s’il est livré à lui-même, a tout intérêt à négliger sa part d’effort pourtant exigée par les intérêts communs du monde.
L’incapacité à parvenir à des accords mondiaux nous condamnerait tous au chaos collectif.
Entre ces deux extrêmes, il existe deux autres catégories de politiques porteuses de retombées, mais qui nécessitent d’être appréhendées différemment.
On trouve tout d’abord les politiques dites «& beggar-thy-neighbour& » (c’est-à-dire protectionnistes), à savoir celles qui bénéficient économiquement à un pays, mais cela au détriment des autres États.
Les dirigeants partisans de telles mesures décident par exemple de restreindre l’approvisionnement en ressources naturelles dans le but de faire grimper leur prix sur les marchés mondiaux, ou de mener des politiques mercantilistes sous la forme d’excédents commerciaux importants, notamment dans un contexte de chômage et de capacité excédentaire.&
Dans la mesure où les politiques «& beggar-thy-neighbour& » créent des avantages en imposant des coûts aux autres États, ces politiques aussi devraient être régulées au niveau international.
C’est là le plus fort argument en faveur d’une soumission des politiques monétaires chinoises, ou des forts déséquilibres macroéconomiques comme l’excédent commercial de l’Allemagne, à une discipline mondiale plus poussée que celle qui existe aujourd’hui.
Les politiques «& beggar-thy-neighbour& » doivent être distinguées des politiques dites «& beggar thyself& », dont les coûts économiques sont principalement supportés par les États seuls, bien que ces coûts soient susceptibles d’affecter les autres États.
Prenons par exemple les subventions agricoles, les interdictions pesant sur les OGM, ou le laxisme de la régulation financière.
Tandis que ces politiques sont susceptibles d’imposer des coûts à d’autres pays, elles sont mises en œuvre non pas pour être bénéfiques, mais parce que les autres motivations politiques domestiques – comme les considérations distributives, administratives ou liées à la santé publique – l’emportent sur l’objectif d’efficacité économique.&
L’argument d’une discipline globale perd ainsi de sa force lorsqu’il s’agit des politiques «& beggar thyself& ».
Après tout, il ne saurait incomber à la «& communauté mondiale& » de dicter aux pays individuels la manière dont ils devraient peser les objectifs concurrents.
L’imposition de coûts aux autres pays n’exige pas, en soi, de régulation mondiale.
(En effet, les économistes haussent à peine le ton lorsque la libéralisation des échanges de la part d’un pays cause du tort aux concurrents de celui-ci.)
Les démocraties, en particulier, sont en droit de pouvoir commettre leurs propres «& erreurs.& » &
Bien évidemment, rien de garantit que les politiques nationales soient le reflet des demandes sociétales& ; les démocraties elles-mêmes sont fréquemment prises en otage par les intérêts particuliers.
Ainsi, la nécessité d’un processus réglementaire mondial prend une toute autre forme s’agissant des politiques «& beggar thyself& », et souligne l’importance d’exigences procédurales destinées à améliorer la qualité de la prise de décision politique domestique.
Les normes mondiales relatives à la transparence, à la représentation élargie, à la responsabilité, et le recours aux preuves empiriques, par exemple, n’entravent nullement le résultat final.
La multiplicité des catégories de politiques exige des réponses multiples au niveau mondial.
Un trop gros effort politique mondial est consacré en vain à l’harmonisation des politiques «& beggar-thyself& » (notamment dans les domaines du commerce et de la régulation financière), tandis que cet effort est insuffisamment axé sur les politiques «& beggar-thy-neighbour& » (comme les déséquilibres macroéconomiques).
Les efforts de gouvernance mondiale trop ambitieux et mal orientés ne nous serviront guère à une période où l’offre de leadership et de coopération au niveau mondial est vouée à demeurer limitée.
Dirigeants et gestionnaires
CAMBRIDGE – Pour la première fois depuis des décennies, un sénateur des Etats-Unis sera le prochain président américain : les candidats encore en lice – Hillary Clinton, Barack Obama et John McCain – sont tous trois membres du Sénat.
Si ces législateurs ont certainement des qualités de dirigeant, leurs compétences en tant que gestionnaires n’ont en général pas été testées.
Ces sénateurs doivent gérer une équipe d’une centaine de personnes environ, et une équipe de campagne de plusieurs centaines.
Mais sont-ils capables de gérer un exécutif qui emploie des millions de personnes ?
Les théories contemporaines sur le management tendent à distinguer les dirigeants des gestionnaires, en mettant davantage l’accent sur les premiers.
Selon ces théories, les gestionnaires s’adaptent aux processus et recherchent la stabilité, tandis que les dirigeants acceptent le risque et savent innover.
Toute organisation a besoin des deux, mais les dirigeants sont plus importants.
Comme le dit un expert, une équipe de direction composée de bons gestionnaires, mais de dirigeants médiocres, ne parviendra à rien.
Les dirigeants habiles mettent en place des équipes qui associent ces fonctions, en veillant à embaucher des subordonnés qui sachent compenser leurs défaillances en gestion.
Plus récemment, un regain d’intérêt est apparu pour le concept de dirigeants en tant que gestionnaires.
Après tout, une vision sans application reste lettre morte.
Les dirigeants doivent posséder suffisamment de compétences administratives pour s’assurer que les systèmes adoptés fournissent les informations nécessaires à une prise de décision adéquate et une mise en œuvre efficace.
Un dirigeant capable gère et définit le contexte décisionnaire en créant et en assurant la pérennité de systèmes bien conçus.
Les qualités organisationnelles sont la capacité de gérer les structures, les flux d’informations et les systèmes de gratification d’une institution ou d’un groupe.
Les dirigeants gèrent directement leur entourage immédiat et plus largement, en établissant et en maintenant des systèmes pour leurs institutions, notamment en encourageant les qualités de dirigeant dans les niveaux inférieurs de leurs organisations.
Un dirigeant compétent doit gérer le cénacle des conseillers proches pour garantir une circulation sans déformation des informations et une sphère d’influence active.
Il doit éviter le piège des « habits neufs de l’empereur » qui n’entendrait parler que de la beauté de ses nouveaux vêtements.
De manière plutôt ironique, George W. Bush, le premier président avec un MBA (Master of business administration), n’a pas autant de compétences dans ce domaine que son père, qui savait comment gérer un groupe de conseillers.
Stephen Hadley, le second conseiller à la sécurité nationale de l’administration Bush junior aurait dit à propos du premier mandat de Bush qu’il « lui donnait 9 sur 20 pour le développement de la politique générale et 4 sur 20 pour la mise en œuvre des choix politiques ».
Les experts comparent souvent les systèmes de gestion efficaces aux indications d’un metteur en scène.
Ils disent aux acteurs quand entrer sur scène ou la quitter sans explications superflues.
Mais cela n’est pas tout à fait suffisant.
La tendance naturelle d’une personne est de faire en sorte que le système serve ses propres intérêts, et les dirigeants capables jouent un rôle crucial dans le maintien de l’intégrité de leurs systèmes.
S’ils ne se montrent pas attentifs à la gestion de leur administration pour garantir une circulation efficace des informations, il est probable que le système sera perverti pour servir les intérêts des subordonnés les plus influents.
Par exemple, Brent Scowcroft, le conseiller à la sécurité nationale du président George H. W. Bush, s’est assuré de ce que les secrétaires du cabinet les plus importants aient libre accès au président.
Plusieurs de ces personnalités de premier plan étaient de nouveau présentes dans l’administration Bush junior, mais le fonctionnement formel du Conseil de sécurité nationale  a été biaisé, produisant un flux d’information dénaturées.
Le chef de cabinet du secrétaire d’État Colin Powell a décrit ce procédé comme étant furtif et bien camouflé par les dysfonctionnements et l’inefficacité du processus décisionnaire formel.
Ou selon les termes du général en retraite Wayne Downing, qui a travaillé à la Maison Blanche, « au cours des années, le système inter-agences est devenu tellement léthargique et dysfonctionnel qu’il a bloqué la capacité d’appliquer l’énorme pouvoir du gouvernement américain à la résolution des problèmes.
Cette absence de synchronisation est visible dans nos opérations en Irak et en Afghanistan, dans l’ensemble de notre politique étrangère et dans notre réaction à l’ouragan Katrina ».
Les capacités organisationnelles des dirigeants en tant que gestionnaires ne doivent pas être confondues avec l’efficacité ou l’ordre d’une organisation bien gérée.
Elles ne doivent pas non plus être limitées à des organisations hiérarchiques et bureaucratiques.
Les dirigeants des mouvements sociaux doivent aussi gérer les flux entrants et sortants d’informations.
Au sens large, l’organisation et la gestion se réf_3érent à la capacité d’un dirigeant à garantir des flux pertinents d’informations qui permettent de prendre et de mettre en œuvre des décisions. Obtenir des résultats est plus important qu’obtenir des résultats justes.
Franklin Roosevelt, par exemple, gouvernait de manière inefficace avec des juridictions et des responsabilités qui se chevauchaient.
C’était une manière coûteuse de gouverner sous bien des aspects, mais elle lui permettait d’accéder à des flux multiples et contradictoires d’informations.
Roosevelt n’a jamais pensé que les membres du gouvernement avaient le monopole d’un jugement éclairé ou de l’information, et est connu pour avoir sollicité l’opinion de tout le monde : membres du cabinet, du Congrès, éditorialistes, groupes d’intérêts, citoyens et amis.
Dwight Eisenhower était à la tête d’une présidence organisée de manière très efficace, dont certains pensaient à l’époque qu’elle manquait de poigne, mais les historiens découvrirent par la suite que la plupart des décisions importantes portaient sa marque.
Ronald Reagan était un fervent partisan de déléguer autant que possible, une méthode qui a bien fonctionné avec une équipe compétente, mais qui s’est révélée être un désastre lorsque Donald Regan, John Pointdexter et Oliver North prirent les commandes.
Les points forts de Reagan étaient la vision, la communication et l’intelligence émotionnelle, mais il n’avait pas les qualités d’un dirigeant en tant que gestionnaire.
Les dirigeants accomplis associent ces qualités pour que les mauvaises nouvelles non filtrées puissent leur parvenir et qu’ils puissent agir rapidement en conséquence.
Des trois sénateurs candidats à la présidence, John McCain a une expérience de l’armée, mais plus en qualité d’aviateur que de chef d’état-major.
Hillary Clinton a l’expérience des années passées à la Maison Blanche dans les cercles du pouvoir, mais pas en tant que décisionnaire.
Barack Obama a l’expérience d’avoir vécu à l’étranger et du travail social dans un quartier défavorisé de Chicago, mais aucune expérience de l’exécutif.
En tant que législateurs élus, tous ont fait la preuve de leur capacité à convaincre et à attirer les votes, mais il est encore trop tôt pour dire lequel saura aussi être un dirigeant-gestionnaire.
Les leçons de l’Amérique
Alors qu’ils s'apprêtent à célébrer l'investiture de leur premier président afro‑américain, les États‑Unis montrent une fois de plus l’un des meilleurs aspects de leur identité nationale.
Même s’il a fallu plus de 200 ans pour atteindre ce stade, les observateurs étrangers, en particulier européens, s’émerveillent de l’influence de Barack Obama.
Au vu de la marginalisation relative des personnes de couleur ou des immigrants dans leurs pays, ils admettent que le succès d’un Obama français, allemand, italien ou britannique n’est pour l’heure envisageable et se demandent comment l'Amérique a pu parvenir à un tel niveau.
Certes, l'Amérique a ses défauts et n’est pas épargnée par les conflits liés à la race et à l’identité nationale. Elle peut tout de même être fière de la façon dont elle intègre les personnes issues de milieux étrangers ou minoritaires.
L'exemple d'Obama – et celui de son nouveau gouvernement, composé de nombreux leaders très compétents issus de groupes externes ( outgroups ) ethniques ou raciaux – est enrichissant pour les autres nations, en particulier d’Europe occidentale.
Quel est le secret de l'Amérique ?
Tout d’abord, son passé est par nature différent de celui des pays d’Europe occidentale.
L’histoire française et l’histoire britannique portent sur ce qui compose l’identité propre à chacune des deux nations.
Par définition, les nouveaux arrivants n’en font pas partie ou y sont étrangers, alors que la trame historique des Etats-Unis se définit fondamentalement par l'immigration : tous les habitants, hormis les natifs, viennent d'ailleurs.
L’élite nationale est désormais composée de personnes dont les ancêtres immigrants sont arrivés dans le pays souvent dépenaillés et harassés.
Les qualités qui incitent les individus à immigrer – esprit d'initiative, ambition, prise de risque – sont adulées en Amérique.
Les immigrants se lancent dans un voyage de réinvention continue, en quête de possibilités meilleures que celles offertes par leur pays d'origine.
En Europe occidentale, ils ont au contraire été invités à occuper des emplois subalternes, ce qui n’a fait qu’encourager l’idée chez les natifs que les immigrants et leurs enfants appartiennent à une classe subordonnée, incapable de s’intégrer dans la société d’accueil et encore moins de la diriger.
De plus, l'Europe occidentale vit avec le poids de son histoire colonialiste, que lui rappelle chaque jour la présence même des immigrants.
A cet égard, la relation entre les Américains natifs et les nouveaux Américains repose sur des bases « plus saines ».
En outre, les Américains n'exigent pas que des immigrants qu’ils considèrent leur origine culturelle ou ethnique comme différente ou en opposition avec le fait d’être américain.
Chaque individu est relié à la société. D’ailleurs, lorsque le choix de l’identité est présenté comme un dilemme, c’est généralement l’identité inflexible du pays d’accueil qui n’est pas choisie.
En Grande-Bretagne, en France et aux Pays-Bas, il existe par conséquent des contre-cultures profondément ancrées de jeunes musulmans aliénés et radicalisés.
S’il est possible que ces musulmans et d’autres musulmans radicaux du monde entier haïssent les Américains, en revanche, il est difficile d'imaginer une culture populaire immigrante plus intégrée et américanisée que celle des musulmans aux États-Unis.
Au lieu d'écouter les religieux extrémistes, ils font tout pour s'intégrer, envoient leurs enfants dans des écoles de droit et de médecine, organisent des barbecues le week-end et assistent à des matchs de football (américain) – tout en maintenant des liens dévoués avec la religion de leur communauté.
Cette situation n'a pas changé depuis les attaques terroristes du 11 septembre, malgré une hostilité croissante à leur égard de la part des Américains de souche, qui partent du principe qu'ils ne peuvent s'intégrer (accusation souvent dirigée par le passé vers les juifs dans divers pays).
Plus généralement, les Américains accueillent favorablement l'idée que les immigrants associent  leur culture d'origine à la culture américaine ; et les immigrants ne ressentent aucune tension entre leur ethnicité, leur religion et leur vie en Amérique.
Ce qu’il y a de plus marquant lorsqu’on évalue la capacité d'intégration au fil du temps, c’est qu’ils acceptent totalement l’idée que leurs enfants se considèrent sans hésitation comme des « Américains » à part entière – promesse qui, d'une manière générale, est déjà tenue.
Est-ce différent en Europe occidentale ?
Trois générations après que les Caribéens ont commencé à immigrer en masse au Royaume-Uni, les Britanniques d’origine caribéenne continuent de douter que leurs enfants ou leurs petits-enfants puissent un jour être considérés comme totalement britanniques.
Deux générations plus tard, les Gastarbeiter turques ne sont toujours pas considérés comme des Allemands à part entière.
Et l'agitation dans les banlieues françaises d’enfants et de petits-enfants d'immigrants algériens, marocains et africains de l’Ouest témoigne de l’incapacité de la France à intégrer ces populations, malgré le discours officiel égalitaire de la République.
Ensuite, point peut-être le plus important, les Américains séparent l'Église et l'État.
Tant qu’existera l’Église d’Angleterre, les juifs, les musulmans ou les sikhs ne pourront jamais se sentir totalement anglais.
Or, les fondateurs des Etats-Unis – pour la plupart descendants de personnes qui ont fui la persécution religieuse officielle – ont garanti qu’aucune religion ne serait sanctionnée par l'État, ni qu’aucun groupe religieux, quel que soit sa taille, ne serait marginalisé.
Les Américains ne se soucient donc pas du port de symboles religieux visibles dans les lieux publics.
Puisque la religion relève de la sphère privée, ces symboles sont tout simplement personnels.
Une jeune fille musulmane qui porte un foulard dans une école publique porte simplement un foulard, sans qu'il soit question de contestation provocatrice d'un ordre social hégémonique.
Enfin, l'Amérique se définit par des valeurs selon lesquelles chacun peut partager non pas un lignage mais une histoire et un espace géographique.
A l’école, les enfants immigrants apprennent que ce pays se fonde – idéalement – sur la liberté, l’ambition et la tolérance.
L'histoire qui leur est enseignée illustre la façon dont des États-Unis réalisent (ou non) leurs idéaux, tandis que les écoliers immigrants européens apprennent moins sur les idéaux que sur un lignage monarchique, des événements historiques et une liste de « grands hommes ».
Si l'Europe occidentale s'inspirait des États-Unis, elle serait davantage en paix et plus à même d'utiliser les talents et l’influence de ses immigrants d'origine turque, algérienne, caribéenne, etc. Ce n'est qu'à ce moment-là qu’apparaîtra un Obama britannique, français, néerlandais ou allemand.
Les enseignements que l’Irak peut retirer du Liban
NEW YORK – La chute du gouvernement libanais la semaine dernière invite immanquablement à s’interroger sur les tentatives de construction d’un Irak stable.
Les deux pays ont énormément de points communs.
Tous deux sont des démocraties fragiles, où toute controverse politique peut se traduire non seulement par des débats enflammés, mais également par le risque d’actions violentes.
Chacun de ces pays bénéficie d’une certaine liberté d’expression, en tous cas par rapport aux pays arabes voisins, et est caractérisé par une multitude de partis politiques prêts à en faire usage.
Et ils sont plus vulnérables à la manipulation par des forces extérieures que les autres pays de la région.
L’Irak et le Liban sont aussi les pays les plus variés du monde arabe aux plans ethnique et religieux.
Bien que le Liban n’ait pas organisé de recensement fiable depuis des décennies, sa population se décomposerait en 30 pour cent de musulmans chiites, 30 pour cent de musulmans sunnites, 30 pour cent de chrétiens et de 10 pour cent de Druzes.
L’Irak est lui peuplé par 60 pour cent de chiites, 20 pour cent de sunnites et 20 pour cent de Kurdes, qui sont majoritairement sunnites.
Dans les deux pays, les représentants de chacun de ces groupes cherchent à occuper une place politique prépondérante.
Mais tandis que le Liban a fait appel à la médiation de l’Arabie saoudite et de la Syrie pour tenter de reformer un gouvernement de coalition, l’Irak progresse avec un fragile gouvernement d’unité nationale récemment approuvé par le Parlement.
En ces temps incertains, les similitudes et les différences entre les deux pays peuvent aider les dirigeants irakiens à trouver la voie vers un avenir démocratique stable.
Malgré la crise politique de cette semaine à Beyrouth, le Liban dispose d’un avantage dont les Irakiens devraient s’inspirer.
Les citoyens libanais jouissent d’une liberté individuelle qui donne une capacité de rebonds particulière au pays, et son dynamisme culturel fait l’envie de tous les jeunes du Moyen-Orient.
Même si certains religieux conservateurs exercent une influence considérable en Irak, il est très probable que ses dirigeants actuels résisteront à toute tentative d’en faire un État répressif et isolé.
Si l’Irak souhaite éviter que sa jeunesse s’exile, l’ouverture culturelle sera d’une importance capitale.
Ensuite, les dirigeants libanais ont à nouveau pu constater cette semaine que leur pays ne peut pas être gouverné sans une certaine mesure de consensus entre les principales factions.
Ce constat vaut d’autant plus pour l’Irak, où la majorité chiite doit constamment résister à la tentation de punir la minorité sunnite pour les années de répression du régime de Saddam Hussein.
Dans le cas du Liban, le partage des pouvoirs est inscrit dans la constitution.
Le président doit être un chrétien maronite, le Premier ministre sunnite et le président de l’Assemblée national, chiite.
Ce système, qui codifie le confessionalisme libanais, continue à faire l’objet de controverses, mais il garantit qu’aucun groupe ne puisse faire main basse sur le pouvoir et renforce la stabilité d’un pays bâti sur des lignes de fracture politiques et ethniques importantes.
Sans le soutien de l’opposition, le gouvernement libanais ne peut faire plus que gérer les affaires d’État courantes, mais le retour à une situation de guerre civile est peu probable.
Dans le cas de l’Irak, le partage du pouvoir selon les confessions est moins formalisé et il ne sera pas facile pour de nombreux dirigeants élus d’accepter les compromis.
Chaque faction principale est aujourd’hui représentée au gouvernement.
Jalal Talabani, un Kurde, occupe la fonction largement honorifique de président.
Oussama al-Noujaifi, un sunnite, a été élu président du Parlement irakien.
Mais les dirigeants chiites perdront le soutien de leurs électeurs s’ils renoncent formellement à une portion d’un pouvoir qui leur a été nié pendant des décennies sous le régime de Saddam Hussein.
La stabilité du gouvernement restera un délicat exercice d’équilibre.
Le Premier ministre Nouri al-Maliki devra en outre composer avec l’influent chef religieux Moqtada al-Sadr et ses partisans qui peuvent fomenter des troubles dans le sud du pays s’ils estiment que leurs intérêts ne sont pas servis.
De leur côté, les Kurdes s’attendront à conserver un droit de veto contre toute proposition qui pourrait mettre en péril l’autonomie kurde dans les provinces du nord.
Il y a ensuite la minorité sunnite.
Le soutien de la liste Iraqiya, la coalition politique soutenue par la plupart des sunnites, au gouvernement d’al-Maliki reste sujet à caution.
Iraqiya a remporté la majorité des sièges aux élections législatives de mars 2010, mais son chef de file, l’ancien Premier ministre Iyad Allaoui, n’a pas retrouvé son poste.
Il a été nommé à la tête du Conseil de stratégie politique, un organe nouvellement créé chargé de la sécurité intérieure, mais dont on ignore s’il exercera une réelle autorité.
Il n’est pas non plus certain qu’al-Maliki mette fin au processus de « débaasification » - une autre source de tensions.
Beaucoup de chiites voudraient voir disparaître les derniers vestiges de l’élite politique du temps de Saddam Hussein, mais les sunnites estiment de leur côté que ce processus n’a que pour seul objectif de les écarter du pouvoir et de leur nier toute influence politique.
Si les sunnites en viennent à penser que les chiites et les Kurdes ont l’intention de les traiter comme des citoyens de seconde zone, ils n’auront aucune raison de soutenir le gouvernement al-Maliki et pourraient poursuivre leurs intérêts politiques par d’autres moyens, provoquant une nouvelle flambée de violences interreligieuses.
Pire encore, des conflits entre factions pourraient bloquer le développement d’une nouvelle identité irakienne.
Ces factions pourraient aussi, comme au Liban, se tourner vers l’extérieur pour résoudre leurs problèmes.
A cet égard, il y a de nombreuses raisons pour que l’Irak ne suive pas l’exemple du Liban.
Même dans les meilleures périodes, le Liban se débrouille tant bien que mal avec un gouvernement dysfonctionnel et une armée qui opère dans l’ombre du Hezbollah, une organisation militante chiite.
A l’exception de l’Iran, aucun des pays voisins de l’Irak ne souhaite lui voir adopter ce modèle.
La démocratie libanaise fait parfois penser à une catastrophe ambulante et le pays a connu de nombreux conflits armés au cours des dernières années.
Mais si les dirigeants irakiens parviennent à stabiliser le pays à court terme et à combiner l’ouverture et le dynamisme libanais aux revenus issus de ses vastes ressources en pétrole – un avantage dont les Libanais ne peuvent que rêver – l’Irak pourrait un jour offrir quelque chose aux populations des États voisins : un modèle plein d’espoir pour l’avenir.
Des leçons mexicaines
Le 2 juillet dernier, les élections présidentielles au Mexique ont déclenché une amère bataille politique.
Dès la proclamation de la victoire du candidat conservateur Felipe Calderon, avec moins d’un point d’avance, son rival populiste Andres Manuel Lopez Obrador a déclaré qu’il y avait eu fraude.
Depuis deux mois, des milliers de fervents partisans de Lopez Obrador ont transformé le Zocalo, la place principale de Mexico, en un gigantesque campement, devenu le centre de gravité de la contestation des résultats officiels.
Le 1er septembre, plusieurs dizaines de représentants de l’opposition ont créé l’événement au parlement en occupant la tribune, empêchant ainsi le président sortant Vicente Fox de prononcer en personne son dernier discours sur l’état de la nation.
Quatre jours plus tard, la plus haute juridiction électorale mexicaine a rendu son verdict : Fox est coupable d’ingérences abusives dans le processus électoral, mais Calderon est bien le vainqueur.
Lopez Obrador a promis de faire tout son possible pour empêcher Calderon de gouverner, dès son entrée en fonction le 1er décembre prochain.
La manière dont un pays fait face à une crise en dit long sur sa stabilité structurelle.
Des crises électorales similaires ont éclaté aux Etats-Unis en 2000 et en Ukraine en 2004.
Dans les deux cas, à la suite d’une campagne particulièrement virulente, de nombreux électeurs ont mis en cause la légitimité des résultats, et la plus haute juridiction du pays a dû se prononcer quant au recomptage des suffrages exprimés.
Aux Etats-Unis, la stabilité politique et économique n’a pas été ébranlée, car la confiance des citoyens dans leurs institutions a permis de résoudre le conflit dans le calme.
Ces institutions se sont avérées bien plus puissantes que les personnalités politiques concernées.
En Ukraine en revanche, l’indignation de la population, soutenue par les pressions internationales, a eu raison du gouvernement.
Et le nouveau second tour, contrairement au premier, a donné Viktor Iouchtchenko vainqueur.
Mais l’euphorie de la “ Révolution Orange ” est vite retombée, et l’Ukraine n’a pas fini de gérer les séquelles politiques et économiques de la crise.
Que penser alors du Mexique et de ses élections contestées ? Là aussi, des sondages indiquent que de nombreux électeurs doutent de la légitimité des résultats officiels.
La justice a rejeté les demandes de nouveau comptage global, mais a tout de même recompté environ 9 % des bulletins avant de juger qu’il n’y avait pas lieu de contester les résultats.
Comme Viktor Iouchtchenko, Lopez Obrador a demandé l’annulation du vote. Mais contrairement à Iouchtchenko, il n’a pas eu gain de cause.
Les institutions politiques du Mexique sont donc apparemment beaucoup plus stables que celles de l’Ukraine.
Malgré les efforts déployés par Lopez Obrador pour semer le chaos, avec des centaines de milliers de manifestants dans les rues, la confiance au niveau national et international est restée forte.
Le peso a à peine bougé depuis les élections, ce qui montre clairement que les investisseurs n’ont pas perdu confiance.
Une continuité importante, car le pessimisme sur les marchés financiers est souvent la meilleure façon de voir se concrétiser les craintes d’instabilité.
Il ne s’agit pas d’ignorer la confiance (ou la méfiance) du public vis-à-vis du processus électoral. Elle est bien sûr importante.
Mais il est beaucoup plus important de savoir si, comme c’est le cas au Mexique, le pays est en mesure de continuer à fonctionner pendant que ses institutions politiques gèrent la crise.
Contrairement à ce qui s’est passé en Ukraine, les investisseurs ont fait peu de cas des bruyantes manifestations dans les rues de Mexico, pour rester concentrés sur les taux d’intérêt et les fluctuations de l’économie mondiale.
Cela semble indiquer que la conduite des affaires publiques au Mexique repose désormais sur des principes de gouvernement et des institutions politiques solides, plus que sur des individus.
De fait, alors que Lopez Obrador continue de dénoncer les résultats et a menacé de rendre le Mexique ingouvernable, la classe moyenne montante ne s’est pas laissé démonter par le conflit politique.
Nombreux sont ceux qui ont soutenu Lopez Obrador, mais qui ne soutiennent pas les manifestations post-électorales en son nom.
Un sondage récent du quotidien Reforma indique que Calderon l’emporterait à présent avec 19 points d’avance.
Les électeurs préfèrent peut-être Lopez Obrador, mais ils placent la stabilité de leur pays au-dessus de tout.
De surcroît, malgré l’impasse, Calderon s’est employé en coulisses à former un gouvernement et à définir une stratégie politique.
Conscient de la nécessité de créer un sentiment plus fort de légitimité, il choisira sans doute des ministres issus d’autres partis.
Et il prendra probablement des mesures pour s’attaquer à la pauvreté et créer des emplois.
La tâche de Calderon n’est pas aisée.
Lopez Obrador et ses partisans feront tout leur possible pour contrarier ses projets. Mais il y a peu de chances qu’ils renversent son gouvernement.
La stabilité sous-jacente mise en lumière par la crise post-électorale mexicaine est également manifeste ailleurs en Amérique latine.
Quelles que soient les probabilités de victoire de la gauche cette année dans certains pays, d’autres, dont le Mexique, le Chili et le Brésil, sont à l’évidence moins vulnérables au type de régime populiste au pouvoir au Venezuela et en Bolivie.
Leurs dirigeants élus doivent rendre compte de leur capacité à formuler des politiques, devant des institutions, dans le cadre d’un équilibre des pouvoirs législatif, exécutif et judiciaire.
Certes, de nombreuses économies de marché émergentes demeurent caractérisées par une grande instabilité politique et financière.
Mais certaines semblent s’être “ qualifiées ” pour une stabilité ancrée dans une gouvernance inscrite dans la durée.
Au-delà de l’Amérique latine, l’Europe de l’Est offre plusieurs exemples de pays où la confiance est plus sensible aujourd’hui aux questions de réglementation et de fiscalité qu’aux tensions politiques.
Si ce phénomène échappe encore à de nombreux médias, le marché, lui, l’a bien assimilé.
La saga électorale mexicaine continuera peut-être de faire les gros titres, mais si elle est véritablement significative, c’est parce qu’elle révèle à quel point le Mexique est devenu un pays politiquement stable.
Les leçons à tirer de la Guerre froide
NEW YORK – Toute guerre comporte trois étapes.
La première est celle des discussions politiques sur l’opportunité d’entrer ou non en guerre.
Vient ensuite la question de comment la mener.
Enfin se pose la question des leçons à en tirer.
La Guerre froide, le troisième conflit le plus important du XXe siècle, ne fait pas exception à cette règle.
Les trois étapes peuvent être identifiées et chacune d’entre elles a donné lieu à de vifs débats.
Il y eut par exemple ceux qui mirent en doute la nécessité de la Guerre Froide et la menace posée par l’Union soviétique et le communisme.
Ces « révisionnistes » étaient nettement minoritaires et heureusement, parce que rien ne permettait de penser que les Soviétiques et le communisme étaient une puissance bienveillante.
En conséquence, la Guerre froide, une lutte mondiale sur quatre décennies, est devenue une réalité.
Un autre débat porta sur la manière de conduire au mieux la Guerre Froide tout au long de son histoire.
Les deux principales écoles de pensée étaient « le refoulement » et « l’endiguement ».
Les tenants de la première doctrine estimaient que le renversement du communisme – un changement de régime, en termes actuels – s’imposait.
La seconde doctrine voulait que le refoulement du communisme à court terme était trop risqué, compte tenu de l’arsenal nucléaire soviétique, et que les États-Unis et l’Occident devaient se contenter de limiter la progression de la puissance et de l’influence soviétiques.
L’endiguement a prévalu, sans pour autant calmer les débats, qui se déplacèrent sur la question de savoir à la fois où il devait être appliqué (le Vietnam, l’Amérique centrale et le Moyen-Orient par exemple) et quelle forme il devait prendre, c’est-à-dire quelle devait être la combinaison adéquate de force militaire, d’opérations clandestines, de diplomatie, de contrôle des armements, et d’assistance et de sanctions économiques.
Et aujourd’hui, vingt ans après la chute du Mur de Berlin, nous sommes entrés dans la troisième phase – la question de savoir quand et comment la Guerre Froide a pris fin.
Une école de pensée maintient que la Guerre froide a été remportée grâce à plusieurs décennies de pressions soutenues exercées par les États-Unis et l’Occident sur l’Union soviétique et ses alliés.
Ces pressions prirent différentes formes au cours du temps : les programmes nucléaires américain, britannique et français ; l’opposition par les forces de l’Otan au déploiement des forces militaires conventionnelles et tactiques nucléaires du Pacte de Varsovie ; la décision de défendre la Corée du Sud face à l’agression de la Corée du Nord ; l’armement des moudjahidines en Afghanistan pour affaiblir les forces d’occupation soviétiques ; et la décision  de mettre en place un coûteux système de défense antimissile destiné à contrecarrer le principal investissement militaire de l’Union soviétique et à provoquer la banqueroute de l’État.
Une deuxième école de pensée, très différente, met moins l’accent sur les mesures prises par l’Occident que sur la nature même de l’Union soviétique.
Selon ce point de vue, la Guerre froide n’a pas tant été gagnée par les États-Unis et l’Occident que perdue par les Soviétiques – la conséquence inévitable de la faiblesse économique et de la déliquescence politique du régime soviétique.
Une autre perspective encore met en avant le fait que la volonté de l’Occident à interagir avec l’Union soviétique, parallèlement à la confrontation, a joué un rôle de premier plan dans le cours de l’Histoire.
La détente a permis d’empêcher que la confrontation ne dégénère en conflit en exposant le monde communiste aux idées occidentales de liberté et de capitalisme et leurs avantages.
Le régime soviétique et tous les autres régimes dotés d’un lourd appareil étatique perdirent peu à peu la guerre des idées et en conséquence, le soutien de leurs citoyens.
Tous ces facteurs jouèrent un rôle.
La volonté de l’Occident de s’opposer à l’influence soviétique fut une composante essentielle de cette stratégie, mais en soi, elle n’aurait pas suffit.
En effet, la Guerre Froide aurait pu devenir chaude si la stratégie occidentale n’avait reposé que sur la confrontation et l’escalade militaires.
Il était essentiel de modérer cette confrontation de manière à ce que les pressions en faveur du changement puissent se développer au sein même du bloc soviétique.
Et il était important de révéler leurs carences aux sociétés soumises au contrôle soviétique et de les exposer aux avantages des idées venues de l’extérieur.
Tous ces points ont une incidence sur les défis actuels.
Il n’y a bien sûr plus de menace globale de l’envergure de l’ancienne Union soviétique, mais des défis sérieux posés par des pays comme l’Iran et la Corée du Nord n’en existent pas moins.
L’adoption d’une politique de la part de la communauté internationale qui combine la force militaire avec une volonté de négociation et d’interaction, ou une politique de force et de flexibilité collectives, s’impose aujourd’hui.
Il faut garder à l’esprit que l’endiguement, la doctrine dominante de l’époque de la Guerre Froide, était destiné à contenir l’expansion soviétique et communiste – pas seulement à limiter la portée de la puissance soviétique, mais également à la réduire à néant – de manière à créer un contexte dans lequel les faiblesses inhérentes du communisme et des régimes autoritaires seraient exposées au grand jour.
Seule une profonde crise de confiance a permis à Mikhaïl Gorbatchev de suivre la politique qu’il a suivi.
Aujourd’hui, la communauté internationale doit créer des crises de confiance similaires dans l’esprit des dirigeants iraniens et nord-coréens.
L’objectif doit être de limiter ce qu’ils peuvent accomplir à court terme, de faire en sorte qu’ils modifient leurs politiques à moyen terme et de mettre en branle les forces qui induiront des nouveaux gouvernements et des sociétés fondamentalement différentes à long terme.
Cette approche a rencontré un succès indéniable pendant la Guerre Froide ; le monde pourrait s’en inspirer aujourd’hui.
Apprendre la mondialisation par le foot
Le football n'est pas seulement le sport le plus populaire de la planète, c'est aussi sans doute la profession la plus mondialisée.
Or, il est concevable que des médecins, des informaticiens, des cols bleus ou des guichetiers de banque brésiliens, camerounais ou japonais puissent passer aussi facilement d'un pays à un autre que le font les joueurs de foot brésiliens, camerounais ou japonais.
En effet, le club de Londres, Arsenal, est intégralement composé d'étrangers, notamment d'un arbitre français.
Même les rôles de capitaines ne sont plus réservés aux joueurs nationaux : Thierry Henry, un Français, est capitaine d'Arsenal, Andriy Shevchenko, ukrainien, est souvent le capitaine de l'AC Milan, et Christiano Zanetti, un Argentin, est le capitaine de l'Inter Milan.
De la même manière, des dizaines d'Américains du sud et d'Africains jouent dans des ligues russes, turques, polonaise et de divers pays du sud-est de l'Europe.
Le football donne ainsi un aperçu de la manière dont la vraie mondialisation du travail pourrait fonctionner.
Dans le foot, comme dans d'autres métiers, les restrictions imposées à la mobilité du travail venaient intégralement du côté de la demande.
Aucune limite n'était imposée aux mouvements des joueurs, excepté dans les pays communistes.
Mais la demande était très réglementée, car les clubs ne pouvaient pas faire jouer plus de deux joueurs étrangers à chaque match.
L'arrêt Bosman, baptisée d'après un joueur belge qui a défié avec succès la règle s'appliquant aux joueurs d'autres pays de l'Union européenne, a repoussé les limites, qui se sont écroulées sous l'assaut de la demande des clubs les plus riches d'Europe d'avoir la liberté de recruter les meilleurs joueurs, quelle que soit leur origine.
Ainsi, lorsque la mondialisation et la commercialisation complète règnent en maîtres, on assiste à une immanquable concentration de qualité et de succès.
Considérons le nombre de clubs qui se sont qualifiés parmi les huit meilleurs de la Ligue des champions européenne.
Si nous examinons des périodes de cinq ans entre 1967 et 1986, le nombre d'équipes différentes qui se sont qualifiées pour les quarts de finale varie entre 28 et 30.
Au cours des deux périodes de cinq ans qui ont suivi, ce chiffre tombe à 26, et lors de la période la plus récente (2000-2004), il n'y en a eu que 21.
La conclusion est simple : de moins en moins de clubs accèdent à l'élite européenne.
Il en va de même pour les ligues nationales.
Depuis que la Premier League anglaise s'est lancée en 1992, seul un championnat n'a pas été remporté par Manchester United, Arsenal ou Chelsea.
En Italie, seuls deux championnats de Serie A depuis 1991 n'ont pas été remporté soit par Juventus ou par l'AC Milan.
En Espagne, depuis 1985 trois championnats seulement n'ont pas été gagnés soit par le Real Madrid, soit par Barcelone.
La raison de cette concentration au sommet est évidente : les clubs les plus riches sont désormais capables d'attirer les meilleurs joueurs du monde.
On peut affirmer que cela s'est accompagné d'une amélioration de la qualité de jeu, due à ce que les économistes appellent un “rendement d'échelle croissant.”
Lorsque les meilleurs joueurs jouent ensemble, la qualité de chacun, et de toute l'équipe, augmente de façon exponentielle.
Lorsque Ronaldinho et Messi, ou Kaka et Shevchenko jouent ensemble, leur “production” globale (le nombre de buts) est supérieure à la somme des buts que chacun marquerait s'il jouait dans un club différent avec des joueurs moins talentueux.
La libre circulation des travailleurs dans d'autres secteurs produirait sans doute le même résultat.
Si des médecins, des informaticiens ou des ingénieurs (sans parler des légendaires plombiers polonais !) étaient autorisés à se déplacer librement, la concentration de talents dans les pays les plus riches serait susceptible d'augmenter.
L'inégalité dans la distribution des talents dans les pays serait plus grande, bien que la production totale des biens et des services dans le monde, ainsi que leur qualité moyenne, augmenteraient, comme dans le cas du football aujourd'hui.
Les pays plus pauvres ou plus petits ne peuvent pas vraiment imaginer remporter un championnat européen, comme ce fut autrefois le cas pour Steaua (Roumanie), Red Star (Serbie) ou Nottingham Forest (aujourd'hui en train de languir en troisième division anglaise).
Mais alors que nous constatons des inégalités et des exclusions au niveau des clubs de football, l'inverse se vérifie pour des compétitions entre équipes nationales.
La marge de victoires moyenne parmi les huit meilleurs équipes nationales de la Coupe du monde n'a fait que décroître, passant de plus de deux buts dans les années 1950 à environ 1,5 buts dans les années 1960, 1970 et 1980, et à seulement 0,88 buts pour la Coupe du monde de 2002.
C'est vrai aussi pour tous les matches de finales, et pas seulement ceux entre les huit meilleures équipes nationales.
La diminution des marges de victoire est d'autant plus impressionnante que la Coupe du monde est passée de 16 à 32 équipes nationales, dont beaucoup sont nouvelles et plutôt inexpérimentées.
Curieusement, elles ne se font pas écraser par les équipes traditionnellement au premier plan.
Au contraire, les huit meilleures équipes des quatre dernières Coupes du monde comprennent deux “nouvelles venues” qui ne s'étaient jamais qualifiées en quart de finale auparavant, comme la Turquie et la Corée du Sud en 2002.
Cela s'explique encore par deux raisons.
Tout d'abord, la libre circulation signifie que les bons joueurs des petites ligues s'améliorent bien plus qu'ils ne le pourraient s'ils étaient restés chez eux.
Un bon joueur danois ou bulgare s'améliore bien plus vite s'il rejoint Manchester United ou Barcelone.
Ensuite, cette amélioration de la qualité a été “captée” par les équipes nationales grâce à la règle de la FIFA qui demande que les joueurs ne jouent que pour leur équipe nationale.
Eto’o peut jouer pour n'importe quel club espagnol, italien ou anglais, mais dans le cadre de compétitions nationales, il ne peut jouer que pour le Cameroun.
En d'autres termes, la FIFA a introduit une règle institutionnelle qui permet aux petits pays (dans le sens footbalistique) de capter certains des bénéfices du jeu de haute qualité d'aujourd'hui, inversant en partie la “fuite des jambes.”
La même règle pourrait s'appliquer à d'autres activités.
La libre circulation des travailleurs qualifiés pourrait s'accompagner de conditions internationales qui demanderaient, par exemple, que les émigrants des pays pauvres travaillent au moins un an sur cinq dans leur pays d'origine.
Ils apporteraient chez eux des compétences, des technologies et des relations aussi valables que les compétences quE'to’o, Essien ou Messi ont rapportées au Cameroun, au Ghana ou en Argentine.
Trouver du travail resterait un problème, mais le principe est valable : le monde devrait tirer des leçons de son sport le plus populaire.
L\u0027art du possible en Amérique latine
&quot;Nous devons reconstruire le futur au-delà des limites de notre temps&quot;, déclarait peu après son élection, Tabaré Vázquez, le premier président de gauche de l'Uruguay.
L'Amérique latine se reconstruit et se transforme.
Une &quot;vague rose&quot; a propulsé des hommes politiques comme Vázquez sur le devant de la scène, posant un défi à l'Amérique du Nord et à l'Europe.
L'ensemble de la région traverse des réformes et bénéficie d'un prix élevé des matières premières. Il y a longtemps que les économies d'Amérique latine ne se sont pas aussi bien portées.
Mais la reconstruction ne se fait pas du jour au lendemain.
Les &quot;limites&quot; dont parlait Vázquez sont nombreuses.
L'Amérique latine est encore loin de pouvoir faire concurrence avec la Chine ou l'Inde.
Et l'écart entre riches et pauvres reste démesuré.
Les 10% les plus riches de la population reçoivent près de la moitié des revenus, tandis que les 10% les plus pauvres en reçoivent à peine 1,6%.
En comparaison, les dix pays les plus riches gagnent 29,1% du revenu mondial, alors que les dix plus pauvres en reçoivent 2,5%.
A travers l'Amérique latine et les Caraïbes, un quart de la population survit avec moins de deux dollars par jour.
Cinquante millions de personnes - la population du Royaume-Uni - se débrouille avec moins d'un dollar.
Enfin, 14% des habitants de la région n'ont pas accès aux soins de santé.
La population qui considère majoritairement les institutions comme corrompues et inefficaces, ne leur accorde guère confiance, tandis que les investissements dans les infrastructures sont en forte baisse.
L'Amérique latine veut traiter les problèmes majeurs qui se posent à elle, mais elle ne peut les résoudre tous à la fois.
Il est donc nécessaire de disposer d'une vue d'ensemble sur la manière d'utiliser au mieux les maigres ressources financières dont elle dispose.
En octobre, sous l'égide du Centre pour le consensus de Copenhague et de la Banque interaméricaine de développement, une conférence, le Consulta de San Jose, examinera ce qui peut être fait sur le continent.
Certes, il y a déjà eu beaucoup de conférences sur le sujet, mais celle-ci répondra à une question précise : si l'Amérique latine avait par exemple dix milliards de dollars supplémentaires à consacrer à la protection sociale au cours des cinq prochaines années, dans quels projets les investir ?
Quels résultats pourrait-on obtenir si des fonds supplémentaires étaient consacrés à améliorer l'éducation, à rendre l'administration plus efficace ou à combattre la violence et la délinquance ?
La Consulta de San Jose examinera également d'autres questions, depuis les soins de santé jusqu'aux problèmes d'environnement.
Une équipe de 20 experts en économie, des spécialistes de la région, venus d'Amérique latine et d'ailleurs mettront en balance les différents choix possibles, compte tenu de leur coût et du bénéfice attendu.
Cette équipe comprend d'éminents universitaires, notamment Andrés Velasco, économiste et ministre des finances du Chili, José Antonio Ocampo, sous-secrétaire général de l'ONU, Ricardo Hausmann, professeur à Harvard et ancien membre du conseil d'administration de la Banque centrale du Vénézuéla, et Nancy Birdsall, présidente du Center for Global Development .
Lors de sessions à huis clos, ils dresseront une liste des solutions les plus pertinentes.
Pour favoriser la participation de la communauté et intégrer les futurs dirigeants de la région, les étudiants de l'une des écoles de commerce les plus prestigieuses de la région seront présents.
Ils écouteront les experts parler de corruption, d'éducation et d'environnement, mais ils apporteront aussi le point de vue de la jeunesse aux débats.
Actuellement, les décideurs politiques d'Amérique latine et les organisations d'aide dépensent de l'argent sans disposer d'un éventail cohérent et explicite des différentes options envisageables.
En conséquence, ils ne sont pas sûrs que leur décision aboutit à aider le plus grand nombre.
Cette conférence souligne le désir de la région d'être autosuffisante.
Elle attirera l'attention non seulement sur les problèmes auxquels est confrontée l'Amérique latine, mais surtout sur leurs solutions, en permettant aux décideurs d'investir dans les projets les plus utiles.
L'Amérique latine vit une période de transformation extrêmement intéressante. La Consulta de San Jose contribuera à faire reculer les limites du futur.
Les leçons de la guerre en Irak
NEW YORK –&#160;La récession économique a détrôné la guerre en Irak en tant que question phare de la campagne présidentielle américaine, notamment parce que les Américains en viennent à croire que la situation s’est redressée là-bas – la montée en puissance militaire aurait soi-disant intimidé les insurgés.
Les conséquences à tirer sont claires&#160;: la démonstration de pouvoir est la plus forte.
C’est précisément ce type de raisonnement macho qui a tout d’abord convaincu les Etats-Unis de partir en guerre, pour montrer la puissance stratégique de leur force militaire.
Au lieu de cela, la guerre a fait ressortir ses limites.
De plus, elle a sapé leur véritable source de pouvoir&#160;– leur autorité morale.
Les récents événements ont rendu la méthode du gouvernement Bush encore plus dangereuse.
Il n’a jamais fait de doute que les États-Unis ne choisiraient pas le moment où ils quitteraient l’Irak&#160;– à moins d’enfreindre une fois de plus le droit international.
Maintenant, l'Irak veut que les troupes de combats américaines quittent le pays d’ici douze mois et l'ensemble des troupes en 2011.
Bien entendu, l’apaisement des combats est une bonne chose, et le renforcement des effectifs a dû y contribuer.
Néanmoins, cette violence ferait la une des journaux si elle se produisait ailleurs dans le monde. Nous sommes devenus si insensibles à la violence en Irak qu'une journée nous semble bonne si «&#160;seulement&#160;» 25 civils sont tués.
La montée en puissance militaire ne joue pas un rôle clair dans la réduction de la violence.
D'autres facteurs y ont probablement bien plus contribué, comme de soudoyer les insurgés sunnites pour qu’ils combattent aux côtés des États-Unis contre l'Irak.
Mais cette stratégie est dangereuse.
Les États-Unis devraient former un gouvernement fort et uni plutôt que de consolider les milices sectaires.
Le gouvernement irakien est maintenant conscient des dangers et a commencé à arrêter certains leaders soutenus par le gouvernement américain.
Les perspectives d’avenir stable semblent de moins en moins plausibles.
Voilà le point essentiel : la montée en puissance militaire devait créer les conditions propices à la conclusion d’un accord politique, qui servirait de base à une stabilité de long terme.
Or, cet accord n'a pas été conclu.
Tout comme les arguments employés pour justifier la guerre et les mesures de son succès, les raisons de ce déploiement ne cessent elles aussi de changer.
Pendant ce temps, les implications économiques et militaires de cette mésaventure deviennent de plus en plus évidentes.
Même si les Etats-Unis étaient parvenus à la stabilité en Irak, cela n’aurait pas garanti une victoire sur la « guerre contre le terrorisme », sans parler de la réalisation d’objectifs stratégiques plus vastes.
Les choses se sont pas déroulées pour le mieux en Afghanistan – c'est le moins qu’on puisse dire – et le Pakistan semble plus instable que jamais.
En outre, la plupart des analystes s’accordent à reconnaître que l'invasion de la Géorgie par les Russes, qui a ravivé les craintes d'une nouvelle Guerre froide, est en partie due à la conviction que l’Amérique risquerait peu de réagir, ses forces armées américaines étant déjà engluées dans deux conflits (et sévèrement entamées compte tenu d'une politique refusant de remplacer les ressources militaires aussi vite qu'elles s’épuisent).
Les calculs de la Russie se sont avérés justes.
Même le plus grand et le plus riche pays du monde a des ressources limitées.
La guerre en Irak a été entièrement financée par le crédit ; et la dette nationale américaine a augmenté de deux tiers en seulement huit ans notamment pour cette raison.
Les choses ne s’arrangent pas&#160;: rien que pour 2009, on s'attend à ce que le déficit s’élève à plus d’un demi billion de dollars, hormis le coût des subventions et le deuxième train de mesures d’incitation que la quasi-totalité des économistes considèrent désormais comme urgent.
La guerre et la façon dont elle a été menée ont réduit la marge de manoeuvre américaine. Elle creusera et prolongera certainement le déclin économique.
Il est particulièrement dangereux de croire que la montée en puissance militaire a porté ses fruits, car la guerre en Afghanistan se présente mal.
Les alliés européens de l'Amérique sont las des batailles sans fin et des pertes de plus en plus importantes.
D’une manière générale, les dirigeants européens ne maîtrisent pas l'art de la tromperie aussi bien que le gouvernement Bush&#160;; il leur est plus difficile de cacher les chiffres à leurs citoyens.&#160;
Par exemple, les Britanniques ont conscience des problèmes qu'ils ont rencontrés à plusieurs reprises à l'époque impériale en Afghanistan.
Comme on peut s'y attendre, les Américains continueront à exercer des pressions sur leurs alliés, cependant, la démocratie permet de limiter les effets d'une telle pression.
L'opposition populaire à la guerre en Irak a empêché le Mexique et le Chili de céder aux pressions américaines pour approuver l'invasion ; et les citoyens de ces pays ont finalement eu raison.
Malgré cela, aux États-Unis, la croyance que la montée en puissance a «&#160;fonctionné&#160;» poussera nombre de personnes à affirmer qu’il faut renforcer les effectifs militaires en Afghanistan.
Certes, la guerre en Irak a détourné l'attention de l'Amérique sur l'Afghanistan, mais les échecs en Irak sont une question de stratégie, non de renforcement des troupes.
Il est temps pour l'Amérique, comme pour l'Europe, de tirer des leçons de la situation en Irak&#160;– ou plutôt, de réapprendre celles apprises par la plupart des pays qui s’échinent à occuper d’autres pays et à décider de leur avenir.
Mieux connaître le métier de dirigeant
CAMBRIDGE – Les sondages d’opinion d’un bon nombre de démocraties traduisent la colère qu’inspirent leurs dirigeants.
C’est le cas en Grande Bretagne notamment, où des parlementaires ont trouvé, dans le remboursement de leurs indemnités de logement, une source de revenus supplémentaires, parfois légale, parfois pas.
D’après certains experts, seule la moitié des députés se verra reconduite dans ses fonctions à l’issue des législatives de l’an prochain.
Mais quelles que soient les entorses commises par certains membres du corps législatif britannique, l’enjeu ne se limite pas à munir les électeurs d’un permis de “chasser la vermine.”&#160; Se pose aussi la question de la pédagogie, en démocratie, d’un leadership bien conçu.
Dans une démocratie modèle, ce leadership se manifeste aussi bien dans les instances gouvernementales que dans la société civile.
Les citoyens qu’il concerne, qu’ils veuillent s’en faire une opinion ou qu’ils s’y destinent, se doivent de l’étudier.
Beaucoup de commentateurs diront que gouverner est un art, plutôt qu’une science.
Bien gouverner est affaire de contingence.
Dans mon livre The Powers to Lead , j’évoque à ce propos une “intelligence contextuelle.”
La faculté de rallier un groupe, qui varie en fonction des situations, relève certainement plus d’un art que d’une science qui aurait une valeur prédictive, mais cela ne l’empêche pas d’être un sujet d’étude, riche d’enseignements.
Des dispositions naturelles pour la musique et la peinture ne dispensent ni de l’initiation, ni des exercices qui s’y attachent.
Et les artistes ont de la pratique d’atelier, mais aussi des cours de culture artistique, destinés à les familiariser avec l’ensemble des répertoires et la palette des maîtres classiques.
L’apprentissage du pouvoir passe par diverses voies.
La plus communément empruntée est celle de l’expérience.
L’expérience sécrète une connaissance implicite qui permet d’appréhender les crises.
Mais, comme l’intuition, l’expérience gagne à prendre appui sur la connaissance théorique, qui fait l’objet de mon livre.
Mark Twain le faisait remarquer: un chat qui s'assied sur un poêle brûlant ne s'y assiéra pas une deuxième fois. Il ne s’assiéra plus, non plus, sur un poêle froid.
Savoir analyser une situation et un contexte est donc un atout important.
La philosophie de l’armée américaine tient en trois mots: “ be, know, do .”
“ Be ” se réfère au tempérament et aux valeurs que l’on se forge, et procède autant de l’instruction que de l’expérience.
“ Know ” se réfère à l’analyse et aux compétences, qui sont perfectibles.
“ Do ” se réfère à l’action, et requiert à la fois instruction et travail de terrain.
L’expérience est en tous cas ce qui prime, avec les leçons que l’on tire de l’erreur, ainsi que le processus permanent d'évaluation auquel on soumet les actions, et que les militaires appellent “ after-action reviews .”
La salle de classe propose d’autres voies, qu’il s’agisse d’études de cas, d’approches fondées sur l’analyse historique ou sur les acquis de l’expérience, telle qu’elle est simulée par le biais de situations permettant à l’élève de mieux se connaître en opérant une distinction entre le rôle qui lui est imparti et son moi, et de se servir de ce moi comme d’un baromètre qui l’aidera à appréhender des groupes plus nombreux.
De même, les conclusions de la recherche scientifique, aussi limitées soient-elles, et l’exploration de comportements et de contextes, que maints épisodes de l’histoire peuvent éclairer, constituent de bonnes sources d’enseignement pour l’élève.

En pratique, les acteurs de premier plan sont rares bien sûr, mais les groupes ou les organisations comptent une foule d’acteurs de second plan, dont la position, intermédiaire, exige souvent d’eux qu’ils jouent de persuasion et qu’ils sachent attirer à eux ceux qui sont au-dessus d’eux, en dessous, ou à leurs côtés.
Car ces responsables de l’entre-deux sont régulièrement confrontés à un vide de directives précises, et le sommet ne les gratifie tout au plus que de quelques indications vagues.
Les collaborateurs passifs courbent la tête, n’affrontent aucun risque et craignent la critique.
Les opportunistes profitent de ces latitudes pour tirer à eux la couverture, au mépris du président ou du public.
Quant aux entrepreneurs étatiques, ils se saisissent de ce genre d’occasions pour modifier les mesures et les appuyer.
La question de savoir si leur activité entrepreneuriale va au-delà des limites de la politique décidée au sommet, et à partir de quel moment, est une affaire de principes.
Comme ils ne sont pas investis de l’autorité légitime des élus ou des hauts responsables, les entrepreneurs étatiques se doivent de ne pas ignorer l’obligation qu’ils ont de faire coïncider initiative et loyauté.
Un dirigeant a intérêt à encourager ce type d’esprit d’entreprise chez ses collaborateurs, car c’est lui-même et son action qu’il mettra en valeur.
S’entourer des bonnes personnes, leur déléguer ses pouvoirs, et s’attribuer ensuite tout le mérite de leurs efforts, c’est après tout la clé du succès.
Pour être efficace, cette formule demande une bonne dose de soft power .
Faute de soft power, qui exerce sur les entrepreneurs son magnétisme et les engage à être fidèles aux objectifs du dirigeant, ceux-ci risquent de décamper dans toutes les directions et de décourager les meilleures volontés.
En revanche, l’énergie de collaborateurs galvanisés par le soft power raffermit les dirigeants.
Une démocratie bien portante est assez prodigue de leadership, et tous ses citoyens devraient s’efforcer de mieux discerner ce qui fait un bon et un mauvais leader.
Et les leaders potentiels, quant à eux, pourraient davantage se pencher sur les sources et le rayonnement du soft power, et ses qualités d’intelligence émotionnelle, de vision et de communication, au moins autant que sur la capacité d'organisation et la valeur politique du hard power.
Il leur faut également mieux comprendre ce qu’est l’intelligence contextuelle, qui leur sera utiles pour cultiver leurs intuitions et privilégier les stratégies du smart power.
Il faut, par dessus tout, que les citoyens des démocraties, plongés aujourd’hui dans la mondialisation, les technologies d’information révolutionnaires, et la participation élargie, soient plus avertis de la nature et du périmètre des nouvelles attentes que focalise le leadership.
Education vs extrémisme
BEYROUTH – Tous les rapports en provenance de la Banque mondiale, du Programme des Nations Unies pour le Développement et de la Ligue arabe soulignent que le sous-développement du monde arabe est principalement dû au manque d’éducation.
Le monde arabe compte 5 % de la population mondiale et la majeure partie des réserves de pétrole et de gaz. Il reste pourtant à la traîne et souffre de ce qu’on pourrait appeler une « pauvreté de l’éducation ».
Si ce système n’est pas révisé ni amélioré en tous points, le chômage, l'analphabétisme et l'inégalité entre les revenus continueront d'empirer et la région demeurera un danger pour elle-même et ses voisins.
Même avant la récession économique actuelle, le chômage dans le monde arabe était estimé à 14 % – le taux moyen le plus élevé en dehors de l’Afrique sub-saharienne.
Et ce chiffre s’élève à plus du double parmi les personnes jeunes et récemment diplômées.
Le monde arabe possède aussi le taux d’expansion démographique le plus élevé au monde, presque 40 % de sa population ayant moins de 15 ans.
Quelques études avancent que le monde arabe représente le quart du taux de chômage mondial pour la tranche des 15 à 24 ans.
Pour assimiler cet afflux de jeunes sur le marché du travail, les économies arabes vont devoir créer cent millions de nouveaux emplois dans les dix années à venir, ce qui est impossible si l’éducation reste pauvre.
Le taux d’inscription dans le monde arabe s’est amélioré au cours de la dernière décennie, mais ces pays ont toujours l’un des taux les plus bas dans le monde en développement.
Plus d’un cinquième des enfants en âge d’aller à l’école (plus de sept millions) ne sont pas scolarisés, et 60 % d’entre eux sont des filles.
Le nombre moyen d’années de scolarisation dans cette région équivaut à la moitié de ce chiffre dans les pays Est asiatiques.
Il n’est donc pas surprenant que malgré les progrès récents, l’analphabétisme se maintient à environ 30 %, et va jusqu’à atteindre 50 % à 60 % dans certains pays arabes.
La qualité de l’éducation arabe est un obstacle.
Le marché de l’emploi actuel exige une capacité à résoudre des problèmes, à réfléchir de manière critique et des compétences en linguistique et en technologie. Or, l’éducation arabe est en général aux prises d’un système traditionnel, autoritaire et basé sur l’apprentissage par cœur.
Les recherches menées à travers le monde montrent que l’éducation est une condition primordiale pour une croissance durable.
Les tigres de l’Asie de l’Est ont lourdement investi dans l’éducation, ce qui a payé en terme de main d’œuvre compétente et moderne.
En revanche, l'évolution du monde arabe, due pour la plupart aux recettes pétrolières, a généré une population sous-éduquée et marginalisée sur le plan économique.
Dans le contexte arabe, l’éducation est aussi importante du fait de son statut spécial au sein de l’Islam, qui est une religion du livre à l’instar du Judaïsme et du Christianisme.
L’évangile selon Saint Jean dit « Au commencement était le verbe » ; le premier mot à être révélé au prophète Mohammed par l’ange Gabriel était « Lis »… Parmi les proverbes du Prophète : « Il incombe à tout musulman et à toute musulmane de rechercher le savoir. »
En outre, l’Islam ne connaît pas la prêtrise, seulement des spécialistes.
Les âges d’or arabes, au xie siècle à Bagdad et au xive siècle en Andalousie, sont révérés comme des périodes d’intense apprentissage.
Les écoles et les universités recevaient un soutien sans faille et les étudiants et érudits allaient de ville en ville en quête de savoir.
Mais l'éducation a par la suite sombré dans le déclin.
Jusqu’aux années 1970 et 1980, après l’indépendance, les pays du monde arabe ont fait des progrès considérables dans le domaine de l’éducation.
Mais, ils ne disposaient pas des ressources nécessaires pour rester en phase avec l’accroissement de la population.
Les formidables taux d’investissement des années 1950 et 1960 se sont amenuisés. Trop d'enfants se retrouvent donc en marge du système éducatif ou reçoivent une éducation de mauvaise qualité qui ne leur fournit pas de compétences suffisantes en calcul et en lecture.
Qui plus est, bien trop de disparités fondées sur le sexe, l'habitat, la santé, le handicap et d’autres facteurs de marginalisation demeurent.
Ce dont l’Occident regorge, et dont le monde arabe a le plus besoin, c’est l’éducation.
Il faut plus d’écoles et moins d’armes ; plus d’universités et moins de porte-avions.
On peut avancer que l’université américaine de Beyrouth, fondée en 1866, a fait plus pour transformer le Moyen Orient de manière positive que toute autre institution de ce type. Elle ne reçoit pourtant que 3 millions de dollars par an des Etats-Unis, qui dépensent des milliards pour ses armées et l’armement dans la région.
En réalité, le coût que l’Occident dépense en un mois en Iraq ou en Afghanistan permettrait de tripler l’aide totale à l’éducation au Moyen Orient.
Le coût de deux missiles de croisière permettrait de construire une école, un Eurofighter une petite université.
L’éducation a aussi des répercussions fondamentales sur la formation des valeurs.
Les Islamistes radicaux l’ont compris il y a longtemps et ont planté leurs semences dans les écoles.
L’Arabie saoudite l’a compris dans les années 1970 lorsqu’elle cherchait à étendre son influence, et au fil du temps, le Royaume a créé des milliers d’écoles et d’universités pour enseigner la branche de l’Islam si rigoureuse qu’est le wahhabisme.
En Afghanistan et au Pakistan, c’est par le biais d'écoles religieuses appelées des « madrasas » qu’une vision radicale est transmise aux jeunes.
En fait, « Taliban » signifie « étudiant ».
Donc, le combat pour l'avenir du monde arabe et musulman qui se déroule aujourd’hui sera perdu ou gagné non sur le champ de bataille, mais dans les salles de cours.
Cap à l’Ouest pour le Liban
BEYROUTH – Les électeurs libanais ont offert à l’alliance du 8 mars menée par le Hezbollah une défaite sans équivoque.
Dans le cadre d’élections qui se sont déroulées dans un climat calme et pacifique, l’alliance pro-occidentale du 14 mars a remporté une majorité confortable de 71 sièges, contre 58 pour ses rivaux.
Ces résultats ont provoqué un soupir de soulagement quasi audible chez les dirigeants arabes, tout autant que chez les leaders européens et nord-américains.
La crainte que l’alliance prosyrienne et pro-iranienne du 8 mars n’obtienne une victoire était palpable avant le vote.
Non sans empressement, le Président iranien Mahmoud Ahmadinejad avait anticipé publiquement un tel résultat.
La victoire de l’alliance du 14 mars est une bonne nouvelle pour le Liban et pour la région : grand triomphe de la modération et du pragmatisme sur l’extrémisme et la confrontation, elle promet de bonnes relations avec les amis arabes et occidentaux du pays.
C’est aussi une bonne nouvelle pour le gouvernement Obama, qui craignait un revers régional peu après l’allocution historique du président le 4 juin au Caire.
En outre, les élections apportent une base fort nécessaire de stabilité et de légitimité à la coalition au pouvoir, composée du Courant du futur, parti essentiellement sunnite conduit par Saad Hariri (fils de Rafik al Hariri, ancien Premier ministre qui fut assassiné), du Parti socialiste du leader druze Walid Junblat, et de plusieurs partis chrétiens.
Même si cette coalition contrôlait déjà le Parlement, sa majorité était régulièrement attaquée comme étant le résultat d’une législation électorale très partiale.
Les membres de l’alliance du 8 mars ne sont pas tous atteints au même degré par la défaite aux élections.
En dehors du Hezbollah, cette alliance comprend le parti chiite Amal, qui se veut plus laïque, et le Courant patriotique libre, vaste groupe chrétien mené par le général Michel Aoun.
Alors que le Hezbollah et Amal ont gagné haut la main les circonscriptions chiites du sud et de la vallée de la Bekaa, confirmant ainsi leur position dominante parmi les chiites libanais, Aoun a obtenu moins de la moitié des voix des chrétiens.
Le Hezbollah peut être relativement satisfait des résultats.
En effet, la victoire aurait été une gageure pour ce parti ; les gouvernements arabes et internationaux auraient mal réagi et la confiance des investisseurs dans le Liban en aurait fait les frais – et aurait compromis les relations politiques et économiques du pays.
Une victoire de l’alliance du 8 mars aurait aussi donné du poids à l’affirmation d’Israël que le Hezbollah domine le Liban, et exposé davantage le pays aux attaques.
Qui plus est, si la coalition du 8 mars avait remporté les élections, elle aurait dû sa victoire en grande partie aux électeurs chrétiens d’Aoun, qui auraient ensuite sollicité la présidence libanaise, réservée à un chrétien.
Ni le Hezbollah ni Amal ne souhaitaient cela.
Avec la victoire de l’alliance du 14 mars, le Hezbollah a de quoi se rassurer vis-à-vis des attaques israéliennes ou de l’isolement international ; il n’a plus à tant se soucier de la gestion de l’économie et des finances libanaises, et peut maintenir son alliance avec Aoun sans avoir à lui décrocher la lune.
Le premier défi sera de former le prochain gouvernement.
L’alliance du 14 mars s’est déclarée en faveur d’un gouvernement d’unité nationale comprenant la coalition du 8 mars, mais sans le pouvoir de veto que demande l’opposition.
Il est peu probable que ces désaccords, qui dureront probablement des semaines, dérapent ou aboutissent à une impasse totale, aucune des parties n’ayant intérêt à provoquer la surenchère ni la rupture.
A ce stade, leurs partisans aux niveaux régional et international – Arabie Saoudite, Etats-Unis, Syrie et Iran – sont plus enclins aux négociations qu’à la surenchère.
Concernant les questions de souveraineté nationale, le nouveau gouvernement doit continuer à consolider l’armée nationale et les forces de police, à négocier avec le Hezbollah sur l’intégration de sa milice dans la structure de sécurité étatique, et à inciter à la paix régionale, qui profiterait grandement au Liban.
Pour ce qui est de la politique économique et sociale, le gouvernement doit gérer la dette nationale tout en encourageant l’investissement et l’emploi, et en renforçant l’éducation publique et les programmes de santé.
Il doit aussi faire avancer une réforme électorale de fond, étendre la décentralisation administrative, organiser des élections locales en 2010 et mettre au point un programme crédible de lutte contre la corruption endémique.
Aucun de ces défis ne sera facile à relever.
Le Liban a eu son lot d’émotions ces quatre dernières années : le retrait des forces syriennes, une série de douloureux assassinats, une guerre dévastatrice en 2006 avec Israël, une bataille difficile entre l’armée libanaise et le groupe terroriste retranché « Fateh al-Islam », une année et demie de paralysie institutionnelle entre fin 2006 et début 2008, et une brève guerre civile dans les rues de Beyrouth en mai 2008.
Malgré tout, le Liban a réussi depuis à former un gouvernement de coalition, à rétablir la sécurité et la stabilité, à réchapper à la crise économique mondiale et à organiser des élections globalement libres et équitables.
Ces progrès ont été réalisés en grande partie grâce à l’aide régionale et internationale. Mais le 7 juin, le peuple libanais a prouvé par les urnes que c’était lui qui détenait l’ultime pouvoir décisionnel pour le futur, certes précaire mais néanmoins prometteur, de son pays.
L’Exemple du Liban pour l’Irak
Les électeurs irakiens se sont exprimés.
Il faut maintenant former un nouveau gouvernement et préparer une nouvelle constitution.
Selon Paul Salem, le Liban peut servir d'exemple aux Irakiens à la recherche d'une constitution qui puisse réconcilier les communautés chiites, sunites, kurdes et turkmènes du pays.
Reconstruire un pays dévasté par la guerre, déchiré par les divisions internes et assailli par l’intervention étrangère dans une région du monde aussi instable que le Moyen-Orient est une des tâches les plus décourageantes qu’on puisse imaginer.
Ajoutons à cela le désir de créer une démocratie à partir de rien dans une région caractérisée par un gouvernement autoritaire et la tâche devient presque impossible.
Mais ce défi a déjà été relevé, au Liban, après une longue et cauchemardesque guerre civile (1975 à 1990).
Aussi y a-t-il peut-être là des leçons à tirer de cette expérience qui puissent être appliquée à l’Irak.
L’Irak et le Liban sont formés d’anciennes communautés rassemblées sous une seule frontière définie au 20ème siècle.
Bien que ces deux pays connaissent un fort sens de nationalisme moderne, les anciennes communautés ethniques et religieuses jouent un rôle essentiel dans la formation des identités politiques et de la vie publique.
Ces deux pays possèdent également une classe moyenne relativement bien éduquée et une intelligentsia ainsi que des élites dans un sens plus traditionnel du terme.
Ces deux sociétés possèdent également une histoire mitigée de périodes de coopération politique pacifique et des périodes de violence et de massacres.
Une des leçons de l’histoire récente du Liban est particulièrement marquante : dans les sociétés politiques divisées telles que l’Irak ou le Liban, une coalition démocratique est préférable à une démocratie de majorité où le vainqueur emporte tous les sièges.
Au Liban, aucune communauté ne peut monopoliser le pouvoir : ce danger est évité par la constitution libanaise qui impose un partage permanent du pouvoir parmi toutes les communautés principales.
Ces dispositions s’appliquent aussi bien au parlement qu’à l’exécutif.
Au parlement libanais de l’après-guerre, les sièges sont largement distribués parmi les diverses communautés religieuses de sorte qu’aucune ne se sent exclue ni ne craint de perdre sa représentation politique si elle perd sa supériorité numérique.
Pour l’exécutif, le conseil des ministres se réparti entre les chrétiens et les musulmans pour encourager, en fait renforcer, la coopération et éviter le danger de la domination, la peur de l’oppression d’un groupe par l’autre.
De plus, les trois principaux postes du gouvernement, le président de la république, le premier ministre et le président du parlement, sont équilibrés côté pouvoir et partagé par les trois plus grandes communautés.
Aussi, la coexistence et la coopération des diverses communautés sont consacrées par le principe fondamental de la constitution libanaise.
La promotion de lois ou de politiques visant à accroître les tensions communautaires est un acte anticonstitutionnel.
En Irak, certaines étapes ont déjà été franchies.
Le Conseil de gouvernement et le gouvernement par intérim sont deux organes d’une coalition de type libanais, formée par les trois principales communautés irakiennes en proportions étudiées : la Shia, les Sunnites et les Kurdes.
L’Irak, cependant, n’a encore aucun parlement et aucune constitution.
En ce qui concerne le parlement, il est inutile de suivre la distribution rigide des sièges selon l’identité religieuse sur le modèle du Liban.
De même, la législation électorale parlementaire devrait être écrite pour prendre en compte deux éléments :
• d’abord, des circonscriptions électorales doivent être dessinées pour s’assurer que toutes les principales communautés du pays soient amplement représentées au parlement et qu’aucune ne se sent rejetée ;
• ensuite, ces circonscriptions électorales doivent être pluralistes et, autant que possible, doivent inclure les populations de plus d’une communauté pour encourager des politiques multiculturelles et l’élection de politiciens modérés qui peuvent parler au nom de toutes les communautés et qui savent résoudre les tensions communautaires.
Jusqu’à ce que des élections puissent être organisées, il sera peut-être nécessaire de faire la même chose que ce qui fut fait au Liban juste après la guerre : la nomination de membres pour un parlement irakien intérimaire.
Cela pourrait être décrit comme un parlement temporaire et consultatif, ou encore un « Conseil de Shura », qui comprendrait des centaines de personnalités de tout le pays, choisies par le Conseil de gouvernement et le gouvernement par intérim après consultations nationales.
Un tel Conseil de Shura donnerait un visage et un corps généralement irakien au gouvernement par intérim.
Cela servirait également à créer les débuts de la politique parlementaire et locale irakienne, avant les élections, qui devraient être tenues le plus rapidement possible.
En termes de conception de la nouvelle constitution, le principe libanais de gouvernement par partage de pouvoir doit rester un pilier central.
Au-delà de l’équilibre de la représentation parlementaire et gouvernementale, un équilibre doit être atteint au sein des hauts fonctionnaires de l’État.
Tout comme au Liban, l’Irak aura peut-être besoin de créer un équilibre entre les bureaux présidentiels, ministériels et parlementaires et de s’accorder sur le fait qu’un dirigeant issu des différentes communautés devra occuper chacun de ces postes.
Cela renforcerait le besoin de la coopération intercommunautaire et minimiserait le risque du retour de toute forme de domination ou de dictature de la part d’une communauté religieuse.
Ayant connu le Liban lors de ses moments les plus sombres, quand le Liban était synonyme de chaos, de violence et de désespoir politique, et qui vit sa reconstruction rapide en tant que système politique efficace sous la forme d’une démocratie directe et son étonnant retour à la normale, je sais que l’Irak peut être reconstruit sur le plan politique.
Tout comme les Libanais, les Irakiens ont assez souffert.
En reconnaissant à chaque communauté méfiante envers toutes les autres, les Irakiens pourront sortir de ces conditions extrêmes et se construire pour eux-mêmes un Irak digne de leurs talents et de leur histoire.
Liban : le moment décisif
Le Liban se trouve à une croisée des chemins historique.
Il peut choisir de mener le Moyen-Orient vers une démocratie multiconfessionnelle pleine de vie ou de retomber dans les magouilles d’une vie politique corrompue sous tutelle étrangère.
Cette dernière solution pourrait très bien mener à des troubles civils et peut-être même à une autre guerre civile.
En ce moment même, les leaders politiques libanais se rencontrent pour la première fois dans l’histoire contemporaine du pays sans que la Syrie, la France ou les États-Unis interfèrent.
Tout le monde, depuis Saad Hariri, le fils de Rafik Hariri, le premier ministre qui a été assassiné, jusqu’au leader du Hezbollah, Hassan Nasrallah, participe au débat ouvert sur les questions qui divisent le pays, tout comme les leaders shiites, sunnites, grecs orthodoxes, chrétiens maronites et des communautés druzes.
Ce dialogue national, qui se déroule au centre de Beyrouth et explique que le centre ville soit bouclé pour des raisons de sécurité, s'est entamé le 2 mars et est prévu pour durer dix jours maximum.
Il manque cependant un acteur : Émile Lahoud, qui réclame la présidence du Liban de droit de par son pouvoir syrien.
L’absence de M. Lahoud n’est pas surprenante, puisque le débat porte sur le sort de son mandat illégal de président et sur le moyen de sortir de l’impasse que sa présence continue au pouvoir a imposé au pays depuis.
En effet, tout comme le fauteuil de M. Lahoud est vide, ainsi en est-il de la présidence libanaise, aux yeux du monde et de la constitution du pays, vieille de 150 ans.
Il est vacant depuis septembre 2004 quand M. Lahoud, soutenu par la Syrie, a voulu faire passer en force une extension de six ans de son mandat devant le parlement libanais, qui élit le président.
Nous, les Libanais, pouvons déjà crier victoire après une année de lutte non violente pour l’indépendance et la démocratie.
Nous avons réussi à placer la question de la présidence au centre de la scène politique libanaise.
Le porte-parole du parlement, Nabih Birri, le Secrétaire général du Hezbollah Hassan Nasrallah et Michel Aoun, leader du Mouvement patriotique libre sont peu enclins à trouver un nouveau chef d’État.
Néanmoins, l’élection d’un nouveau président, démocratique et respectueux des lois, est acceptée par tout le pays comme essentielle pour abandonner le chemin meurtrier suivi par le pays avec l’extension du mandat de M. Lahoud.
C’est ce qui fut clairement prouvé le 14 février quand près d’un million de personnes se sont rassemblées pour commémorer le premier anniversaire de l'assassinat de Rafik Hariri.
La seule exigence de cette foule était le départ de M. Lahoud.
Ce jour-là, j’ai demandé avec insistance au leader druze Walid Jumblatt et au leader du Mouvement de l’avenir Saad Hariri, sunnite et héritier politique de son père assassiné, de mettre ce slogan au centre de leur campagne.
Le principal objectif du mouvement démocratique est de mettre en place un processus constitutionnel non violent pour remplacer M. Lahoud au poste de président via des élections libres et ouvertes.
Nous sommes très clairement soutenu en cela par la communauté internationale, le Conseil de sécurité des Nations unies ayant accordé un soutien unanime à ma demande d’élections présidentielles.
Le 23 janvier, le Conseil de sécurité a publié un communiqué exprimant son regret de constater que « des élections présidentielles libres et justes » n’aient pas encore été organisées conformément à la Résolution 1559 du Conseil de sécurité, adoptée le soir de l’extension du mandat de M. Lahoud.
Lors d’une réunion historique de la majorité parlementaire le 16 février, j’ai présenté un processus en quatre étapes pour achever, de manière constitutionnelle, notre révolte non violente contre les puissances étrangères.
Il faut d’abord que la majorité populaire et parlementaire du Liban affirme qu'aucune solution n'est envisageable sans l'élection d'un nouveau président.
Ensuite, une majorité de représentants parlementaires doivent signer une pétition pour déclarer nulle et non avenue l’extension du mandat de M. Lahoud.
Puis, la majorité parlementaire doit formellement reconnaître l’illégitimité de M. Lahoud.
Enfin, le Liban doit élire un nouveau président.
Le dialogue national qui est en cours actuellement nous place au cœur de la phase trois.
Si, durant ce dialogue, un consensus est trouvé sur la nécessité d’élire un nouveau président, nous n'en serons que mieux.
Sinon, il faudra réaliser les phases trois et quatre par d’autres moyens.
M. Lahoud n’a plus aucune importance.
Une fois l’illégitimité du président formellement reconnue par une majorité parlementaire, ses actes seront considérés comme dépourvus de tout pouvoir constitutionnel et le processus d'élection d'un nouveau président sera fermement lancé.
Cela ne peut être empêché que par la violence, ce qui est peu probable, tellement le consensus est fort pour déclarer le besoin d’un nouveau président pour le Liban, et le rejet de la violence est bien ancré dans tous les Libanais.
Alors qu’il nous faut rester vigilant pour empêcher tout groupe extrémiste de faire dérailler le processus, le seul moyen d’y parvenir est d’accélérer le changement à la tête.
De mon point de vue, je comprends qu'il nous faut penser à l'avenir dans notre quête d'un nouveau président pour le Liban.
C’est pourquoi j’ai proposé un programme qui répond aux questions centrales de la représentation effective des femmes au gouvernement, du besoin de traiter de toute urgence des problèmes de l’environnement, de renforcer la primauté du droit, la transparence, les responsabilités et d’aller dans le sens d’un suffrage universel pour les postes principaux de l’exécutif.
J’ai également souligné que le Liban devait développer ses avantages comparés, particulièrement en matière d’éducation, de services et de finances.
Toutes ces questions sont maintenant intégrées au débat national.
La classe politique libanaise traditionnelle ne l’apprécie peut-être pas, mais, comme de plus en plus de ses membres le reconnaissent aujourd’hui, le mouvement qui mènera à un nouveau type de présidence ne pourra plus être stoppé.
Le nouveau statu-quo libanais
BEYROUTH – L'insurrection armée du Hezbollah en mai dernier à Beyrouth et dans d'autres régions du Liban a renforcé ce mouvement et affaibli le gouvernement libanais soutenu par l'Occident.
Si cette insurrection a été un coup supplémentaire quant à l'espoir que le pays se transforme en un véritable Etat souverain, elle s'est aussi soldée par un nouvel accord politique négocié à Doha au Qatar. Il prévoit après une longue impasse une élection présidentielle, la formation d'un nouveau gouvernement d'unité nationale, une nouvelle loi électorale et le retour à un dialogue national portant sur les relations entre l'Etat et les acteurs non-étatiques, notamment le Hezbollah.
Les spéculations vont bon train sur les raisons qui ont poussé le gouvernement à renvoyer le responsable pro-Hezbollah de la sécurité de l'aéroport et à remettre en question le réseau de communication privé du Hezbollah, les deux éléments à l'origine de la confrontation.
Depuis longtemps, le gouvernement libanais est soumis à une pression internationale pour qu'il honore au moins quelques-uns de ses engagements visant à contenir le Hezbollah.
Les autorités libanaises ont sans doute estimé à tort que le Hezbollah ne régirait que de manière limitée et surtout qu'il ne risquerait pas des affrontements entre chiites et sunnites à Beyrouth.
Les mêmes questions se posent quant à la décision du Hezbollah de lancer une action à grande échelle, au risque de déclencher des affrontements intercommunautaires et d'y perdre son autorité morale.
Mais pour l'essentiel, il a atteint ses objectifs.
Du point de vue militaire, il a étouffé dans l'œuf le développement de toute milice armée à Beyrouth Ouest qui pourrait s'opposer au  mouvement de ses troupes au-delà de la banlieue sud.
Il a également pris le contrôle des principales routes au sud et à l'est de la ville au détriment du dirigeant druze Walid Jumblat et assuré son accès à l'aéroport et aux ports de la capitale.
Politiquement, le Hezbollah a abandonné sa politique attentiste à l'égard du gouvernement, pour le pousser au point de rupture et établir rapidement un nouveau statu-quo.
Il dispose maintenant d'une influence importante sur le nouveau président qu'il a aidé à accéder au pouvoir – une possibilité de veto dans le prochain gouvernement – et il a clairement montré la ligne à ne pas franchir concernant l'intouchabilité de son armement, de son réseau de communication et de son infrastructure opérationnelle.
Avec son principal soutien, l'Iran, il avait deux préoccupations essentielles : une nouvelle attaque israélienne qu'il juge inévitable, et les négociations de paix israélo-syriennes, qui si elles réussissent pourraient le priver de son principal canal de communication avec l'Iran.
Le Hezbollah s'est réarmé et s'est redéployé depuis la guerre de 2006 et les événements de mai ont encore consolidé sa position à Beyrouth et aux environs.
En assurant son accès à l'aéroport et aux ports et en renforçant sa position sur le plan politique, il est à même de survivre à un changement de politique de la Syrie : les USA et Israël ne peuvent plus demander à la Syrie de leur &quot;donner&quot; le Hezbollah dans le cadre d'un accord de paix sur le Golan.
Enfin, en rétablissant les faibles institutions de l'Etat libanais, le Hezbollah se protège politiquement d'une attaque extérieure.
Il sera difficile à Israël de lancer une attaque de grande envergure contre lui s'il est partie prenante d'un Etat libanais plus ou moins stable avec à sa tête un président reconnu sur la scène internationale, un Premier ministre pro-occidental et un parlement élu, des flots de touristes et la présence tampon de 10 000 hommes de l'UNFIL dans le sud.
Autrement dit, la stratégie de survie du Hezbollah dépend en partie de l'enveloppe protectrice d'un Etat libanais quelque peu bancal.
La tactique du Hezbollah est clairement un échec pour les USA et l'Arabie saoudite.
Mais quand ces derniers ont vu que ses exigences étaient limitées et qu'il acceptait une coalition soutenue par l'Occident à la tête du gouvernement libanais, ils ont décidé de faire au mieux dans ce contexte. Ils ont bien accueilli l'accord de Doha et l'élection d'un nouveau président, et la secrétaire d'Etat Condoleezza Rice s'est rendue à Beyrouth pour affirmer le soutien américain au nouveau président et à l'Etat libanais.
Le rôle du Qatar pour aller vers une solution, ainsi que la médiation turque dans les discussions israélo-syriennes marquent le retour du pragmatisme dans les relations moyen-orientales.
Ces initiatives traduisent aussi l'impasse à laquelle ont mené les politiques idéologiques des USA, de l'Iran et de l'Arabie saoudite.
Même si l'accord de Doha masque d'importantes contradictions politiques et institutionnelles, il renforce l'émergence d'une approche pragmatique de la gestion des crises de la région.
Freiné tant par ses contradictions politiques internes que régionales, le Liban va difficilement de l'avant.
L'accord de Doha pourrait assurer quelques mois, voire quelques années, de calme relatif.
Mais en attendant que l'Etat libanais soit capable d'intégrer ou de dominer les milices non-étatiques et que quelques-unes des confrontations violentes dans son environnement immédiat soient apaisées, le Liban ne connaîtra pas de véritable stabilité.
Liban : l’heure du verdict
ISTANBUL – Tandis que le Liban se prépare à une éventuelle mise en accusation du Hezbollah pour son rôle dans l’assassinat de l’ex-Premier ministre Rafic Hariri, l’économie du pays chancelle.
Le rapport de mission du Fonds monétaire international (FMI) de mars 2009, mettant le doigt sur trente ans de tourmente politique chronique, concluait ainsi : « Liban restera vulnérable aux chocs pendant de nombreuses années encore ».
Même si le Fonds applaudissait le plan d’action anticrise pris par le gouvernement à l’époque, il ne se faisait aucune illusion, sachant qu’il lui faudrait s’en occuper.
Plus tard la même année, le gouvernement de Saad Hariri (fils de Rafic Hariri) se fait porteur d’espoir. Le FMI déclare alors que le Liban a « enfoncé une porte ouvrant sur des opportunités pour réformer l’économie avec dynamisme ».
Or, la réussite de ces réformes dépend pour beaucoup de la coopération entre les deux principaux groupes politiques libanais, sunnites et chiites, ce qui jusqu’à présent n’a peu ou pas eu lieu.
En effet, l’existence d'influences extérieures demeure une inconnue de poids dans l'équation.
La rencontre en juillet dernier à Beyrouth entre le président syrien El Assad et le roi saoudien Abdallah a été étiquetée comme un signe de rapprochement entre les deux antagonistes sunnites.
Mais l’un des objectifs de cette rencontre était d’obtenir le soutien du Hezbollah allié de la Syrie pour un plan de relance du style de celui du FMI.
La question de savoir si cet objectif a été rempli demeure sans réponse.
Entre temps, les principaux indicateurs économiques ont témoigné des progrès constants du Liban : le PNB est passé de 21 milliards de dollars en 2004 à 32 milliards en 2009, l’inflation est sous contrôle, le commerce étranger est équilibré et le taux de chômage est tolérable.
Qui plus est, la livre libanaise est indexée sur le dollar états-unien.
D’après le FMI, « l’économie libanaise n’a pas été directement touchée par la crise, les banques sont résistantes et les fonds affluent. »
Toutefois, même si la Banque mondiale classe le Liban dans la catégorie « revenu intermédiaire, tranche supérieure » avec un PNB par habitantde 10 800 dollars EU, 28 % de la population vit en dessous du seuil de pauvreté.
Et comme la plupart des nécessiteux sont chiites, les recruteurs du Hezbollah évoluent en terrain fertile.
Quelques ombres au tableau économique demeurent, sérieusement teintées d’implications politiques.
Le FMI prévoit que le gouvernement Hariri devrait pouvoir prélever sur les marchés de capitaux pour couvrir ses besoins financiers en 2010.
Or, le budget actuel repose sur l’aide étrangère pour couvrir un manque de 3 milliards de dollars (soit 10 % du PIB).
Le problème concerne tout autant la provenance des capitaux que leur montant.
Le taux de croissance du Liban, de 3,7 % en moyenne ces dix dernières années, est, d’après le FMI « inférieur et plus volatile que la moyenne dans la région Moyen-Orient Afrique du Nord ».
Dans ces conditions, difficile de dire comment le pays peut compenser les dommages causés par les multiples guerres de 1975 à 2006, estimés à 35 milliards de dollars.
Le programme d’aide d’urgence après un conflit (de moins de 100 millions de dollars) déclenché par le FMI à la suite des combats avec Israël en 2006 était bien en dessous du nécessaire à la reconstruction.
Le gouvernement libanais s’est vanté d’être aidé par les Etats-Unis. Or, cette assistance (du matériel militaire et un programme de formation militaire d’une durée de cinq ans) ne répond pas aux problèmes économiques essentiels du pays.
Qui plus est, même si la Banque mondiale a validé le programme de reconstruction intitulé « Horizon 2000 », c’est à peine si son financement, en provenance de la Banque européenne d’investissement et de fonds arabes, arrive au compte-goutte.
Donc, pour être assisté au mieux, le Liban doit renforcer ses liens avec les Etats-Unis, ainsi que ceux qu’il a développés grâce à la coopération euro-méditerranéeenne.
Dans le cadre de sa récente volonté de devenir le leader de facto du monde sunnite et aussi de sa politique de bon voisinage, le Premier ministre turc Recep Tayyip Erdoğan, a supprimé l’obligation de visa pour les voyageurs libanais de passage en Turquie.
Cet acte n’a néanmoins pas empêché le commerce libano-turc de reculer l’année dernière.
Pis encore, l’accord de libre-échange entre les deux pays n’est pas encore finalisé, après sept ans de négociations.
Quoi qu’il en soit, la Turquie a accueilli à Istanbul le troisième forum arabo-turc le 10 juillet 2010, auquel la Syrie, la Jordanie et le Liban entre autres prenaient part.
Après de bonnes tirades dans le style nassérien, il a été décidé de créer un Conseil de coopération de haut niveau.
Tandis que la Turquie aspire à une zone de libre échange et une intégration économique entre les quatre pays, le Liban se montre bien plus prudent.
Le site Internet du Ministère de l’économie et du commerce ne fait même pas mention de ce projet (mais cite en revanche le bureau central du boycott d’Israël établi par la ligue arabe).
Les quatre pays doivent se rencontrer en décembre prochain à Damas pour décider de futures mesures.
Or, les trois pays arabes sont déjà membres de la GAFTA (la grande zone arabe de livre échange), qui proscrit en temps normal toute participation à une autre zone de libre échange.
En outre, les Libanais ont fait de leur statut de membre de l’Organisation mondiale du commerce une priorité en 2009, et le nouvel accord de libre échange n’avance pas vraiment dans ce sens.
La Turquie, quant à elle, se retrouve dans une situation similaire avec sa candidature pour l’Union européenne.
Le gouvernement Hariri est prêt à maintenir sa majorité de 71 sur 128 sièges au parlement, aidé par la prévision de croissance de 8 % cette année.
Mais le risque court toujours que le FMI recommande d’assujettir plus d’impôts (comme une augmentation de la taxe à la valeur ajoutée et des tarifs énergétiques plus élevés) en sus des demandes répétées du Hezbollah, ce qui pourrait déclencher un tremblement de terre politique, dont les remous pourraient être monumentaux.
Tout dépendra de la riposte du Hezbollah aux éventuelles mises en examen suite à l’assassinat de Hariri.
Légiférer sur l’histoire
NEW YORK – En octobre, le parlement espagnol a promulgué une loi sur la mémoire historique, interdisant les commémorations et les rassemblements en hommage au dictateur disparu, Francisco Franco. De plus, son régime phalangiste sera officiellement dénoncé et ses victimes seront honorées.
Diverses raisons expliqueraient la promulgation d’une telle loi.
En effet, bon nombre de personnes tuées par les fascistes au cours de la Guerre civile espagnole restent des anonymes des fosses communes.
On note toujours un certain degré de nostalgie de l’extrême droite à l’égard de la dictature de Franco.
Les personnes qui se sont rendues sur sa tombe plus tôt dans l’année ont chanté « Nous avons gagné la Guerre civile ! », tout en incriminant les socialistes et les étrangers, en particulier les musulmans.
On peut donc penser que José Luis Rodríguez Zapatero, Premier Ministre socialiste, a raison de recourir à cette loi afin d’exorciser les démons de la dictature, pour le bien de la démocratie.
Toutefois, la législation n’est pas l’instrument le plus efficace pour traiter de l’histoire.
Si en Espagne le débat ne dépassera pas les limites, en revanche, il est probable que le fait d’interdire les célébrations des événements passés aille un peu trop loin.
Comme on peut s’y attendre, la volonté de contrôler à la fois le passé et le présent est une caractéristique commune aux dictatures, s’appuyant sur la fausse propagande, la déformation de la vérité ou la suppression de faits.
Quiconque en Chine évoque ce qui s’est passé à la Place Tienanmen (et dans de nombreux autres lieux) en juin 1989 est aussitôt aux prises avec la Police de sécurité de l’État : la plupart des événements survenus sous la présidence de Mao demeurent tabous.
Et pourtant, l’Espagne est une démocratie.
Les blessures du passé sont parfois tellement à vif que même les gouvernements démocratiques imposent délibérément le silence pour encourager l’unité.
Lorsque Charles de Gaulle a ranimé la République française après la Deuxième Guerre mondiale, il n’a pas tenu compte de la France de Vichy ni de la collaboration nazie, prétendant que tous les citoyens français étaient de bons patriotes républicains.
Les comptes rendus plus honnêtes, tels que le documentaire magistral de Marcel Ophuls, Le chagrin et la pitié (1968), n’étaient pas les bienvenus – et c’est peu dire.
Il a fallu attendre 1981 pour que le film de Marcel Ophuls soit diffusé sur les chaînes de télévision publiques françaises.
Après la mort de Franco en 1975, l’Espagne a elle aussi évoqué son histoire récente avec une remarquable discrétion.
La mémoire ne sera pas niée pour autant.
En France, une nouvelle génération née après la guerre a brisé le silence public avec pléthore de livres et de films sur la collaboration française durant l’Holocauste, ainsi que sur le régime collaborationniste de Vichy, parfois dans un esprit quasi inquisitorial.
Henri Russo, historien français, a qualifié cette attitude naissante de « Syndrome de Vichy ».
Il semblerait que l’Espagne passe par un processus similaire.
Les descendants des victimes de Franco compensent le silence de leurs parents.
D’un seul coup, la Guerre civile est partout : dans les livres, les programmes télévisuels, les films, les séminaires de spécialistes et maintenant, dans la législation.
Il ne s’agit pas seulement d’un phénomène européen ; ni d’un signe d’autoritarisme insidieux.
Au contraire, cette situation s’accompagne souvent d’un regain de démocratie.
Lorsque les militaires dirigeaient la Corée du Sud, personne ne remettait en question la collaboration du pays avec la domination coloniale japonaise durant la première moitié du vingtième siècle – en partie puisque certain des chefs de file, notamment le défunt Park Chung Hee, étaient eux-mêmes collaborateurs.
A l’heure actuelle, sous le régime du Président Roh Moo-hyun, la nouvelle Loi sur la vérité et la réconciliation n’a pas seulement encouragé à mettre les griefs historiques sur le tapis, elle a aussi déclenché une chasse aux collaborateurs.
Des listes de personnes ayant joué un rôle important dans le régime colonial japonais ont été établies, allant des professeurs d’université aux chefs de police – et s’étendant même à leurs enfants, signe de la croyance confucéenne selon laquelle les familles sont responsables du comportement de chacun de leurs membres.
Le soutien de nombreux proches, dont Geon-hye, fille de Park Chung Hee, au parti conservateur de l’opposition n’est certainement pas une coïncidence.
La soumission du passé à l’examen public permet de maintenir la société ouverte.
Mais lorsque les gouvernements se chargent de cette tâche, l’histoire peut facilement servir d’arme contre les opposants politiques – et donc devenir aussi dangereuse que d’interdire les enquêtes historiques.
Voilà une bonne raison pour laisser les débats publics aux écrivains, aux journalistes, aux cinéastes et aux historiens.
Les justifications de l’intervention étatique sont très limitées.
Bon nombre de pays promulguent des lois pour empêcher d’inciter autrui à commettre des actes violents, même si certains dépassent tout de même les limites.
Par exemple, l’idéologie et les symboles nazis sont interdits en Allemagne et en Autriche, et la négation de l’Holocauste constitue un crime dans 13 pays, y compris en France, en Pologne et en Belgique.
L’année dernière, le Parlement français a présenté un projet de loi proscrivant également la contestation du génocide arménien.
Toutefois, si une prudence extrême est parfois compréhensible, dans l’ensemble, il n’est pas judicieux d’interdire les points de vue odieux ou simplement irritants sur le passé.
Le fait de bannir des opinions, quel que soit leur degré de perversité, fait de leurs partisans des dissidents.
Le mois dernier, l’écrivain britannique David Irving, emprisonné en Autriche pour avoir nié l’Holocauste, a eu l’honneur étrange de défendre la liberté d’expression dans le cadre d’un débat à l’Oxford Union.
Si la Guerre civile espagnole n’est pas comparable à l’Holocauste, même les moments difficiles de l’histoire laissent une marge d’interprétation.
La vérité n’est envisageable que si sa quête est libre.
Nombreux sont les courageux qui ont risqué – ou perdu – leur vie pour défendre cette liberté.
Certes, il est juste qu’une démocratie répudie une dictature, et la nouvelle loi espagnole est prudemment formulée à cet égard ; mais il est encore plus juste de laisser les personnes libres d’exprimer même les tendances politiques les plus douteuses, car les interdictions légales n’encouragent pas la liberté de penser, elles l’entravent.
Elections et légitimité
L’Ukraine s’est donc dotée d’un gouvernement légitime.
Vraiment ? Viktor Iouchtchenko a été élu avec 52 % des suffrages, contre 44 % pour son adversaire.
Les observateurs confirment que les manquements à la législation électorale ont été sans gravité.
Pourtant, certaines questions demeurent sans réponse.
Le candidat perdant, Viktor Ianoukovitch, conteste les résultats, et l’Ukraine est profondément divisée.
Les mineurs de Donetsk prendront-ils l’initiative de la prochaine révolution, en rouge cette fois-ci et non pas en orange comme les partisans de Iouchtchenko à l’issue du premier scrutin, sans aucun doute illégitime ? L’est du pays fera-t-il sécession ?
La légitimité est un élément essentiel, autant que délicat et complexe, de la stabilité politique en démocratie. Le premier mandat de George W. Bush à la présidence des Etats-Unis – obtenu par décision de la Cour suprême de mettre un terme au décompte des voix en Floride, et représentant la volonté d’une minorité des électeurs au niveau national - était–il légitime ?
Les présidents de certaines républiques anciennement soviétiques qui contrôlent apparemment 90 % des suffrages sont-ils légitimement élus ? La légitimité des élections prévues en Irak sera-t-elle reconnue, dans le pays et sur la scène internationale ?
Il ne faut surtout pas oublier que des élections – même libres et justes - ne suffisent pas à garantir la légitimité.
Les Américains, et d’autres qui ont la chance de vivre dans des démocraties anglo-saxonnes, ont beaucoup de mal à le comprendre.
Pour eux, il s’agit simplement de voter et de dépouiller le scrutin selon des règles incontestées.
“ Légal ” est pour eux synonyme de “ légitime ”.
Pour beaucoup d’autres personnes dans le monde, il y a au moins deux autres questions importantes.
Premièrement, la participation est fondamentale : qui sont ceux qui ont voté ? Deuxièmement, les résultats ont-ils déclenché un mouvement d’opposition systématique, éventuellement violent ?
Pour le premier mandat de George W. Bush, le résultat des élections de 2000 a été accepté de façon générale, et ce en dépit de récriminations et d’une opposition persistante.
Autre exemple, la “ victoire écrasante ” de Tony Blair en 2001, lorsque le Parti travailliste a remporté 40 % des suffrages exprimés, avec une participation de 60 %.
En réalité, ce sont 25 % des électeurs qui ont donné près de deux tiers des sièges à la Chambre des Communes.
Est-ce que quiconque a mis en cause la légitimité de ce résultat ? Certainement pas au Royaume-Uni, ni dans les pays partenaires.
Et pourtant, ce sont des exceptions.
Dans la plupart des pays, on demanderait, au moins, la formation d’une coalition reflétant une diversité de points de vue.
La légitimité par voie électorale est particulièrement problématique dans les pays qui comptent des minorités.
Au Canada par exemple, il serait dangereux de négliger les intérêts particuliers du Québec.
En Ukraine, les intérêts divergents de l’ouest et de l’est du pays doivent tous être pris en compte si l’on veut établir une légitimité.
En Irak, une majorité officielle lors d’élections parfaitement légales a peu de sens si la position des Sunnites et des Kurdes n’est pas explicitement reconnue.
Les puissances d’occupation sont donc préoccupées à juste titre par l’éventualité d’un scrutin où une abstention massive des Sunnites aboutirait à une large majorité pour les Chiites.
La légitimité va donc au-delà de la légalité.
Elle dépend de la perception des personnes concernées.
Et dans tous les cas, elle repose au moins sur l’absence d’opposition violente, et notamment de mouvement de sécession.
Les pays occidentaux, en particulier aux Etats-Unis, font trop de suppositions pour apporter la démocratie – et donc avant tout les élections - à d’autres.
On suppose par exemple l’homogénéité de l’électorat, de sorte qu’une faible participation n’implique pas de désavantage particulier pour des groupes ethniques ou culturels.
On suppose également l’adoption immédiate de règles qui ont en réalité mis beaucoup de temps à s’enraciner, même aux Etats-Unis.
Sans légitimité, pas de stabilité, et sans élections – expression explicite du consentement populaire à l’égard des détenteurs du pouvoir – pas de légitimité.
Mais si des élections libres sont nécessaires à la légitimité, elles sont loin d’être suffisantes.
La Constitution doit garantir à tous les groupes établis une place au sein des institutions politiques du pays.
Il est tout aussi impératif de faire respecter la prééminence du droit, sous l’autorité d’un système judiciaire indépendant et respecté.
Il faut garder tout cela à l’esprit dans notre quête d’une démocratie irakienne, pour ne pas être surpris si les prochaines élections n’aboutissent pas à la désignation d’un gouvernement légitime.
L’effet citron
Munich – Après la crise de la dette de 1982, la crise des caisses d’épargne aux États-Unis à la fin des années 1980 et la crise financière asiatique de 1997, la crise des subprimes est la quatrième grande crise bancaire depuis la fin de la Seconde Guerre mondiale et c’est, de loin, la plus importante.
Selon le FMI, la perte totale à l’échelle mondiale atteindra près de un billion de dollars, sans doute en grande partie supportée par les institutions financières américaines.
Sachant que les capitaux combinés de toutes les institutions financières américaines sont d’environ 1,2 billions de dollars, cette somme a de quoi donner le tournis.
Comment expliquer les crises bancaires ?
Les directeurs de banques seraient-ils à ce point ignorants ?
Pourquoi prennent-ils des risques qui conduisent leurs établissements au bord de la faillite ? La réponse réside dans l’association d’un mauvais système comptable et de divers effets d’aléa moral qui n’étaient pas maîtrisés par les systèmes de régulation existant.
Par mauvais système comptable, nous entendons l’International Financial Reporting Standard (IFRS, normes comptables internationales), qui est aujourd’hui utilisé par les grandes sociétés du monde entier.
La faiblesse de l’IFRS est qu’il n’atténue pas les contagions systémiques résultant de mouvements des prix des actifs.
Lorsque les prix des actifs bougent, les entreprises qui possèdent ces actifs sont forcées de les réévaluer trimestre par trimestre sur leur bilan.
Le report hâtif de pertes et gains non réalisés de capital rend volatiles les actions de la société qui les détient, envoyant des ondes de choc à travers le système financier.
Une alternative serait d’utiliser un système comptable préventif, comme celui qui était en vigueur dans toutes les sociétés allemandes avant la transition vers l’IFRS.
Dans le système traditionnel allemand, les actifs des sociétés étaient évalués selon le “principe de la valeur minimale” : la valeur la plus basse de l’histoire du prix du titre était tout autant prise en compte dans la comptabilité que sa valeur actuelle sur le marché.
Cela permettait aux dirigeants de poursuivre des objectifs à plus long terme et se révéla être un outil efficace pour empêcher les effets de contagion.
C’était, à vrai dire, l’une des raisons principales de la stabilité du système financier allemand.
Dans la crise actuelle, trois aléas moraux sont particulièrement importants.
Tout d’abord, le salaire des dirigeants dépend trop des performances à court terme du prix de l’action, ce qui est sans doute dû à l’influence excessive des banques d’investissements sur la politique des banques commerciales.
Étant donné que les banques d’investissement ne peuvent obtenir de bons retours sur investissement que dans un monde d’objectifs à court terme où les prix des actions sont volatiles, les sociétés font pression sur leurs dirigeants pour qu’ils suivent le mouvement.
Ensuite, les risques excessifs assumés par les banques montrent qu’elles comptent sur les gouvernements pour les sortir du marasme si nécessaire.
Ce fut le cas lors de la crise des caisses d’épargne américaines, durant laquelle le gouvernement fit explicitement office d’assurance dépôts.
Les banques pouvaient se lancer dans des projets à risque sans effrayer les investisseurs parce que le gouvernement pouvait jouer les prêteurs en dernier recours.
Dans la crise des subprimes , un phénomène similaire s’est produit, les banques ayant pensé qu’elles étaient trop grosses pour que les gouvernements les laisse tomber en cas de problème.
Le fait que la Banque d’Angleterre soit venue à la rescousse de Northern Rock et que la réserve fédérale américaine ait aidé Bear Stearns à hauteur de 30 milliards de dollars laisse penser qu’elles avaient raison.
Le troisième aléa moral, et sans doute le plus important, résulte d’une asymétrie de l’information entre les banques et leurs prêteurs.
Les banques émettent des titres à des taux nominaux intéressant, mais sans connaître les probabilités de remboursement.
Souvent, les titres qui sont créés sont assortis de portfolios sophistiqués comprenant des bons et des mauvais actifs, dont le risque véritable ne peut être évalué facilement.
Dans la crise actuelle, même les agences de notation privées ont extraordinairement sous-estimé les risques encourus, incitant les investisseurs financiers internationaux à acheter des titres adossés à des créances hypothécaires à des prix exagérés.
Rien n’a donc empêché les banques de vendre des titres de moindre qualité.
Comme avec une voiture d’occasion qui tombe en panne immédiatement après l’achat, des tomates ou des pommes qui semblent bonnes mais qui n’ont aucun goût, ou un costume qui s’élime rapidement, le vendeur a pu réduire la qualité du produit pour réduire ses coûts sans que l’acheteur n’en sache rien.
Et quand un produit de mauvaise qualité est vendu au même prix qu’un produit de qualité, ce dernier a tendance à disparaître des marchés. C’est ce que l’on appelle en anglais le “ lemon effect ” (“effet citron”).
Sur les marchés de capitaux, l’asymétrie de l’information entre acheteurs et vendeurs de titres est encore pire, ce qui fait qu’il est extrêmement tentant pour les banques d’émettre des titres qui augmentent leurs bénéfices en faisant passer la probabilité de remboursement en deçà de ce qu’attendent les acheteurs.
Pour cela, ils développent des structures de revendication légale compliquées que presque personne ne peut comprendre parfaitement et fonctionnent avec un capital insuffisant pour couvrir les risques.
Cela détruit le marché pour les instruments financiers sains et nuit à la viabilité du système capitaliste.
Pour répondre à ce problème, des règlements bancaires plus stricts sont nécessaires afin d’améliorer la probabilité de remboursement et donc la qualité des titres.
Les produits financiers doivent être rendus transparents, les opérations hors bilan doivent être limitées et, surtout, la portée des opérations à effet de levier doit être réduite en exigeant des ratios capital-actif plus élevés.
Les banques s’opposent souvent à une élévation des ratios capital-actif, souvent parce que les capitaux propres coûtent plus cher que les capitaux empruntés. Mais cela est précisément dû au “ lemon effect ”.
Le FMI, le G7 ou une entité américano-européenne pourraient être le bon endroit pour définir les nouvelles règles des marchés financiers, afin d’améliorer l’efficacité et la stabilité de l’économie mondiale.
En revanche, définir des règles de manière unilatérale mènerait à un désastre mondial, car la compétition entre les différents gouvernements pour avantager leur propre système bancaire ne ferait que reproduire les réglementations inadéquates qui ont entraîné ce “ lemon effect ” dans le secteur bancaire.
Le plan de relance américain: plus de dollars que de bruit…
MILAN – L’excès de levier des secteurs financier et immobilier, qui caractérise l’avant-crise américaine, s’est traduit par une bulle d’actifs, dont l’effondrement s’est soldé par des bilans diversement négatifs.
Il a fallu, par contrecoup, rétablir la valeur des actifs, bloquer les leviers et assainir les bilans, et on assiste aujourd’hui à la hausse du taux d’épargne, à un déclin important de la demande intérieure et à une forte augmentation du chômage.
Les Etats-Unis sont maintenant confrontés à la grande question de savoir si le maintien des incitations fiscales et monétaires peut – comme certains le pensent – contribuer à redresser l’économie, ou non.
Certes, au pire de la crise, la combinaison des incitations fiscales et d’une détente monétaire d’envergure a eu pour effet d’éviter le gel du crédit et d’enrayer la spirale descendante du prix des actifs et de l’activité de l’économie réelle, mais cette période est révolue.
La période d’avant-crise, une période de consommation des plus-values qui, du moins partiellement, se sont avérées éphémères, a évidemment conduit à une période d’après-crise, caractérisée par la stagnation des dépenses, la baisse de la demande et la hausse du chômage.
On peut y remédier par une politique anticyclique , mais on ne peut ni défaire le mal qui a été fait, ni pousser la reprise au-delà de certaines limites.
Résultat pour le revenu des ménages, les avantages liés aux incitations provisionnées par le déficit sont aujourd’hui diminués par la tendance à sauvegarder et à recouvrer la valeur nette.
Du côté des affaires, l’investissement et l’emploi ne répondent à la demande qu’une fois que les stocks ont accompli leur cycle.
Tant que la demande ne sera pas de retour, les affaires resteront en mode compression des dépenses.
Le vrai problème, c’est que face à une économie qui bloque les leviers et dont les bilans, les exportations et la configuration microéconomique – bref, ce qui fait son potentiel de croissance – sont en cours de restructuration, les dépenses qui creusent délibérément le déficit jouent maintenant perdant.
Cette restructuration adviendra, dépenses déficitaires ou pas, mais il ne faut pas que les politiques évacuent le fait qu’il y a des limites à la vitesse de cette restructuration.
Un excès de vitesse ne sera pas seulement dommageable à l’équilibre budgétaire, à la stabilité et à la solidité du dollar, mais fragilisera l’économie et les finances publiques et les exposera à de futurs chocs, bien supérieurs aux modestes profits à court terme de l’investissement et de l’emploi.
La demande va se réveiller, mais lentement.
Certes, le prix des actifs a suffisamment récupéré pour améliorer les bilans, mais sans doute pas encore suffisamment pour améliorer la consommation.
Avant que la celle-ci ne bénéficie des retombées, il faudra attendre un bon moment que les bilans, des ménages comme des affaires, soient plus complètement consolidés.
Une partie de la demande pourrait reprendre, grâce à la demande extérieure de pays qui affichent aujourd’hui un excédent commercial (Chine, Allemagne et Japon, entre autres).
Cela implique également une évolution structurelle de ces économies, et c’est donc synonyme de temps.
D’autant qu’une plus forte demande extérieure exigera de l’économie américaine qu’elle se soumette, elle aussi, à des changements structurels.
Il n’est pas question de minimiser l’importance du rééquilibrage de la demande globale, bien au contraire, mais dans les économies avancées, notamment aux Etats-Unis, c’est un objectif qui tient davantage d’une consolidation de la croissance mondiale en trois ou cinq ans, que d’un retour à court terme à l’équilibre et à l’emploi.
Aujourd’hui, le meilleur usage que l’on peut faire des déficits et de la dette publique c’est de les aiguiller sur les problèmes distributionnels, notamment le chômage, observé et potentiel.
Dans une récession bilancielle de grande ampleur comme celle que l’on connaît, il faut que l’assurance chômage soit importante et prolongée.
Soutenir que cela dissuade les chômeurs de chercher du travail, cela se défend en temps normal, mais pas en ce moment.
Le chômage d’aujourd’hui est structurel, après tout.
Il n’est pas imputable à des incitations déraisonnables.
Il faut augmenter et allonger les prestations de chômage pour une durée discrétionnaire limitée, et une fois les obstacles structurels levés, les prestations pourront de nouveau se plier à leurs anciennes normes.
Agir ainsi permettra non seulement de réduire l’inégalité du fardeau qui accable aujourd’hui les chômeurs, mais aussi de soutenir la consommation et peut-être d’amener ceux qui craignent de perdre leur emploi à ne pas trop se réfugier dans l’épargne.
La politique monétaire est un exercice d’équilibre autrement plus complexe et difficile.
Une politique plus offensive en matière de taux d’intérêt entraînerait une baisse du prix des actifs (ou du moins un ralentissement de l’appréciation des taux de change), une augmentation du service de la dette à taux variable, des difficultés bilancielles supplémentaires et des blocages de levier incontrôlés, comme des saisies.
Tout ceci retarderait la reprise, au risque de la mettre au point mort.
Exclure cette approche n’est pas non plus sans conséquences.
Le crédit à bas prix n’a pas d’effet sensible sur la consommation à court terme, mais il peut entraîner une inflation et une mauvaise allocation d’actifs.
Le reste du monde préférerait dans l’ensemble un dollar plus fort, moins d’influx de capitaux avec leur parfum de portage, et une moins grande nécessité de contrôler l’appréciation de leur propre monnaie, pour en éviter l’impact négatif sur la compétitivité de leur économie.
Bref, une politique monétaire, comme celle que l’on suit actuellement pour l’économie fragile des Etats-Unis, aboutira à des aberrations au niveau mondial qui appelleront à des réactions de la part de nombreux pays.
En incriminant la défaillance du système financier et le rôle du crédit laxiste dans l’escalade du risque systémique, les politiques ont fait de la crise un portrait qui a inoculé aux populations de l’économie réelle le sentiment d’avoir été des victimes – des victimes, malgré tout, qui se livraient encore, juste avant la crise, à l’achat frénétique de maisons, de vacances, de téléviseurs, et d’automobiles.
Cette appréciation de la crise a conduit, en dépit d’un faible gain marginal, à abuser des mesures de soulagement.
Le plus important aujourd’hui, c’est le soutien aux demandeurs d’emploi, la stabilité des finances publiques avec un plan de réduction du déficit clairement expliqué, plus de transparence sur les perspectives de croissance à moyen terme, et un rétablissement cohérent, consacré au rééquilibrage des bilans sans un recours systématique au gouvernement.
Les leçons du tsunami noir
Le monde a été horrifié par la réaction de l’Amérique face au cyclone Katrina et ses conséquences à la Nouvelle-Orléans.
Quatre ans après le 11 septembre et avec des milliards de dollars soi-disant dépensés pour se préparer à une autre situation d'urgence, l'Amérique a montré au monde son impréparation, même pour une catastrophe annoncée bien à  l'avance.
La différence entre ce que l'on va appeler le "tsunami noir" de l'Amérique - parce que les principales victimes en sont les pauvres de Louisiane, essentiellement des Noirs - et le tsunami qui a frappé l'Asie en décembre dernier est frappante.
La catastrophe en Asie a montré la capacité des peuples touchés à transcender des conflits de longues date, à l'exemple des rebelles en Aceh qui ont arrêté les combats pour faire cause commune avec le reste de l'Indonésie. A titre de comparaison, la catastrophe qui a frappé la Nouvelle-Orléans et les côtes du Golfe du Mexique ont mis en évidence et aggravé les antagonismes.
La réaction du gouvernement du président Bush au cyclone a renforcé les Noirs dans leur soupçon que si se sont leurs enfants qui combattent en première ligne dans les guerres de l'Amérique, non seulement ils sont les laissés pour compte de la prospérité américaine, mais ils ne peuvent compter sur aucune solidarité au moment où ils en ont le plus besoin.
Un ordre d'évacuation a bien été donné, mais sans que l'on prévoie des moyens de transport pour les pauvres.
Quand l'aide est arrivée, ainsi que l'a souligné un chroniqueur du New York Times, cela a été comme pour le Titanic, ce sont les riches et les puissants qui en ont bénéficiée en priorité.
J'étais en Thaïlande immédiatement après le tsunami et j'ai été témoin de la réaction impressionnante de ce pays.
Les Thaïs ont acheminé rapidement le personnel des consulats et des ambassades vers les zones affectées, conscientes du sentiment d'impuissance des personnes bloquées loin de chez elles.
L'Amérique, elle, a empêché les fonctionnaires étrangers de venir à l'aide de leurs ressortissants à la Nouvelle Orléans, peut-être embarrassée à l'idée de ce qu'ils pourraient y découvrir.
Même le pays le plus riche du monde a des ressources limitées.
S'il diminue les impôts des riches, il dispose de moins à dépenser pour réparer les digues, s'il déploie la Garde nationale et la réserve en Irak dans des combats sans issue, il est moins bien armé pour faire face à une crise intérieure.
Il y a des choix à faire et ces choix ont de l'importance.
Des politiciens à courte vue comme Bush rechignent à des investissements à long terme au profit de leur intérêt à court terme.
Il a récemment donné son accord à des dépenses d'infrastructure somptuaires, comportant entre autres cadeaux à ses sympathisants, un pont abominable qui ne mène nulle part en Alaska.
Cet argent qui aurait pu être utilisé pour sauver des milliers de vie a été dépensé pour acheter des voix.
Rarement un pays a été rattrapé par son passé aussi rapidement que l'Amérique. Une guerre mal fondée devait amener une paix à bon marché au Moyen-Orient, mais elle n'y est pas parvenue.
Maintenant, l'Amérique doit payer le prix pour avoir ignoré les avertissements pourtant fort clairs quant à l'état des digues de La Nouvelle-Orléans.
Rien n'aurait permis d'éviter des dégâts sur le passage de Katrina, mais son impact aurait pu être atténué.
Malgré toutes leurs qualités, en cas de crise les forces du marché ne fonctionnent généralement pas et vont souvent même à contre-emploi.
Le marché n'a pas réagi au besoin d'évacuation en envoyant de longs convois de bus, et dans le voisinage, le prix des chambres d'hôtels a parfois triplé, ce qui traduit effectivement le changement dans l'offre et la demande, mais constitue aussi un abus de situation.
C'est odieux, car cette hausse n'entraîne pas une augmentation de l'offre à court terme et présente un énorme désavantage, car elle exclut les moins fortunés.
Le Prix Nobel d'économie Amartya Sen souligne que la plupart des famines ne sont pas liées à un manque de nourriture, mais à ce que la nourriture disponible ne parvient pas aux personnes qui en auraient besoin, ceci parce qu'elles n'ont pas le pouvoir d'achat suffisant.
L'Amérique, le pays le plus riche du monde, avait de toute évidence les moyens d'évacuer La Nouvelle-Orléans, mais Bush a simplement oublié les pauvres, les dizaines ou les centaines de milliers de personnes qui ne pouvaient prendre en charge leur propre évacuation.
Quand vous êtes pauvres vous n'avez pas de carte de crédit, et la plupart des personnes qui sont restées sur place manquaient d'argent parce que c'était la fin du mois.
Mais même si elles avaient eu assez d'argent, il n'est pas sûr que le marché aurait réagi assez rapidement pour répondre à la demande, en temps de crise il ne le peut généralement pas.
C'est l'une des raisons pour lesquelles l'armée n'alloue pas ses moyens aux différentes unités en fonction de la loi du marché.
En janvier dernier, après le tsunami, en réponse à une demande générale pour un système d'alerte, j'ai observé que le monde avait été averti à l'avance du réchauffement planétaire.
Le reste du monde a commencé à en tenir compte, mais Bush n'a pas suivi, ceci après avoir ignoré les avertissements au sujet des  plans d'Al Qaida avant le 11 septembre 2001, ignoré les avertissements concernant les digues de La Nouvelle-Orléans et siphonné les fonds destinés à les renforcer.
Les scientifiques estiment de plus en plus que le réchauffement planétaire s'accompagnera d'importantes perturbations climatiques.
Les événements récents sont pour le moins compatibles avec cette hypothèse.
Peut-être Bush espérait-il que les conséquences du réchauffement n'apparaîtraient que bien après son départ de la Maison Blanche et affecteraient plutôt des pays tropicaux sans élévation comme le Bangladesh, plutôt qu'un pays riche en zone tempérée.
Un espoir accompagne néanmoins dans les nuages qui pèsent sur La Nouvelle-Orléans.
Peut-être l'Amérique, et plus spécialement Bush, va-t-elle être convaincue de la nécessité de rejoindre le reste du monde dans le combat contre la pauvreté et la protection de l'environnement.
Pour se préparer à réagir et à faire face à une catastrophe, qu'elle soit naturelle ou pas, il faut davantage que des bonnes paroles ou des prières.
Les leçons économiques du Nord
Les débats économiques seraient moins nombreux si le monde passait plus de temps à observer ce qui fonctionne bien et ce qui ne fonctionne pas.
Presque partout, des discussions houleuses ont eu lieu sur la manière de combiner les forces du marché à la sécurité sociale.
La gauche appelle à une amplification de la protection sociale, tandis que la droite estime que cette amplification saperait la croissance économique et aggraverait les déficits fiscaux.
Or, il est possible de faire avancer le débat en examinant de plus près le succès des économies danoise, finlandaise, islandaise, néerlandaise, norvégienne et suédoise.
Bien qu’aucune expérience régionale ne soit directement transférable, les pays nordiques ont réussi à associer le bien-être social à de hauts niveaux de revenus, à une croissance économique solide et à une stabilité macroéconomique.
Ces pays sont également dotés d’administrations publiques d’excellente qualité.
Bien sûr, il existe également des différences parmi les pays nordiques, les dépenses sociales étant plus élevées au Danemark, aux Pays-Bas, en Norvège et en Suède qu’en Finlande et en Islande.
Néanmoins, alors que les impôts nationaux aux États-Unis équivalent à 20 % du PNB, le ratio est de plus de 30 % dans les pays nordiques.
Cette forte imposition finance en totalité le système national des soins de santé, l’éducation, les retraites, ainsi que d’autres services sociaux. Il en résulte de faibles niveaux de pauvreté et un écart de revenus relativement serré entre les ménages les plus riches et les ménages les plus pauvres.
Aux États-Unis, les 20 % de foyers les plus pauvres ne perçoivent que 5 % du revenu global du pays, plaçant ainsi leurs revenus à environ un quart de la moyenne nationale.
En revanche, dans les pays nordiques, les 20 % de foyers les plus pauvres reçoivent presque 10 % du revenu global et leurs revenus équivalent quasiment à la moitié de la moyenne nationale.
Les conservateurs américains estiment qu’un secteur public fort engendre l’inefficacité et la mauvaise gestion, entraîne la corruption et la lourdeur bureaucratique, tandis que les impôts qui le soutiennent limitent l’efficacité économique.
Or, l’expérience nordique remet en cause chacune de ces affirmations.
Considérons les questions de l’inefficacité et du gaspillage.
Dans les pays nordiques, ce sont les gouvernements qui financent le système de sécurité sociale. Il en résulte une espérance de vie plus élevée et un taux de mortalité infantile plus bas qu’aux États-Unis.
L’espérance de vie est proche de 80 ans dans les pays nordiques et de 78 ans aux États-Unis, où le gouvernement ne garantit pas l’assurance santé au niveau national et où des millions de familles sont beaucoup trop pauvres pour se l’offrir elles-mêmes.
Ironiquement, dans le système américain, la forte confiance placée dans le secteur privé est tellement inefficace que les Américains consacrent une plus grande proportion du PNB à la santé (14 %) que ne le font les Nordiques (11 %), en en tirant moins d’avantages.
En outre, bien que les dépenses d’aide sociale soient moins élevées aux États-Unis que dans les pays nordiques, le déficit budgétaire, proportionnellement au revenu national, est beaucoup plus important.
Les États-Unis dépensent peu pour le secteur public, mais l’impôt est encore plus faible que la dépense.
La forte imposition n’a pas non plus empêché les pays nordiques de réaliser de belles performances économiques.
Plutôt que de s’appuyer essentiellement sur l’impôt sur le revenu, comme c’est le cas aux États-Unis, les pays nordiques s’appuient sur la TVA qui permet de collecter d’importantes sommes d’argent, tout en limitant la fraude fiscale et l’altération de l’économie.
L’expérience nordique dément également l’argument conservateur selon lequel un État-providence fort tend à affaiblir la motivation au travail et à l’épargne.
L’épargne nationale dans les pays nordiques s’élève en moyenne à plus de 20 % du revenu national, tandis qu’elle est d’environ 10 % aux États-Unis.
Par ailleurs, la croissance économique dans les pays du Nord est identique à la croissance américaine de ces dernières années.
En moyenne, les salaires sont plus élevés aux États-Unis, essentiellement parce que la semaine de travail des Nordiques compte moins d’heures.
Quoi qu’il en soit, les pays nordiques ont tous un niveau élevé de revenus, et le revenu par tête de la Norvège excède effectivement celui des États-Unis.
Plusieurs facteurs semblent expliquer la réussite économique des pays nordiques.
L’imposition est à assiette large et ne fausse pas l’économie. Le commerce international ouvert, les forces du marché et la propriété privée des industries comptent sur l’imposition pour soutenir les incitations.
Les pays nordiques ne sont pas des économies « socialistes », basées sur la propriété d’état et la planification, mais des économies « sociales », basées sur la propriété privée et le marché, offrant néanmoins une protection sociale publique.
L’aspect le plus important réside dans leur investissement lourd dans l’enseignement supérieur, les sciences et la technologie, leur permettant de rester à la pointe des secteurs de haute technologie.
Il y a cinquante ans, Friedrich von Hayek, le théoricien de l’économie de marché, estimait qu’un secteur public puissant serait une menace pour la démocratie-même, plaçant les pays européens « sur la route vers le servage ».
Or, les pays nordiques ont tiré profit sans souffrance d’un État- providence fort, d’une corruption plus faible du secteur public et de niveaux de participation électorale plus élevés qu’aux États-Unis. Selon Transparency International, les pays nordiques possèdent les systèmes politiques les moins corrompus du monde ( l’Islande et la Finlande en tête), alors que les États-Unis et leur « politique de gros sous » figurent assez loin au bas de la liste.
Mais, dans quelle mesure la réussite nordique peut-elle être reproduite ? Ces pays comptent de petites populations; ils disposent en outre d’un accès facile aux échanges commerciaux internationaux, de ressources naturelles et de voisins pacifiques.
À noter également leur homogénéité ethnique permettant aux divisions sociales de se résoudre facilement.
Cependant, cela signifie que le défi de maintenir un état social fort au sein de sociétés ethniques et raciales très différentes, comme c’est le cas aux États-Unis, n’est pas d’ordre économique. Ce défi relève davantage du respect de l’autre et de son intégration sociale.
Les Leçons du tsunami
De nombreuses leçons émergent du tsunami, cause de tant de dévastation et de pertes en vie humaine en Asie.
C’est une preuve de la globalisation, alors que la télévision montrait les images frappantes de la destruction des habitations dans le monde entier.
En effet, c’est dans ces moments-là que le monde ressemble vraiment à un village mondial.
Bien sûr, il semble que les informations sur l’ampleur du désastre mettent plus longtemps à atteindre le ranch du président Bush, à Crawford, au Texas.
Mais, finalement, il a décidé d’interrompre ses vacances pour offrir des aides dont le montant n’a cessé d’être révisé à la hausse dans une compétition internationale qui promettait de profiter à ceux qui attendaient désespérément d'être aidés.
L’aide américaine semble encore mesquine par comparaison aux montants offerts par des pays qui ne possèdent qu’une fraction des richesses américaines.
L’Australie, qui est peu peuplée, a offert plus du double de l’aide américaine, le Japon a promis 50 % de plus que l’Amérique et l’Europe s’est engagée sur une somme cinq fois supérieure.
Cela a permis à de nombreux observateurs de faire remarquer que le pays le plus riche au monde était en fait le plus miséreux en termes d’aide internationale, d’autant plus quand elle est comparée aux sommes engagées dans la défense et la guerre.
Cette catastrophe est internationale, aussi est-il approprié que les Nations unies prennent la tête de la coordination de l’effort humanitaire.
Malheureusement, dans un effort qui fut largement perçu comme une nouvelle tentative pour saper le multilatéralisme, les Etats-Unis ont essayé de prendre la tête d'un « groupe central » de programme d'assistance, ignorant les efforts incessants au sein de la région et sous l'égide des Nations unies.
Quel qu’ait été le motif de l’Amérique, elle décida par la suite de rejoindre sagement les nations unies dans leurs efforts.
La rhétorique employée pour sauver la face du gouvernement Bush prétendant qu’il s’agissait de mettre sur pied un groupe central en absence de tout autre effort a lentement été délaissée.
La réponse de certains pays de la région fut réellement impressionnante, montrant le chemin parcouru dans la mise en place de gouvernements efficaces et effectifs.
Des myriades de détails furent examinées : la Thaïlande envoya des ambassadeurs dans les régions affectées du pays pour aider à répondre aux besoins des citoyens, aida ceux qui ont tout perdu, passeport et biens, à rentrer chez eux, soigna les blessés, mit en place des systèmes d'identification des corps et traita les difficultés posées par la pénurie de housses mortuaires et l'absence de lieux réfrigérés pour la conservation des corps.
Les pays qui comme la Thaïlande ont perçu qu’ils pourraient faire face aux conséquences financières par eux-mêmes ont demandé que l’aide humanitaire soit envoyée vers d’autres pays.
Ils n’ont demandé qu’une seule chose : La réduction des taxes douanières et un meilleur accès aux marchés étrangers.
Ils ne demandaient pas la charité, juste une chance de pouvoir gagner leur propres revenus.
Ils n’ont reçu en réponse, du moins au moment où j’écris ces lignes, qu’un silence implacable.
Par ailleurs, le G7 a choisit de contribuer de manière significative en offrant de soulager la dette.
Ceci est particulièrement important dans le cas de l’Indonésie, dont le service de la dette s’élève à 132 milliards de dollars USD, dont 70 dus à des créditeurs publics ou garantis par des administrations gouvernementales.
Même sans les affres du tsunami, le poids de cette dette aurait représenté un énorme handicap dans le développement de ce pays en convalescence des conséquences de la crise financière de 1997.
En effet, le soulagement de la dette indonésienne est un cas convaincant dans la mesure où la plupart des dettes furent contractées à l'occasion de prêts accordés au gouvernement corrompu de Suharto.
Les dirigeants savaient, ou auraient dû savoir, qu’une partie de la totalité des sommes prêtées n’allait pas être attribuée au développement de l'Indonésie.
De plus, une partie de la dette fut contractée lors de la crise de 1997-1998, aggravée et étendue par les politiques imposées par le FMI.
Personne ne prétend qu’il est possible d’altérer ou de prévenir les forces de la nature.
Nous devons plutôt apprendre à les gérer. On parle maintenant de systèmes d’alerte améliorés pour prévenir de possibles tsunamis.
Nous avons déjà, cependant, reçu un avertissement dans le domaine des changements climatiques.
La plupart des pays le reconnaissent et se sont réunis à Rio et Kyoto pour agir ensemble : même s'il est insuffisant, le protocole de Kyoto a été conçu comme un premier pas dans la bonne direction.
Malheureusement, le réchauffement de la planète détruira probablement les mêmes pays que ceux qui viennent d'être ravagés par le tsunami.
Les îles de basse altitude comme les Maldives seront submergées.
Nous ne sommes pas encore un village mondial.
Après avoir contesté les preuves scientifiques soulignant les problèmes, le plus gros pollueur de la planète, les Etats-Unis, a simplement refusé d’agir au-delà du simple appel à une certaine restriction volontaire que l'on voit peu à l'oeuvre, en Amérique en tout cas.
La communauté internationale doit encore réfléchir au traitement à réserver à ce membre aberrant qui refuse de prendre ses responsabilités de citoyen mondial.
Les optimistes diront que la technologie permettra de résoudre ces problèmes.
Les réalistes constateront que dans la course de longue haleine entre la technologie et l'environnement, il semble que la technologie soit à ce jour la grande perdante.
La nature, comme l’a montré le tsunami, possède sa propre horloge.
Tant que nous n’aurons pas appris à la respecter, nous manquerons tous le train.
Les leçons de Tiananmen
NEW YORK – Il est assez effrayant de penser que précisément 20 ans après le “massacre de Tiananmen”, peu nombreux sont les jeunes en République Populaire de Chine qui ont une quelconque idée de ce qui s’est passé pendant ces évènements.
De nombreux citoyens sans armes ont été tués le 4 juin 1989 par l’Armée Populaire de Libération, non seulement aux alentours de la place Tienanmen, mais aussi dans de nombreuses autres villes chinoises.
La plupart n’étaient pas étudiants, lesquels ont été à l’origine des manifestations pacifiques contre la corruption et l’autocratie, mais bien des travailleurs ordinaires, le genre de personnes que le Parti Communiste devrait soutenir.
Les jeunes ne savent pas parce que leurs parents n’ont jamais rien dit par crainte de se mettre et de mettre leurs enfants en danger et parce que le sujet n’est jamais abordé dans la presse officielle chinoise ; c’est un sujet tabou. Les sites internet qui font une quelconque référence aux évènements de 1989 sont fermés, les courriels interceptés.
Celles et ceux qui continuent à vouloir en parler publiquement font fréquemment l’objet d’arrestations.
Zhao Ziyang était le Secrétaire Général du Parti Communiste en 1989.
Loin d’être démocrate lui-même, il avait pourtant exprimé une certaine sympathie pour les étudiants manifestants.
Parce qu’il s’opposait à la ligne dure de son propre gouvernement, il a été arrêté et placé en résidence surveillée jusqu’à sa mort en 2005. Ses mémoires ont du être sorties du pays clandestinement sur des cassettes audio sensées être des enregistrements de l’Opéra de Pékin.
Elles viennent d’être publiées en anglais et en chinois mais ne peuvent être légalement publiées en Chine.
Le livre de Zhao Ziyang va sans aucun doute provoquer de nombreux débats sur les leçons à tirer de ce fameux 4 juin. Ces débats sont nécessaires.
Si seulement ils pouvaient avoir lieu en Chine. Une des idées forte qui fut exprimée dès le début de la tuerie en 1989 est que les leaders étudiants les plus radicaux ont été pour le moins imprudents.
Ils auraient du se rendre compte qu’une réaction violente des autorités était inévitable. En provoquant le régime, les étudiants ont sapé toute opportunité d’une réforme politique lente, qui avait été patiemment initiée par leurs aînés les plus modérés.
Comme le font souvent remarquer les partisans de cette idée, la Chine n’était pas encore prête pour la démocratie.
Et ce ne sont pas les manifestations de masse qui auraient pu y parvenir.
En fait, les leaders étudiants radicaux ne comprenaient pas plus la démocratie que les leaders Communistes contre lesquels ils s’opposaient. La vie dans la capitale chinoise, comme dans de nombreuses villes du pays, fut considérablement perturbée.
Le gouvernement chinois a réagi avec force, bien sur, mais était dans son plein droit pour restaurer l’ordre dans la rue.
Si l’objectif des leaders étudiants avait vraiment été de renverser le gouvernement, et d’utiliser la violence pour se faire, cette théorie tiendrait la route.
Rares sont les révolutions violentes qui laissent la place à des régimes libéraux.
Mais rien ne prouve cependant que tel était l’objectif des étudiants, même des plus extrémistes, et les manifestations furent, dans l’ensemble, plutôt pacifiques.
Tout ce que demandaient les manifestants était la liberté d’expression, développer un dialogue avec le gouvernement, des syndicats indépendants et que soit mis un terme à la corruption officielle.
Il est aussi facile de prétendre, rétrospectivement, que ces manifestations étaient vouées à l’échec et au sang.
L’histoire ne répète peut-être pas toujours à l’identique, mais on peut tout de même définir certains modèles.
De simples manifestations ne suffisent pas à renverser un régime ; mais elles peuvent y parvenir si elles sont associées à certains changements d’ordre politique, parfois soudains. Lorsque les Allemands de l’est se sont opposés aux autocrates en 1989, ils n’étaient pas non plus certains de réussir.
Certains chefs de Partis voulaient même faire appel aux tanks, exactement comme leur camarades chinois.
Mais lorsque Mikhail Gorbachev refusa de soutenir les mesures de répression allemandes, se sont alors enchaînés protestations publiques et cafouillages gouvernementaux qui ont finalement entraîner la chute du mur de Berlin.
Les étudiants sud Koréens qui ont envahi les rues de Séoul en 1986 n’auraient pas non plus réussi à mettre fin au gouvernement militaire de l’époque.
Là encore, ce fut un ensemble d’évènements (pressions américaines, imminence des Jeux Olympiques et présence de personnalités politiques d’opposition convaincantes) qui vint à bout de ce régime.
Les étudiants de la place Tienanmem ne pouvaient connaître ce qui se tramait au sein même du Parti Communiste Chinois.
Il y avait des désaccords importants entre ses membres mais personne ne pouvait savoir quelles en seraient les conséquences.
L’approche plus conciliatrice de Zhao Ziyang, qui aurait pu donner lieu à certaines concessions, et aurait donc pu permettre une certaine ouverture politique, fut vaincue.
Ce furent les défenseurs de la ligne dure qui ont gagné, en refusant d’abandonner leur monopole du pouvoir.
Zhao Ziyang aurait-il pu s’imposer si les étudiants avaient reculé? C’est peu probable.
De toute façon, ce n’était pas aux étudiants, ni même aux travailleurs qui les ont soutenu, de défendre telle ou telle ligne du gouvernement.
Ils n’avaient pas assez d’autorité. Ils n’étaient pas des politiciens.
Ils ne réclamaient qu’un peu plus de liberté. Et ce devrait être la principale leçon à tirer de ce Printemps de Pékin, de Shanghai, et de Guangzhou, et de tant d’autres endroits : les Chinois ont autant le droit de s’exprimer librement que d’autres peuples, sans craintes d’arrestations, et d’élire leurs propres chefs, d’avoir des lois qui s’appliquent à chacun, y compris aux leaders eux-mêmes.
Le 4 juin 1989, des milliers de chinois ont été tués pour avoir demandé moins que cela.
La meilleure façon de ne pas les oublier est de réaffirmer qu’ils ont le même droit aux libertés que des milliers d’autres à l’ouest ou ailleurs en Asie considèrent comme acquis.
Le pire serait de blâmer quelques étudiants qui ont persisté à demander ce droit jusqu’à ce qu’il soit trop tard.
Les leçons de la guerre au Liban
Les guerres ne se gagnent pas seulement sur le champ de bataille, mais également dans les cœurs.
Si le Hezbollah n'a pas véritablement gagné la guerre en cours avec Israël, il a réussi à maintenir sa capacité de combat face à la puissance de l'armée israélienne, conquérant ainsi l'imaginaire et le cœur des Arabes. Il a restauré leur fierté, de la même manière que l'armée égyptienne lorsqu'elle a traversé le canal de Suez lors de la guerre de 1973.
Cette fierté retrouvée a joué un rôle essentiel dans la décision de Sadate d'aller à Jérusalem et de récupérer l'ensemble de la péninsule du Sinaï.
Et même si les Libanais l'ont payé très cher en termes de vie humaine, de destruction des infrastructures de leur pays et sur le plan économique, le Hezbollah a montré aux Israéliens qu'ils ne peuvent plus considérer leur suprématie militaire comme assurée.
Il a mis en évidence les limites de la puissance militaire.
Tout le monde a pu voir la folie que constitue la guerre et une fois la bataille en cours terminée, les deux cotés seront probablement plus circonspects avant d'engager une action qui pourrait les jeter encore une fois dans la guerre.
La manière dont cette guerre va se conclure va sans doute changer la manière dont Israël et la communauté internationale traitent les aspirations nationales les plus profondes des peuples arabes.
Occuper indéfiniment la terre arabe et retenir indéfiniment des prisonniers ne sera plus un atout, mais un terrible fardeau.
Jusqu'à présent, le point de vue général sur le Moyen Orient reposait largement sur l'écrasante supériorité militaire israélienne, ainsi que sur la désunion et le manque de volonté des dirigeants arabes.
Mais en moins de deux mois, la puissance quasi mythique de la plus puissante armée de la région a été mise à mal et Hassan Nasrallah, le responsable du Hezbollah, est apparu comme un dirigeant résolu et déterminé, ce qui le distingue de toute évidence des chefs d'Etat arabes.
Cette détermination va-t-elle déboucher sur le même genre d'avancée vers la paix que celle qui a eu lieu à la surprise générale en 1973, grâce au prestige retrouvé de Sadate.
Paradoxalement, à la place d'être affaibli, le Liban va sans conteste voir son unité et son indépendance renforcée au sortir de cette guerre.
Par contre, il n'est pas sûr que la guerre au Liban joue en faveur des Palestiniens.
Comme l'attention des médias se porte essentiellement sur le Liban, les Israéliens ont les mains libres pour continuer à exercer leur répression sans susciter les protestations de la communauté internationale.
Tous les jours, des Palestiniens sont tués, et pas seulement à Gaza, mais aussi à Naplouse, en Cisjordanie.
Plus de 170 Palestiniens ont trouvé la mort depuis le début des violences, en juin.
Pourtant, la relation entre ces deux guerres n'est pas passée inaperçue.
Le président Bush et la secrétaire d'Etat américaine Condolezza Rice considèrent que les deux problèmes sont liés, de même que Tony Blair, le Premier ministre britannique.
Les crises au Liban et à Gaza ont permis de réaliser que deux questions critiques, celles des prisonniers arabes en Israël et de l'unilatéralisme israélien, doivent être résolues si l'on veut garder le moindre espoir d'un retour au processus de paix.
Du fait que les deux conflits ont été déclenchés par le kidnapping de soldats israéliens dans le but de les échanger contre des prisonniers arabes, Israël doit comprendre que l'emprisonnement pour une période indéfinie de prisonniers arabes ne peut que déboucher sur la violence.
Le conseiller israélien en matière de sécurité nationale, Giora Eiland, paraît l'avoir réalisé avant même le début des violences. En mai, il aurait conseillé au Premier ministre israélien, Ehoud Olmert, de rendre la zone contestée des fermes de Chebaa situées sur la frontière avec le Liban et la Syrie et de libérer les prisonniers libanais.
Olmert n'y aurait vu aucune nécessité.
Pourtant, maintenir en détention 300 Libanais et près de 10.000 Palestiniens sans inculpation ni jugement pour les premiers et pour beaucoup des seconds est une cause essentielle de la colère des peuples arabes de la région.
Il y a une catégorie de prisonniers qui va sans doute bénéficier de la situation actuelle, ce sont les prisonniers jordaniens en Israël.
La Jordanie, un allié des USA et l'un des deux pays arabes à avoir signé un accord de paix avec Israël, n'a pas encore réussi à obtenir la libération de ses 30 prisonniers, mais ils seront sans doute maintenant les premiers à être libérés.
Pour importante qu'elle soit, la libération des prisonniers ne constitue pas le fond du problème, car celui-ci réside dans l'unilatéralisme des deux principaux partis qui ont dirigé à tour de rôle Israël.
Tant le retrait décidé unilatéralement du Sud Liban (par le Parti travailliste après 22 ans d'occupation) et de Gaza (par le Likoud après 39 ans d'occupation) ont montré que l'on ne peut se contenter d'évacuer un territoire et ne plus y penser.
Il faut que soit en place un gouvernement et des institutions stables.
Par exemple, au niveau le plus rudimentaire, les habitants du Sud Liban avaient besoin de cartes avec l'emplacement des mines posées par Israël, mais ce dernier ne les leur a pas fournies.
L'unilatéralisme auquel les Israéliens ont souscrit en masse lors de l'élection récente se fonde sur l'idée que la sécurité peut être obtenue en érigeant des murs et des barrières physiques.
Les missiles du Hezbollah et du Hamas ont montré l'inanité de cette idée.
Et bien que des missiles n'ait pas encore été lancés contre Israël depuis la Cisjordanie, il n'y a pas de raison que les Palestiniens qui y résident n'aient pas recours à ces armes si Israël continue à construire des murs à l'intérieur même de leurs territoires et à se comporter avec arrogance à leur égard.
Les militaires sont les premiers à reconnaître que la puissance militaire est d'une utilité limitée pour parvenir à une paix à long terme.
Il faudrait que les dirigeants politiques des deux cotés, notamment les modérés, finissent eux aussi par le comprendre.
Ils doivent travailler ensemble par la négociation pour résoudre des problèmes qui ne doivent pas et ne peuvent être résolus par la force brutale.
Pour l’éclosion de centaines de théories
BUDAPEST – La crise économique et financière a provoqué une profonde réflexion des économistes autour des nombreuses idées reçues et admises de longue date et mises à l’épreuve à cette occasion.
Si l’on peut définir la science par sa capacité à prévoir l’avenir, le fait qu’une grande partie de la profession n’ait pas vu arriver la crise devrait soulever de grandes inquiétudes.
Mais en fait, il y a une bien plus grande diversité d’idées que ce que l’on voudrait bien nous faire croire.
Les lauréats 2009 du prix Nobel d’économie sont deux chercheurs dont le travail consiste à explorer des approches alternatives.
Les sciences économiques ont généré une multitude d’idées dont bon nombre prétendent que les marchés ne sont pas nécessairement ni efficients ni stables, ou que l’économie, et notre société, n’est pas correctement définie par les modélisations standard d’équilibres compétitifs utilisés par la majorité des économistes.
Pour les économistes comportementalistes, par exemple, les acteurs du marché se comportent souvent de manière peu rationnelle.
De la même manière, l’approche économique des moyens modernes d’information montre que même si les marchés sont compétitifs, ils ne sont presque jamais efficients si l’information est imparfaite ou asymétrique (certaines personnes ont une information que d’autres n’ont pas, comme ce fut le cas lors de la récente débâcle financière) – en fait, c’est toujours .
De nombreuses études ont permis de démontrer que même si l’on utilise les modèles de l’école de pensée économique dite des « attentes rationnelles », les marchés ne se comporteraient pas de manière stable, et qu’il peut y avoir des bulles des prix.
La crise a vraiment permis de faire la preuve du comportement souvent irrationnel des investisseurs ; mais les failles dans le raisonnement des attentes rationnelles (dont certaines hypothèses cachées comme celle assumant que tous les investisseurs bénéficieraient des mêmes informations), étaient évidentes bien avant la crise.
De la même manière que la crise aura relancé le débat sur le besoin de régulation, elle aura aussi permis de redynamiser l’exploration de nouveaux courants de pensée qui permettraient de mieux appréhender le fonctionnement si compliqué de notre système économique – et qui, peut-être, permettront de développer des politiques qui empêcheront que ne se répète une telle situation de crise.
Fort heureusement, alors que certains économistes soutenaient l’idée de marchés auto-régulés, totalement efficients et qui se maintiennent toujours en plein emploi, d’autres économistes et spécialistes des sciences sociales ont étudié un grand nombre d’approches différentes.
Parmi elles :  les modélisations à base d’agents, qui encouragent la diversité des circonstances, les modélisations de réseau, qui se concentrent sur l’interaction complexe des entreprises (telles que celles qui facilitent les faillites en cascades), un regain d’intérêt pour le travail trop vite oublié de Hyman Minsky sur les crises financières (dont la fréquence a augmenté depuis qu’a débuté la dérégulation il y a quelques 30 ans), et des modèles innovants qui tentent d’expliquer les dynamiques de la croissance.
Un des aspects les plus intéressants des sciences économiques actuellement est le rapprochement qui s’opère avec le travail des psychologues, des politologues, et des sociologues qui alimentent la réflexion des chercheurs.
Il y a aussi beaucoup à apprendre d’une meilleure connaissance de l’histoire économique.
Malgré tout le vacarme fait autour de l’innovation, il faut bien admettre que cette crise financière est remarquablement similaire aux précédentes, si ce n’est que la complexité des nouveaux produits financiers a quelque peu voilé la transparence et alimente les inquiétudes sur ce qui aurait pu se passer s’il n’y avait pas de plans de relance gouvernementaux.
Les idées ont leur importance, peut-être autant si ce n’est plus que l’intérêt personnel.
Nos régulateurs et nos élus ont été pris en otage politiquement : la dérégulation rampante et l’incapacité d’adapter la structure de régulation aux nouveaux produits a fortement servi ces intérêts particuliers sur les marchés financiers.
Mais nos régulateurs et nos politiciens ont aussi été pris en otage intellectuellement.
Ils devraient pouvoir accéder à un réservoir d’idées plus important et plus solide.
Il est donc très intéressant, dans ce contexte, d’entendre la récente annonce faite par George Soros de l’Université d’Europe Centrale à Budapest à propos de la création d’une Initiative, fortement dotée, pour une Nouvelle Pensée Économique (INPE) dont l’objectif est de soutenir ces nouvelles idées si intéressantes.
Des bourses de recherche, des symposiums, des conférences et une nouvelle revue sont autant d’outils qui vont encourager l’éclosion de nouvelles idées et d’efforts de collaboration.
L’INPE a toute latitude tant sur le plan du contenu que sur le plan stratégique, et l’on peut espérer que ce projet réussira à attirer d’autres sources de soutien supplémentaire.
Le seul engagement de cette initiative sera pour une « nouvelle pensée économique », au sens le plus large.
Le mois dernier, Soros a réuni un groupe remarquable d’économistes de tous bords de la sphère économique, investis tant dans la théorie que dans la politique économique, de gauche comme de droite, jeunes et moins jeunes, membres de l’Establishment ou non, et ce afin de discuter des besoins et des perspectives d’une telle initiative, et des modalités de sa mise en œuvre.
Un des courants dominants de la pensée économique de ces trente dernières années consistait à construire des modèles qui assumaient que les marchés fonctionnaient parfaitement.
Cette hypothèse a éclipsé tout un pan de recherches qui permettraient d’expliquer pourquoi les marchés ne fonctionnent pas toujours parfaitement – pourquoi, en effet, y avait-il autant de défaillances des marchés .
Mais la bourse aux idées fonctionne aussi d’une manière qui n’est pas toujours idéale.
Dans un monde où l’homme est faillible et dans lequel la compréhension de la complexité de l’économie est imparfaite, l’INEP porte en elle la promesse de poursuivre l’étude de courants de pensée alternatifs – et donc d’améliorer ne serait-ce que cette imperfection si coûteuse des marchés.
Les Afghans doivent lutter contre la corruption dans leur pays
NEW-YORK – Même si son résultat reste incertain, l'élection présidentielle qui vient d'avoir lieu en Afghanistan montre que le peuple afghan aspire à ce que ses dirigeants soient davantage responsables devant lui.
Mais de ce point de vue la situation n'est guère satisfaisante et le manque de gouvernance du pays constitue une base fragile, et de ce fait dangereuse, pour une intervention internationale.
Les USA et leurs alliés ne peuvent réussir en Afghanistan que si le gouvernement afghan lui-même réussit.
Malgré l'appel judicieux du Congrès à établir calendrier comportant des étapes intermédiaires pour évaluer les progrès américains en Afghanistan, trop peu de gens exigent du gouvernement Afghanistan qu'il dise clairement comment il va s'y prendre pour améliorer sa gouvernance et rendre davantage compte de ses actes. En attendant, les institutions officielles afghanes vont continuer à perdre leur crédibilité.
Tant que l'aide internationale n'est pas conditionnée par les progrès que les Afghans pourront réaliser dans cette direction, il n'y aura pas de véritable succès en Afghanistan - que ce soit au niveau de l'aide ou de la présence des troupes internationales.
Aujourd'hui, une grande partie de l'Etat afghan s'écroule de l'intérieur, c'est la corruption systématique tous les niveaux.
Beaucoup de hauts fonctionnaires, dont des membres de la propre famille du président Karzaï, seraient impliqués dans le trafic de drogue, de bois, de pierres précieuses et d'autres produits.
Le pardon de Karzaï à des trafiquants de drogue en lien indirect avec sa campagne électorale pose des questions fondamentales quant à l'engagement de son gouvernement en faveur d'un état de droit.
Les Afghans ne sont pas les seuls à blâmer pour cette situation.
Après l'intervention de 2001, les USA et la communauté internationale ont porté trop peu d'attention à la création d'une bonne structure de gouvernance. Raisonnant seulement à court terme, on n'a pas fait grand chose pour se débarrasser des gouverneurs et des policiers corrompus ou pour lutter contre l'implication de hauts fonctionnaires dans le trafic de drogue.
Quelles qu'en soient les causes, la corruption de l'appareil d'Etat crée une situation telle que beaucoup d'Afghans craignent presque autant la rapacité du gouvernement que ce qu'ils détestent les talibans. Ces derniers peuvent prétendre avec quelque crédibilité assurer la sécurité et appliquer une justice rapide dans les zones qu'ils contrôlent - à un prix très élevé il est vrai.
Toutes choses restant égales, les Afghans préféreraient n'importe quel régime autre que les talibans pour assurer la sécurité.
L'état de droit et la démocratie seraient sans doute une bonne alternative à ce que proposent les talibans, mais le gouvernement ne peut prétendre assurer ni l'un un ni l'autre, pas davantage qu'il ne parvient à assurer les services de base de manière régulière.
La communauté internationale continuant à financer le gouvernement, beaucoup d'Afghans pensent que les donateurs encouragent la corruption endémique qui règne.
Du fait de la réticence croissante de l'opinion publique à l'égard de l'Afghanistan aux USA et ailleurs, et de la dépendance presque totale du pays à l'égard de la générosité internationale, il est tentant de suivre la voie habituelle : la communauté internationale fixe des objectifs et voit ensuite avec les dirigeants afghans comment les atteindre.
Un tel processus ne réussira pas.
On ne pourra lutter efficacement contre la corruption que si le gouvernement afghan lui-même en assume la responsabilité première.
Le meilleur moyen d'aider le gouvernement afghan à être responsable de ses actes devant la population consiste à établir véritablement la démocratie en Afghanistan, mais on en est loin, alors que le pays a désespérément besoin dès maintenant d'une meilleure gouvernance.
Pour renforcer l'équilibre des pouvoirs à court terme, la communauté internationale doit demander au prochain gouvernement afghan de décider de ses propres objectifs en matière de bonne gouvernance et de fixer des étapes intermédiaires permettant d'évaluer les progrès.
Si la communauté internationale estime que ces objectifs sont justes, elle devra maintenir son aide tant que le gouvernement progresse conformément au calendrier établi.
Si ce n'est pas le cas, elle devra réduire son aide pour ne pas entretenir la corruption. 
L'Afghanistan est un pays souverain et son gouvernement peut faire comme il l'entend.
Mais la communauté internationale n'est pas tenue de financer un gouvernement corrompu.
Seules des réformes initiées de l'intérieur peuvent réussir, mais il n'y en aura pas si les responsables afghans tiennent l'aide internationale pour acquise et s'ils ne se considèrent pas comme des agents directement responsables d'un processus de réformes.
Si l'on ne s'y attaque pas efficacement, la corruption de l'Etat va miner irrémédiablement l'Afghanistan, menacer la prolongation de l'aide internationale et rendre impossible tout succès.
Le temps est venu pour le gouvernement afghan de prendre l'initiative dans la lutte contre la corruption, et pour la communauté internationale d'indiquer clairement que sans cela elle ne signera plus aucun chèque en blanc.
Le marché du carbone doit s\u0027ouvrir à l\u0027Afrique
Le sommet du G8 qui s'est déroulé cette année s'est concentré sur l'Afrique et les changements climatiques car les deux sujets sont liés : l'Afrique est particulièrement vulnérable aux effets du changement climatique, il convient par conséquent de l'aider à s'y adapter.
L'adaptation au changement climatique est cruciale dans le monde entier, mais nulle part autant qu'en Afrique, où l'exposition aux catastrophes naturelles est plus fréquente que dans la plupart des autres régions.
Adaptation mise à part, l'Afrique peut aussi jouer un rôle de modération du changement climatique par la gestion du sol et de forêts plus durables.
Les populations rurales d'Afrique ont la capacité de rivaliser et d'exporter des crédits de réductions d'émission de gaz à effet de serre générés par les activités forestières et agricoles qui leur permettent d'élever leur niveau de vie, de corriger les problèmes environnementaux locaux et d'augmenter la capacité des communautés à affronter les changements climatiques.
Cependant, pour tenir cette promesse, le monde industrialisé doit donner une chance à l'Afrique par le biais du marché international émergent du carbone.
La meilleure approche consisterait à ce que l'Europe, le Japon et le Canada achètent des certificats d'absorption du carbone biologique à l'Afrique dans le cadre de leurs efforts pour remplir les obligations au titre du protocole de Kyoto.
Selon le Mécanisme de développement propre (MDP) du protocole de Kyoto, les pays industrialisés (appelés “pays de l'annexe I”) ont le droit d'acheter des certificats d'absorption du carbone à des projets de reforestation entrepris dans des pays en voie de développement et de les utiliser pour compenser jusqu'à 1% du niveau de leurs émissions de gaz à effet de serre de 1990 issus de l'industrie, des transports et des logements.
Bien que cela ne représente qu'une fraction infime de l'effort nécessaire de la part des pays industrialisés pour atteindre les objectifs du protocole de Kyoto d'ici 2012, cette démarche contribuerait d'une façon significative à l'amélioration de la gestion des sols et des forêts en Afrique.
L'Europe, en particulier, peut prouver son implication dans la modération des changements climatiques et dans sa contribution au soutien du développement économique en Afrique en remplissant son quota de 1% de crédits par des projets de reforestation.
Cela demande de modifier certaines des règles qui gouvernent son marché du carbone interne, la bourse européenne du carbone (EU ETS).
Selon les règles actuelles de la bourse européenne du carbone, les crédits d'émission de carbone générés par des projets forestiers entrepris dans le cadre du Mécanisme de développement propre ne valent rien en ce moment, malgré leurs bénéfices évidents en termes de climat, d'environnement et de politique sociale.
La raison en est que la “directive de liaison” – la règle autorisant les entreprises de l'UE à importer des Certificats de réduction d'émissions des projets de MDP – interdit les crédits issus de quelque projet forestier que ce soit.
Rien d'étonnant à ce qu'aucune entreprise européenne ne soit actuellement intéressée par l'achat de tels crédits.
Même les gouvernements européens, qui ne sont pas soumis à l'interdiction de la bourse du carbone, n'en achètent que très peu.
L'exclusion par la bourse du carbone des crédits d'émission des projets forestiers restera en vigueur au moins jusqu'en 2008, et la possibilité de les inclure ultérieurement sera rediscutée l'année prochaine.
La Commission européenne soumettra un rapport en ce sens au Parlement européen et au Conseil des ministres avant le 30 juin 2006.
Défendre le préjugé de l'Europe contre les crédits issus des projets forestiers n'est pas justifié, comme le montrera l'expérience positive des premiers projets d'utilisation du sol.
Lors des négociations du Programme de Doha, les nations industrialisées ont accepté la nécessité de libéraliser leurs marchés agricoles en réduisant les subventions aux producteurs nationaux et les barrières douanières sur les importations agricoles.
Pourquoi ne pas aussi libéraliser le marché du carbone – démarche qui, loin de leur nuire, aiderait les producteurs nationaux ?
Il serait aussi utile que toutes les parties du protocole de Kyoto amendent les règles du MDP post-2012.
Trois changements sont particulièrement nécessaires : l'assouplissement de la règle des 1%, l'expansion des critères d'éligibilité pour inclure davantage que juste la reforestation et la suppression de la règle du remplacement de 60 ans (qui demande le remplacement des crédits temporaires par des crédits permanents après 60 ans, quel que soit l'état des forêts).
Le premier changement permettrait aux pays de l'Annexe I de satisfaire plus amplement à leurs responsabilités climatiques croissantes en utilisant des crédits issus de projets d'aménagement du sol mis en œuvre dans les pays ne faisant pas partie de l'Annexe I. Le deuxième changement permettrait aux projets d'aménagement du sol et forestiers susceptibles de produire des crédits d'émission de carbone d'inclure des activités comme la re-végétation, la restauration de forêts et une meilleure gestion agricole.
Le troisième changement éliminerait une règle perverse, par laquelle des parties du contrat du MDP peuvent liquider des forêts pour acheter des crédits de remplacement.
La responsabilité de réformer le marché émergent du carbone n'incombe pas seulement à l'hémisphère nord.
Toutes les parties du protocole de Kyoto, y compris les nations africaines, ont une occasion unique d'influencer le débat post-2012 et de défendre l'inclusion de projets d'aménagement des sols dans le marché émergent du carbone.
Que les Pays en développement prennent la relève!
CAMBRIDGE – La crise actuelle sera loin de tourner au désavantage des pays en développement.
Ils en sortiront grandis, avec du répondant face aux institutions qui régissent la globalisation économique.
Une fois la poussière retombée, la Chine, l’Inde, le Brésil, la Corée du Sud et une poignée d’autres pays émergents disposeront d’une influence accrue sur la gestion des institutions multilatérales et occuperont une place plus susceptible de leur permettre de faire passer des réformes en conformité avec leurs intérêts.
Il y a à cela deux raisons interdépendantes.
Les Etats-Unis et l’Europe, affaiblis par la crise, ne voudront pas, ou ne pourront pas, continuer à assumer le leadership qui a impulsé les décennies de multilatéralisme qui ont succédé à la Seconde Guerre mondiale.
Les pays en développement devront sortir du rang pour parer à cette défection.
Ensuite, les pays en développement auront gagné en poids et en crédit relatifs dans l’économie globale.
Les capitaux de la Chine ou des Etats du Golfe tiendront la plupart des institutions financières, parmi les plus puissantes de l’Ouest – celles, du moins, qui n’auront pas encore été nationalisées – ainsi que quelques-unes des entreprises industrielles qui comptent, à leur merci.
Pour ce qui est du commerce, la série de négociations globales en cours a bien montré que si les pays riches veulent convaincre les pays en développement de coopérer, il faut que les premiers laissent les seconds libres de retoucher les règles du jeu.
Afin de tirer le meilleur parti de cette nouvelle donne, les pays en développement se devront de porter une juste appréciation de leurs intérêts et de leurs priorités.
Alors à quoi devront-ils s’attaquer?
Tout d’abord, à œuvrer pour de nouvelles règles qui réduisent les risques de crise financière et en atténuent les conséquences.
Livrés à leurs propres dispositifs, les marchés financiers internationaux offrent trop de crédit à trop bon marché dans les périodes fastes, et trop peu de crédit  dans les périodes difficiles.  La seule riposte efficace est celle d’une politique anti-cyclique des comptes de capital: mesures de dissuasion vis-à-vis des emprunts étrangers quand l’économie est à la reprise, mesures de prévention vis-à-vis de la fuite des capitaux, quand elle est au ralenti.
Alors plutôt que de faire la grimace devant les contrôles de capitaux et de pousser à l’ouverture financière, le Fonds monétaire international aurait intérêt à aider activement ces pays à mettre en œuvre ces politiques et à amplifier ses lignes de crédit d’urgence pour davantage agir en prêteur de dernier ressort à l’égard des pays en développement secoués par la crise.
La crise représente une occasion d’établir plus de transparence sur tous les fronts, y compris dans les pratiques bancaires des pays riches qui encouragent la fraude fiscale dans les pays en développement.
Les ressortissants fortunés de pays en développement se soustraient à plus de 100 milliards de dollars d’impôts chez eux chaque année, grâce à des comptes domiciliés à Zurich, Miami, Londres et ailleurs.
Leurs gouvernements devraient réclamer et obtenir toute information concernant ces comptes.
Les pays en développement devraient aussi appuyer la taxe Tobin – une taxe sur les transactions financières internationales.
Ramenée à un taux suffisamment modeste – disons à 0,25% – cette taxe n’aurait que peu d’effets négatifs sur l’économie globale et pourrait être une source considérable de revenu.
Au pire, les coûts d’efficience seraient minimes; au mieux, cette taxe mettrait un frein aux excès de la spéculation à court terme.
Le fruit de ce revenu – plusieurs centaines de milliards de dollars par an, facilement – pourrait alimenter les dépenses en faveur de l’intérêt de la collectivité –  soutien au développement, vaccins contre les maladies tropicales, mise aux normes environnementales de technologies en service dans le monde en développement par exemple.
Les complications administratives liées à l’application de la taxe Tobin ne seraient pas insurmontables, à partir du moment où tous les pays les plus avancés sont d’accord.
Il serait alors possible d’amener les centres financiers offshore à coopérer en les menaçant d’isolement.
Les pays en développement ont besoin, aussi, de garantir la notion “d’espace politique,” face à l’Organisation mondiale du commerce, afin de pouvoir recourir à des politiques commerciales et industrielles nécessaires à la restructuration et à la diversification de leurs économies et se doter d’un cadre propice à la croissance.
Tous les pays qui ont réussi leur passage à la globalisation ont eu recours à ce type de politiques, dont beaucoup – subventions, réglementation intérieure, rétro-ingénierie de produits patentés – ne sont pas autorisées par les lois de l’OMC.
L’espace politique est également indispensable pour veiller à ce que des objectifs sociaux et politiques d’importance, comme la sécurité alimentaire, soient compatibles avec la réglementation du commerce international.
Les pays en développement devraient défendre l’idée que la reconnaissance de ces réalités économiques et politiques n’a pas pour effet de rendre le régime commercial international plus faible, ni plus enclin au protectionnisme, mais plutôt plus sain et plus durable.
Mais avec le pouvoir viennent les responsabilités.
Les pays en développement devront se montrer plus ouverts, plus réceptifs aux préoccupations légitimes des pays riches, et plus disposés à contribuer aux dépenses dans l’intérêt de la collectivité.
Ceux d’entre eux qui seront exportateurs de capitaux devraient consentir à plus de transparence dans le contrôle des fonds souverains et s’engager à ne pas s’en servir à des fins politiques.
Les plus gros pays en développement – la Chine, l’Inde et la Russie – devront endosser une partie du fardeau des réductions des émissions de gaz à effet de serre.
Dans le même ordre d’idées, les pays en développement doivent comprendre que l’espace politique n’est pas une voie à sens unique.
Dans des pays comme les Etats-Unis, où la classe moyenne, au cours des 25 dernières années, n’a récolté que peu des bénéfices de la globalisation, la politique commerciale sera soumise à de fortes pressions pour en obtenir réparation.
Le futur président Barack Obama a fait de la détresse des classes moyennes un des thèmes forts de sa campagne victorieuse.
Ces derniers temps, Larry Summers, son principal conseiller économique, a beaucoup évoqué  les effets néfastes de la globalisation sur les travailleurs.
Si les pays en développement se mettent à agiter le spectre du protectionnisme, dès que ce genre d’inquiétude s’exprimera, cela ne leur sera pas trop profitable.
Les réalités politiques et économiques exigent de la nuance et de la solidarité.
Les pays en développement devraient refuser de se prêter au protectionnisme caractérisé, et consentir à négocier afin d’éviter de torpiller les réglementations dans des domaines tels que la protection des travailleurs et l’imposition des sociétés.
Sans le soutien des classes moyennes des pays riches, il leur sera difficile de maintenir une réglementation commerciale internationale aussi ouverte que celle que nous avons eue au cours des dernières années.
Les idolâtres de la finance doivent céder la place
CAMBRIDGE – La course au premier poste économique de la planète est ouverte.
Le mandat du président de la Réserve fédérale américaine, Ben Bernanke, s'achève en janvier et d'ici là le président Obama doit décider s'il le nomme pour un deuxième mandat ou s'il choisit quelqu'un d'autre. Les noms que l'on entend le plus souvent sont ceux de Larry Summers et de Janet Yellen, des membres de renom du parti démocrate.
Ce sera une décision d'une importance cruciale non seulement pour l'économie américaine mais pour toute l'économie mondiale.
Responsables de l'approvisionnement en monnaie d'un pays et des taux d'intérêt à court terme, les banques centrales ont toujours eu un rôle clé.
Une trop grande baisse des taux d'intérêt et c'est l'inflation et l'instabilité monétaire. Une trop grande hausse et l'économie s'enfonce dans la récession et le chômage.
La politique monétaire n'est pas vraiment une science, aussi un bon président de banque centrale doit-il faire preuve d'humilité.
Il doit tenir compte des limites de ce qu'il peut comprendre et de ce qui est réalisable ou pas avec les outils à sa disposition.
En même temps il ne peut se permettre d'apparaître indécis, car cela inciterait à une spéculation déstabilisatrice.
Lors de ces dernières décennies, l'importance des banques centrales a encore augmenté en raison de l'expansion des marchés financiers.
Même lorsqu'elles n'ont pas été formellement conçues pour cela, les banques centrales sont devenues les garantes de l'équilibre des marchés financiers.
Le risque d'échouer dans ce domaine est apparu sous un jour cru avec la débâcle des crédits immobiliers à risque.
Du fait de la nouvelle règle du jeu proposée par Obama, la Fed aura encore davantage de responsabilité, elle devra éviter les crises financières et veiller à ce que les banques ne prennent pas de risques inconsidérés.
C'est une tâche à laquelle le précédent président, Alan Greenspan, a parfaitement échoué en raison sans doute de son point aveugle sur les excès des marchés financiers.
Son &quot;petit défaut&quot; - ainsi qu'il l'a baptisé par la suite - l'a rendu aveugle aux dangers des innovations financières des titans de Wall Street.
On peut adresser le même reproche à Bernanke, car il était membre du conseil des gouverneurs sous la présidence de Greenspan entre 2002 et 2005.
Le président de la Fed exerce une influence quasiment mondiale non seulement en raison de ce qu'il fait en matière de politique monétaire, mais aussi en raison de ce qu'il dit.
Il fixe le ton des discussions et contribue à forger le référentiel dans lequel opèrent les responsables politiques du monde entier.
En tant que régulateurs financiers, Greenspan et Bernanke étaient freinés dans leur action par leur crainte de Wall Street et de ce qui pouvait s'y passer.
Ils pensaient que ce qui est bon pour Wall Street est bon  pour l'Amérique.
Cela va sans doute changer en raison de la crise, même si Bernanke reste en place.
Mais ce dont le monde a besoin, c'est d'un président de la Fed qui soit instinctivement sceptique à l'égard des marchés financiers et de leur valeur en terme social.
Voici quelques-uns des mensonges auxquels croient les milieux financiers et qu'ils disséminent, des mensonges auquel le prochain président de la Fed devra résister.
Les marchés financiers déterminent le prix adéquat pour répartir le plus efficacement possible le capital et les autres ressources .
C'est ce que disent les manuels et les milieux financiers, mais il y a de bonnes raisons d'en douter.
Les dysfonctionnements des marchés financiers sont bien trop nombreux pour que les prix qu'ils génèrent permettent une bonne allocation des ressources.
Il y a conflit d'intérêts entre les propriétaires des capitaux et les dirigeants des banques et des firmes financières.
L'asymétrie de l'information entre vendeurs et acheteurs de produits financiers fait que ces derniers peuvent facilement être abusés, ainsi qu'on l'a vu avec les crédits immobiliers adossés sur des titres financiers.
La garantie implicite ou explicite de bénéficier d'un plan de sauvetage en cas de difficulté suscite une trop grande prise de risque.
Les grosses firmes financières qui servent d'intermédiaire mettent en danger tout le système financier quand elles font une mauvaise analyse des risques et prennent une mauvaise décision.
La réglementation ne peut être au mieux qu'une solution partielle à ce problème.
Aussi les prix tels qu'ils sont fixés par les marchés financiers peuvent-ils fournir des indications erronées. 
Les marchés financiers disciplinent les gouvernements .
C'est un lieu commun quant aux avantages des marchés financiers, pourtant cette affirmation est manifestement fausse.
Quand c'est l'euphorie sur les marchés, ils ne sont pas en position de discipliner un emprunteur, et encore moins un gouvernement bien noté en matière de crédit.
Il suffit de voir le nombre de gouvernements de pays émergeants qui ont pu emprunter sans difficulté sur les marchés internationaux, généralement avant que n'éclate une crise des paiements.
Dans beaucoup de cas (la Turquie dans les années 1990 en est un bon exemple), les marchés financiers ont laissé des gouvernements irresponsables s'embarquer dans une course aux emprunts qui ne pouvait que mal se terminer.
Quand la discipline du marché se fait sentir, elle s'applique aveuglement, c'est en général trop tard et la situation est trop grave.
L'expansion des marchés financiers est foncièrement positive .
C'est faux.
En matière financière, la mondialisation était supposée permettre aux pays pauvres et sous-capitalisés de bénéficier de l'épargne des pays riches.
Elle était censée favoriser le partage des risques au niveau global.
Ni l'une ni l'autre de ces attentes ne s'est vérifiée.
Dans les années qui ont précédé le crash financier, le capital s'est déplacé des pays pauvres vers les pays riches, plutôt que l'inverse - ce qui n'était peut-être pas une mauvaise chose, car les gros emprunteurs (en termes net) sur les marchés internationaux tendent à avoir une croissance plus faible.
Avec la mondialisation financière, la volatilité économique des marchés émergents a augmenté, en partie du fait des crises financières fréquentes engendrés par les déplacements de capitaux.  
L'innovation financière contribue à améliorer la  productivité et le bien-être économique .
A nouveau, c'est faux.
Supposons que nous ayons demandé il y a cinq ans des exemples d'innovations financières véritablement utiles.
On nous aurait répondu par une liste interminable d'instruments liés au crédit immobilier, supposés permettre à des acheteurs de financer des achats qu'ils n'auraient pu réaliser autrement.
Nous savons maintenant à quoi cela a conduit.
La réalité est sans doute plus proche de ce que pense Paul Volcker : les distributeurs automatiques de billets de banque sont bien plus utiles que ne l'a jamais été un produit issu de l'ingénierie financière.
Pendant trop longtemps ce sont les idolâtres de la finance qui ont mené l'économie de la planète.
Le temps est venu qu'ils cèdent la place aux sceptiques.
Laissons l’histoire juger des révolutions russes
La Russie se prépare à une pléthore de commémorations.
Ce mois-ci marque le 90e anniversaire de la Révolution d’octobre 1917 et le 25e de la mort de Léonid Brejnev, puis le mois prochain, le 15e anniversaire de la désagrégation de l’Union soviétique.
Il importe de comprendre ce premier événement pour comprendre tous les autres.
La Révolution d’octobre a toujours été vivement critiquée. Le philosophe russe Ivan Chmelev l’a qualifiée de « grande défaite de la Russie » et Vassili Rozanov de « massacre de la Russie ».
D’innombrables auteurs la considère comme une tragédie qui a brisé le cours de l’histoire et détruit les acteurs les plus précieux de l’histoire russe.
Néanmoins, la Révolution d’octobre a aussi ses défenseurs, pour lesquels elle a marqué le début d’une nouvelle ère de l’histoire, une avancée énorme pour se libérer d’un monde d’esclavage et d’oppression, un salut pour la Russie tout autant que pour l’Europe, et une source d’espoir pour l’Asie et l’Afrique.
De ce point de vue, il n’y a pas eu de conspiration, mais une grande révolution sociale qui, en raison d’une logique interne puissante, a amené au pouvoir les ouvriers, les paysans et le parti Bolchevik, qui représentait leur volonté.
Pour la majorité des Russes qui ont grandi dans le système soviétique, il y a du vrai dans les deux versions, mais pas de place pour les critiques radicales de la Révolution d’octobre et d’autres aspects de la vie socialiste dans l’URSS du XXe.
Pour bon nombre de personnes, la Révolution n’appartient pas seulement à l’histoire, elle fait aussi partie de la vie et de la conscience collective.
Certes, cela n’excuse pas ceux qui refusent d’écouter l’analyse raisonnée du passé de notre pays ; et les Russes n’accepteront pas les harangues désinvoltes.
L’analyse de la Révolution russe est presque aussi ancienne que la Révolution elle-même. Elle a produit un volume considérable de recherches au sein et en dehors du pays.
Pourtant, même aujourd’hui, nous sommes encore loin de comprendre bon nombre d’importants facteurs, liens, motifs, raisons et conséquences de ce qui s’est passé en 1917 et durant les premières années de la puissance soviétique.
Rares sont les événements dans l’histoire qui ont généré tant de notions et de théories pour pouvoir les expliquer et les mesurer – ou tant de falsifications aussi bien grossières que sophistiquées.
Les Bolcheviks et leurs opposants ne sont pas étrangers à ces falsifications : ils ont dissimulé, déformé et concocté des faits et des circonstances, qu’il s’agisse du rôle de Staline ou de Trotski dans la révolution, ou du comportement des paysans et des cosaques.
Des milliers de noms ont disparu de l’histoire, les actes de certaines personnes ont été attribués à d’autres et on a donné une représentation fausse de la nature, des motivations et des activités de parties, de groupes, de mouvements nationaux et de classes.
La révolution et ses chefs de file étaient idolâtrés, et des réputations et biographies falsifiées sont apparues.
Le véritable cours des événements a été simplifié et « arrangé » de sorte que chaque étape de la révolution semble être la continuation naturelle de la précédente.
Personne n’a parlé des erreurs, des doutes, des hésitations, ni de l’ignorance des leaders de la révolution.
Les archives les plus importantes demeuraient inaccessibles et certains documents ont été détruits.
La situation a commencé à changer en 1988/1991, lorsque l’histoire de l’URSS et les Révolutions russes se sont retrouvées au cœur de l’attention.
La chute de l’URSS et du parti communiste ont ouvert de nouveaux horizons – et quasiment toutes les archives – aux historiens.
Une myriade de documents et d’autres sources concernant les débuts du pouvoir soviétique est devenue accessible aux experts et aux analystes.
Aujourd’hui, peu importe ce que disent les membres du gouvernement de Vladimir Poutine, nous sommes affranchis de toute censure politique et strictement idéologique.
Même si la nouvelle réalité politique russe crée ses propres mythes et falsifications, cette tendance ne s’est pas étendue aux travaux des historiens.
Alors, il est possible d’écrire enfin l’histoire objective de la Révolution russe.
Poutine évoque rarement les problèmes de l’histoire russe du vingtième siècle. A une question directe sur son attitude à l’égard des événements de 1917, il a répondu qu’il les considérait comme « la réaction naturelle du pays à la défaite de la Première Guerre mondiale ».
Lorsqu’il a visité un cimetière russe près de Paris – où sont enterrés bon nombre de personnages clés du « mouvement blanc » et d’émigrants russes – Poutine a déposé des gerbes sur les tombes d’Ivan Bounine, poète russe, et de Vika Obolenskaya, héroïne de la résistance française.
Poutine s’est également arrêté près de la pierre tombale des généraux et officiers des armées « blanches ». « Nous sommes les enfants de la même patrie – la Russie » a-t-il déclaré, « et le moment est venu de nous unir ».
La dépouille d’Andreï Denikine, général « blanc », a récemment été transférée vers Moscou et celle de Vladimir Karpel, autre général « blanc », vers Irkoutsk.
Un monument à la mémoire d’Alexander Koltchak, qui a conduit le mouvement blanc au renversement des Bolcheviks, a récemment été érigé à Irkoutsk, et un autre à la mémoire de Nicolas II à Moscou.
L’Église orthodoxe a même canonisé Nicolas II.
Ces démarches vont dans le sens de l’unification d’un État et d’une nation, et n’ont pas pour but de prendre une quelconque revanche ou de diviser la Russie.
Aujourd’hui, les conditions sont propices à un examen calme et impartial du passé russe, de la Révolution de 1917 à la phase de stagnation sous le régime de Brejnev.
Et il importe que les historiens profitent de cette période d’accalmie.
La vraie valeur de l\u0027argent
Dans le monde entier, les gens commettent une grave erreur de perception qui les empêche de prendre des mesures concrètes pour se protéger de l'inflation ou de la déflation.
Cette erreur s'appelle “illusion monétaire,” c'est la croyance qu'une unité de compte nationale constitue la meilleure mesure de valeur, alors même que sa valeur réelle est instable.
Historiquement, cet échec à se protéger de l'inflation ou de la déflation a débouché sur des catastrophes.
Lorsqu'une inflation spectaculaire a frappé l'Allemagne en 1923, elle a effacé la vraie valeur des économies de toute une vie et des bénéfices de sécurité sociale (non couverts et non indexés) de millions de personnes, dont la colère a contribué à la montée du nazisme.
De la même manière, une spectaculaire déflation dans de nombreux pays du monde au début des années 1930 a amplifié la vraie valeur des dettes (non couvertes et non indexées), ce qui a mené à des millions de cessations de paiement et à de nombreuses faillites de banques. La déflation a aussi amplifié la valeur réelle des revenus et des salaires, accroissant licenciements et chômage.
Le manque de couverture et d'indexation nous a amené la Grande Dépression.
Une grande partie du malaise économique du Japon des dernières années reflète aussi des dettes (non couvertes et non indexées) amplifiées par la déflation depuis 1999.
En 2003, une étude du FMI a fait apparaître le spectre de problèmes similaires à ceux du Japon dans le monde entier, et a dressé une liste de treize pays, comprenant la Chine, l'Allemagne, Singapour et la Pologne, courant un risque de déflation modéré à haut.
Et pourtant, devant les preuves incontestables de l'importance du risque que représentent l'inflation et la déflation, la plupart des gens, même dans des pays qui ont été prévenus, n'ont généralement pris aucune mesure pour se protéger.
Étant donné l'indifférence générale que suscitent les changements de prix des biens de consommation, le succès modeste d'un nouveau marché destiné à couvrir les risques posés par l'inflation, le marché à terme de l'inflation européenne du Chicago Mercantile Exchange (CME), est notable.
Depuis septembre, le HICP (Eurozone’s Harmonized Index of Consumer Prices) de la zone euro, un contrat appelé “hiccup” [hoquet] par les traders, s'échange sur ce nouveau marché.
En l'achetant ou en le vendant, les entreprises et les particuliers peuvent se protéger des pertes provoquées par les fluctuations de valeur de leur monnaie.
Récemment, l'intérêt ouvert a été de 355 contrats, d'une valeur notionnelle de 355 millions d'euros.
C'est un vrai départ, et nous devrions encourager la croissance de tels contrats afin d'aider des milliards de personnes à couvrir leurs risques d'inflation et de déflation.
Mais ce début prometteur arrive dans le long sillage d'une succession d'échecs à créer des marchés à terme sur l'inflation, à cause du manque d'intérêt du public.
Cet échec ne peut s'expliquer que par l'illusion monétaire, qui est en fin de compte liée à ce que les psychologues appellent le “biais cognitif.”
La manière dont un concept est présenté, son contexte et ce qui y est associé affectent considérablement les jugements humains.
Un impôt appelé “impôt sur la mort” est considéré de manière toute différente d'un impôt nommé “impôt sur l'héritage,” même s'il s'agit de la même chose.
L'illusion monétaire survient parce que nous sommes habitués à ce que les valeurs économiques nous soient toujours présentées en termes d'argent.
Pendant des années, j'ai affirmé que les gouvernements nationaux devraient mettre en œuvre des mesures simples pour présenter autrement les quantités économiques et aider le public à surmonter l'illusion économique.
Ils pourraient simplement créer une unité de compte indexée pour remplacer les monnaies afin de mesurer les quantités économiques et définir les prix.
Cette unité ne serait rien de plus qu'un indice des prix à la consommation, portant un nom simple, publié quotidiennement, que les gens pourraient utiliser pour coter les prix en termes réels.
Cela contribuerait à recadrer la façon de penser du public, ce qui est tout ce qu'un gouvernement est censé faire.
Cela serait facile et pratiquement gratuit.
Les unités de compte indexées ne sont pas une invention récente ; le gouvernement du Chili a ouvert la voie en 1967 en créant l'Unidad de Fomento (UF), et d'autres pays d'Amérique latine lui ont embrayé le pas.
En dépit du nom apparemment technique de cette unité, les Chiliens semblent avoir appris à penser en termes de l'UF au lieu du peso pour les contrats importants.
En suivant l'exemple du Chili, les gouvernements pourraient aussi redéfinir le système d'imposition en termes d'unité de compte plutôt qu'en monnaie.
Ainsi, les contribuables devraient apprendre ce que sont les unités de compte.
Bénéfice collatéral, le système d'imposition serait automatiquement, complètement et de façon transparente, indexé sur l'inflation.
Dans mon ouvrage de 2003 The New Financial Order [Le nouvel ordre financer], je proposais de baptiser ces unités “paniers” puisqu'un indice des prix à la consommation est le prix d'un panier de biens et de services représentatifs.
Ce nom très simple transmet une nouvelle représentation conceptuelle : en promettant de payer quelqu'un tant de paniers à une date donnée, on promet de payer en panier de biens et de services.
Bien entendu, le vrai paiement se ferait en monnaie réelle au taux de change du moment, basé sur l'indice des prix à la consommation, entre les paniers et la monnaie.
Et si les gens s'habituaient réellement à exprimer les quantités en paniers ?
Les contrats à terme ne sembleraient-ils pas totalement différents s'ils étaient requalifiés en contrats pour “paniers” plutôt que “hoquets ?” Un marché à terme pour le panier complet qu'achètent les consommateurs prendrait sans doute de l'importance.
Au final, le progrès des technologies de l'information fera le salut d'idées comme le marché à terme pour l'inflation du CME et des unités de compte indexées.
Les contrats à termes pour l'inflation semblent gagner du terrain en partie parce que le nouveau contrat est échangé sur un marché électronique efficace (le système Globex) qui permet aux contrats à terme d'aller de l'avant en évitant l'obligatoire tapage initial des marchés à terme à la criée.
C'est aussi pour cela qu'une bourse américaine peut inclure un marché pour l'inflation européenne ; grâce aux nouvelles technologies de l'information, la situation géographique de chacun n'a plus d'importance.
Cela devrait également contribuer à populariser les unités de compte indexées, car les technologies informatiques peuvent aujourd'hui manipuler tous les calculs nécessaires pour les traduire en monnaies.
Plus tôt cela arrivera, plus tôt le fléau de l'instabilité financière deviendra un souvenir.
Que la fête recommence?
CAMBRIDGE – Ce mois-ci, Goldman Sachs a fait part de son intention de distribuer des primes records, et l’on s’attend cette année à voir beaucoup d’autres banques augmenter fortement leurs primes et leurs salaires.
Est-il possible que la fête recommence déjà à battre son plein?
Pas avant de réformer.
La priorité politique à donner à la révision de la rémunération des cadres est l’une des leçons clés de la crise financière.
La façon, effectivement, dont les institutions financières rémunèrent leurs cadres, a contribué largement à l’excès de risques qui a précipité la crise.
En les récompensant pour leurs prises de risque, tout en leur garantissant l’impunité pour certaines des conséquences fâcheuses imputables à ce comportement, elles les ont poussés à des paris irrationnels.
Et ces prises de risque ont été d’autant plus excessives, qu’il s’agissait le plus souvent de récompenser des bénéfices à court terme, même avec un recul de ces bénéfices dans la foulée.
Le marché a eu beau perdre plus de la moitié de sa valeur boursière au cours des cinq dernières années, les cadres n’en ont pas moins touché, avant que la bourse n’implose, d’énormes dividendes et bonus.
Ces systèmes de rétribution disposaient trop les cadres à une course au profit rapide – les incitant à se porter sur des prêts et des investissements rapportant à court terme – en dépit du risque d’implosion qu’ils faisaient croître en agissant ainsi.
Jesse Fried et moi avions signalé cette dérive cinq ans auparavant, dans un livre intitulé Pay without Performance .
Au lendemain de la crise, le problème est apparu clairement, y compris à des managers comme le PDG de Goldman Sachs, Lloyd Blankfein.
Mais la question est encore loin d’être réglée: la récente décision, chez Goldman, d’accorder des bonus records en récompense des performances obtenues aux deux derniers trimestres, par exemple, est un pas dans la mauvaise direction.
Pour renoncer à récompenser ces performances à court terme et privilégier les résultats à long terme, il faut entreprendre une refonte du système d'attribution des primes.
En ce qui concerne le paiement des bonus en actions, les cadres ne devraient pas être autorisés à tirer profit des stock options qui leur ont été confiées, avant une échéance de cinq ans, par exemple – c’est à dire avant le moment où elles seraient arrivées à “maturité,” et où on ne doit pas pouvoir les retirer aux cadres.
L’impossibilité de tirer profit des stock options, pendant une longue durée, lierait le salaire du cadre à la valeur des actions à long terme.
La durée de cette période devrait être fixée, et ne devrait pas dépendre d’actions ou de conditions étant, au moins partiellement, du ressort des cadres.
Inversement, l’interdiction de tirer profit des stock options avant de quitter la société, pourrait inciter ceux des cadres qui auraient accumulé des stock options à forte valeur ajoutée à partir, ce qui serait contre-productif.
Il faut revoir également les bonus, de façon à ce qu’ils viennent récompenser les performances à long terme.
Il faudrait déjà cesser de distribuer des bonus pour des résultats qui n’ont qu’un an.
De plus, on ne devrait pas verser les bonus immédiatement, mais les placer sur un compte de la société pendant plusieurs années, et les ajuster à la baisse, si par la suite la société apprend que ce qui en avait motivé l’attribution est devenu caduc.
Indépendamment de l’importance excessive accordée aux résultats à court terme, on n’a pas assez pris en considération une autre source d’incitation à prendre des risques excessifs. Les salaires des cadres du secteur financier étaient liés à des paris à fort effet de levier sur la valeur de leur société.
L’intéressement des cadres était lié à la valeur des actions ordinaires de leur société – ou même à la valeur des options sur ces actions.
Résultat, les cadres n’étaient pas exposés aux éventuelles conséquences négatives que d’énormes pertes pouvaient occasionner aux actionnaires privilégiés, aux obligataires, et au gouvernement comme garant des dépôts.
Ce système incitait les cadres à ne pas donner suffisamment de poids à l’éventualité de grosses pertes, qui à leur tour poussaient les cadres à prendre des risques excessifs.
Pour remédier à cette dérive, les salaires des cadres financiers devraient être liés non à la valeur à long terme d’actions ordinaires, mais à la valeur à long terme d’un large panier de titres.
Ce panier devrait être composé, au minimum, d’actions préférentielles.
Ce dispositif inciterait à ajuster les risques au niveau optimum.
Une réforme du système d'attribution des primes, dans la direction suggérée ici, mettrait les sociétés et l’économie à l’abri des prises de risque excessives, qui ont contribué à faire éclater la crise financière.
Une rénovation complète des systèmes de rémunération doit être un élément important du nouvel ordre financier.
Musique et liberté
NEW YORK – La Corée du Nord - officiellement la République populaire démocratique de Corée - est l'une des dictatures les plus oppressives, fermées et vicieuses de la planète.
C'est peut-être le dernier exemple vivant de totalitarisme pur – le contrôle par l'Etat de tous les aspects de la vie des gens.
Est-ce un endroit approprié pour un orchestre occidental ? Imagine-t-on l'orchestre philharmonique de New-York qui s'est fait acclamer à Pyongyang, se produire devant Staline ou Hitler ? 
Tous les systèmes totalitaires ont un élément en commun : du fait qu'ils écrasent toute forme d'expression politique à l'exception de l'adulation du régime, tout est politique.
Un événement sportif ou culturel non politique est inconcevable en Corée du Nord.
Il est donc évident que l'invitation de l'orchestre philharmonique de New-York devait servir à rehausser le prestige du régime sous la houlette du Cher dirigeant, Kim Jong-Il. Il a tellement mauvaise presse - même dans la Chine voisine - qu'il a grand besoin de redorer son image.
Interviewés, certains musiciens ont répondu être au courant de cet état de chose.
Selon une violoniste, beaucoup de musiciens ne croyaient pas à l'argument du parti selon lequel la musique transcende la politique.
Elle pensait que le concert serait utilisé politiquement, tant par Pyongyang que par le gouvernement américain.
Le chef d'orchestre, Lorin Maazel, qui avait choisi un programme comportant Wagner, Dvorak, Gershwin et Bernstein était moins cynique. Le concert, a-t-il déclaré, &quot;prendra son impulsion propre&quot; et &quot;aura un effet positif sur la société nord-coréenne&quot;.
Pourrait-il avoir raison ? Personne, pas même lui, ne prétend qu'un seul concert d'un grand orchestre occidental va abattre une dictature, mais la méfiance des régimes autoritaires à l'encontre du pouvoir subversif de la musique date de la République de Platon.
Ce dernier pensait que la musique, en l'absence d'un contrôle strict, libère les passions et entraîne le désordre.
Il voulait limiter l'expression musicale à des sons porteurs d'harmonie et d'ordre.
C'est également le point de vue des dictatures.
Le régime musical imposé aux Nord-coréens consiste en hymnes patriotiques à la gloire du parti communiste et en odes au Cher dirigeant, à son père, le Grand dirigeant, Kim Il-Song, et à l'esprit héroïque du peuple de Corée.
Pas grand chose d'autres n'est autorisé - sauf au plus profond du sanctuaire des dirigeants eux-mêmes.
On dit que le fils du Cher dirigeant, Kim Jong-chol, est un fan d'Eric Clapton.
La star du rock britannique est maintenant invitée à se produire en Corée du Nord, ce qui relève d'une véritable innovation.
L'espace laissé au rock était extrêmement limité dans les dictatures communistes, comme pour le jazz dans l'Allemagne nazie, pour les raisons évoquées par Platon : la libération de passions incontrôlées qui pourraient menacer l'ordre parfait de l'Etat.
C'est précisément pour cela que la musique &quot;interdite&quot; est devenue un enjeu politique.
Dans l'Allemagne de Hitler, les jeunes qui ne voulaient pas rentrer dans le rang, les “Swing Jugend” écoutaient du jazz en secret.
L'air de la Tchécoslovaquie de 1968 était électrisé par la musique des Rolling Stones et des Mothers of Invention de Frank Zappa.
Après l'entrée des chars soviétique dans le pays pour mettre fin au Printemps de Prague, un policier russe a menacé un jeune tchèque de &quot;lui faire cracher la musique de Zappa&quot;.
Václav Havel était un fan de Zappa.
Il en était de même d'un groupe de rock tchèque, le Plastic People of the Universe, qui a choqué les commissaires au point de jeter ses membres en prison - non parce qu'ils étaient engagés dans des activités politiques, mais parce que, ainsi que l'a formulé le chanteur, Milan Hlavsa, &quot;nous voulions simplement faire ce que nous aimions&quot;.
C'est là le point crucial.
Hlavsa et ses fans chevelus, célébrés dans la brillante pièce de Tom Stoppard, Rock n’Roll, ne voulaient pas que l'Etat gâche leur fête.
Ils ne s'intéressaient pas à ce que pensaient les commissaires, ils voulaient danser comme ils l'entendaient.
Certes, Dvorak et Wagner, ce n'est pas Zappa et les Stones.
Et si Clapton se rend à Pyongyang comme invité du gouvernement, il ne lui restera sans doute pas suffisamment de crédit populaire pour que sa présence amorce une rébellion.
Quand les Stones eux-mêmes ont fini par se produire en Chine en 2003, ils ont accepté de supprimer certains de leurs morceaux les plus provoquants, car, ainsi que l'a dit l'organisateur chinois &quot;Ils savent qu'il y a des différences entre la culture chinoise et la culture occidentale.
Ils ne veulent rien faire contre le gouvernement chinois&quot;.
Voilà pour ce qui reste de l'esprit de 1968. 
Maazel a pourtant un argument solide.
Le seul fait de faire de la bonne musique en Corée du Nord pourrait avoir un effet positif.
L'empire de Staline n'avait pas besoin d'orchestre de musique classique étranger.
Il y en avait suffisamment sur place.
De même, la Chine n'a plus besoin des Stones.
Il y a aujourd'hui quantité de groupes de rock en Chine.
Mais l'emprise de la dictature de Corée du Nord est basée sur un isolement complet.
Depuis un demi-siècle, les Nord-coréens sont privés de toute forme d'art, d'idées ou de musique non autorisée par l'Etat.
On leur serine que la Corée du Nord est un petit pays héroïque assiégé par des ennemis sataniques sous la conduite des USA.
Cette paranoïa a crée un pays qui tient de l'asile d'aliénés dans lequel règnent l'ignorance, la terreur et la méfiance.
Dans ces conditions, même un banal programme de musique classique du Philharmonique de New-York apporte une bouffée d'air frais.
Cela ne va pas faire tomber la dictature, mais c'est une consolation pour ceux qui sont contraints d'y vivre.
C'est une bonne raison pour s'y produire.
Le flambeau révolutionnaire de la liberté
La plupart du temps, les grands penseurs sociaux font tout d’abord naître des clivages d’opinions. Ils sont admirés par certains et méprisés par d’autres jusqu’à ce que leur mise en question radicale de notre perception du monde finisse par convaincre.
Milton Friedman fait partie de ces grands penseurs sociaux pour au moins deux raisons.
D’une part, il a joué un rôle prépondérant dans son domaine de prédilection, l’économie ; et d’une manière plus générale, il a laissé sa trace dans les sciences sociales.
D’autre part, au vu de l’histoire, son influence sur l’opinion publique et sur l’élaboration de la politique économique a permis d’améliorer un nombre incalculable d’existences.
Durant des décennies, Milton Friedman est resté bloqué dans une traversée du désert intellectuelle : il refusait le consensus keynésien de l’après guerre voulant que les gouvernements aient recours à la politique budgétaire pour gérer la demande globale –conception qui a inspiré les politiques économiques étatistes des années 70.
En effet, à cette période, Friedman faisait figure de véritable révolutionnaire intellectuel, associant la recherche universitaire rigoureuse aux ouvrages et articles à succès écrits avec élégance, en faveur des politiques d’économie de marché – et revendiquant le lien entre liberté économique et liberté politique, défendu par les grands économistes, d’Adam Smith à Friedrich von Hayek.
Dans le domaine économique, Friedman a fait revivre et développé la théorie monétaire selon laquelle les résultats économiques dépendent essentiellement de la quantité d’argent en circulation.
Dans son chef d’oeuvre Histoire monétaire des Etats-Unis, 1867-1960 (écrit avec Anna Schwartz), il a attribué les récessions, y compris la Grande dépression des années 30, à une baisse de la masse monétaire.
De même, il soutient que l’excédent monétaire est responsable de l’inflation.
Dans les années 60, Friedman a montré que la gestion keynésienne de la demande par la dépense publique augmentait de façon constante la masse monétaire et accélérait la hausse des revenus et des coûts.
Avec Edmund Phelps – lauréat du prix Nobel cette année – il a prouvé qu’il n’existe pas de corrélation stable entre le chômage et l’inflation.
Les politiques publiques expansionnistes visant à faire baisser le chômage en deçà d’une certaine limite alimenteraient les anticipations inflationnistes et saperaient la croissance économique et l’emploi.
Cette analyse a anticipé et expliqué la conjonction entre la hausse de l’inflation et la montée du chômage des années 70, connue sous le nom de « stagflation ».
Friedman a joué un rôle catalyseur dans les nouvelles conceptions politiques économiques publiques.
La stimulation et le contrôle budgétaire ont cédé la place à un nouvel instrument de la gestion économique : les politiques monétaires menées par des banques centrales indépendantes.
L’exploitation de la demande selon Keynes a donc été supplantée par une nouvelle conception – que nous devons largement à Friedman – aspirant à la discipline budgétaire et à la stabilité des coûts comme garants de la viabilité macroéconomique.
Les travaux de Friedman sur le rôle de l’État dans la société ont tout autant influencé l’opinion publique.
Avec Hayek, son collègue de l’Université de Chicago, Friedman a donné un assaut intellectuel plus général au keynésianisme, en soutenant que tout gouvernement qui se permet de contrôler l’économie au nom de l’égalité menace les libertés individuelles.
Dans ses rubriques pour Newsweek publiées entre 1966 et 1983, et ses ouvrages Capitalisme et liberté , La liberté du choix et La tyrannie du statut quo (en collaboration avec sa femme Rose), Milton Friedman propose une vision de la liberté à la fois séduisante et accessible.
En effet, La liberté du choix – à l’origine d’une émission de télévision populaire qu’il présentait – a été publié illégalement en Pologne dans les années 80. Au cœur des années les plus sombres de la domination communiste, ce livre m’a permis, ainsi qu’à beaucoup d’autres, de rêver d’un futur libre.
Dans un style à la clarté remarquable, Friedman met en avant une philosophie politique convaincante, associées à des propositions concrètes.
Par exemple, il a lancé l’idée des bons d’études, persuadé que la compétition dans l’enseignement privé garantirait de meilleurs résultats scolaires que les systèmes publics.
Friedman est le flambeau des conservateurs économiques du monde entier.
Son influence sur le gouvernement de Margaret Thatcher a en partie transformé une Grande‑Bretagne postindustrielle sinistrée et dominée par la lutte des classes en grande puissance économique européenne.
En outre, il a largement inspiré les hauts fonctionnaires du Vietnam pour leurs réformes d’économie de marché dans les années 80.
Il est également à l’origine de la pratique désormais courante consistant à mesurer et à comparer les libertés économiques et politiques pour déterminer dans quels pays la liberté est limitée.
Mais l’anti-étatisme systématique de Friedman l’a aussi conduit à embrasser des points de vue choquant bon nombre de susceptibilités politiques conservatrices – l’honnêteté intellectuelle est caractéristique de la carrière de Friedman.
Par exemple, il s’opposait aux mesures gouvernementales consistant à interdire ou à réguler les comportements humains, comme les lois anti-drogue et les mesures voulant que les médecins ne puissent exercer sans autorisation, ni les automobilistes conduire sans permis, car ces réglementations serviraient à subventionner le crime organisé.
De même, il s’est considérablement investi dans sa campagne contre le service militaire aux Etats‑Unis.
Même s’il n’a pas remporté toutes ses batailles intellectuelles, il est certain que Friedman est un homme de grande valeur et que les travaux qu’il laisse derrière lui auront une influence durable.
Je vis dans une Pologne désormais libre et je considère Milton Friedman comme l’un des grands architectes intellectuels de notre liberté.
La Libye après Kadhafi
BENGHAZI – Les dictateurs du Moyen-Orient ont coutume de dire que leur renversement se traduirait par des rivières de sang, une occupation occidentale, la pauvreté, le chaos et Al Quaïda.
On a entendu ces menaces proférées en Tunisie, en Egypte, au Yémen, à Bahreïn, en Syrie et avec une touche d'humour noir, en Libye.
Pourtant le coût du renversement des dictatures, aussi élevé puisse-t-il être, est faible, comparé aux dommages infligés par les régimes en place. Autrement dit, si la liberté a un prix, il mérite d'être payé.
En Libye quatre scénarios pourraient faire dérailler les perspectives de démocratisation : une guerre civile ou tribale, un régime militaire, un embourbement dans la situation actuelle ou la partition. Etant donné le prix élevé que les Libyens ont déjà payé, il faut espérer que tel ne sera pas le cas.
Le plus grand risque est celui d'une guerre civile ou tribale. Les révolutionnaires égyptiens avaient compris cela.
Quand des violences sectaires ont éclaté après la destitution de Moubarak, la coalition révolutionnaire a adopté le slogan, "Ne te réjouis pas, Moubarak". Les dictatures répressives ne peuvent remporter des élections libres et équitables, mais elles peuvent recourir à une violence extrême pour maintenir leur contrôle sur l'Etat, les institutions et la population.
Aussi, pour se maintenir au pouvoir, le colonel Kadhafi a réussi à transformer une campagne de résistance civile en un conflit armé. Cela aura des incidences dans le contexte post-autoritaire.
Une étude de l'université de Columbia à New-York sur la résistance civile montre que la probabilité qu'un pays sombre dans la guerre civile après le renversement d'une dictature par la force est de 43%, alors qu'elle est de 28% si la transition se déroule pacifiquement.
Selon la même étude fondée sur 323 cas de transition violente ou pas entre 1900 et 2006, la probabilité d'une transition démocratique dans les 5 ans qui suivent une lutte armée est de seulement 3%, contre 51% lorsque la lutte pour la démocratie ne passe pas par la violence.
Certes, la Libye pourra survivre à la triste perspective d'une guerre civile post-autoritaire. Mais cela suppose de contenir la polarisation tribale ou régionale, ainsi que les rivalités entre le Conseil national de transition libyen et le Conseil militaire, de même qu'au sommet de la hiérarchie militaire.
Une polarisation violente s'est développée non seulement entre les tribus de l'est et de l'ouest du pays, mais également entre certaines tribus de l'ouest.
Ainsi le mois dernier des affrontements armés ont éclaté entre un groupe rebelle à Al Zintan et les villageois de Al Rayyaniya à 15 kilomètres de là. Six personnes ont été tuées - un rappel de ce qui peut arriver si une polarisation violente se prolonge entre villes et villages voisins.
Il arrive qu'il y ait des vendettas politiques en Libye, ce qui peut devenir extrêmement dangereux dans une société armée comportant plus de 120 tribus (dont une trentaine sont numériquement importantes et disposent de ressources significatives).
Autre scénario catastrophe : un régime militaire.
Certains des "officiers libres", le groupe qui a mené le coup d'Etat de 1969 contre la monarchie, jouent un rôle important au sein du Conseil national de transition. Il s'agit entre autres du général Soliman Mahmoud, du colonel Khalifa Haftar et du major Mohamed Najm.
Ils disposent d'une légitimité historique due à leur participation au coup d'Etat de 1969, et d'une légitimité toute récente en raison de leur soutien à la révolution du 17 février. Ils appartiennent à plusieurs grandes tribus et offrent donc une véritable représentation tribale, un atout si comme en Egypte un conseil militaire prenait le pouvoir.
Mais contrairement à l'Egypte, ceux qui prendront le pouvoir en Libye n'hériteront pas nécessairement d'une économie presque à genoux, susceptible de menacer leur légitimité et d'affecter leur popularité.
Cela pourrait conduire un groupe de hauts gradés à gouverner directement, notamment si la victoire en Libye devait être militaire.
Si un groupe d'officiers à Tripoli basculait du coté de la rébellion, cela pourrait mettre fin au conflit. Le crédit de la victoire et ses fruits politiques reviendraient alors aux commandants militaires.
Mais 40 ans de dictature militaire pourrait déjà être trop pour les Libyens dont la majorité n'ont jamais réellement bénéficié de la richesse de leur pays. Quant au bilan des dictatures militaires arabes en terme de terrorisme et d'immigrés clandestins - deux questions importantes pour l'Europe - leur bilan est particulièrement piteux.
L'Algérie des années 1990 nous rappelle cela. Les gouvernements occidentaux veulent en finir avec le cercle vicieux de dictatures qui donnent naissance à des théocraties et à des flots de réfugiés.
Le troisième scénario, c'est l'embourbement dans la situation actuelle, la Libye restant une "zone grise" - ni véritablement une démocratie ni une dictature, mais quelque chose entre les deux.
Cela signifierait la tenue d'élections, une Constitution démocratique et une société civile combinée avec la fraude électorale, une représentation inégale de la population, des violations des droits de l'homme et des restrictions aux libertés publiques.
En général dans ce type de situation l'élan en faveur d'un changement démocratique s'essouffle, et la corruption généralisée, un Etat faible et une absence de sécurité renforcent le mythe du "sauveur du peuple". Poutine en Russie illustre cette situation.
Malheureusement, une étude publiée dans le Journal of Democracy montre que sur 100 pays "en transition" entre 1970 et 2000, seuls 20 sont devenus de véritables démocraties (par exemple le Chili, l'Argentine, la Pologne et Taiwan). Cinq sont retombés dans la dictature (notamment l'Ouzbékistan, l'Algérie, le Turkménistan et la Biélorussie), tandis que les autres ont continué à patauger dans l'entre-deux.
Etant donné le manque d'expérience démocratique de la Libye, c'est le scénario qu'envisagent certains observateurs pour l'ère post-Kadhafi. Mais la Libye n'est pas seulement un pays qui essaye de basculer de la dictature à la démocratie malgré des institutions faibles et des identités tribales fortes.
L'Albanie, la Mongolie et l'Inde ont réussi des transitions bien plus difficiles et constituent l'exemple de transitions démocratiques réussies malgré un contexte défavorable.
Le quatrième scénario, c'est la partition des trois anciennes provinces de style ottoman que l'on mentionne habituellement : la Cyrénaïque à l'est, le Fezzan au sud et la Tripolitaine à l'ouest.
La Cyrénaïque est favorable à l'insurrection, contrairement à la Tripolitaine, quant au Fezzan il n'a pas rejoint entièrement la révolution.
Mais les frontières administratives de ces régions n'ont jamais été établies clairement et ont changé au moins huit fois depuis 1951. Ainsi en 2007 la Libye avait 22 districts administratifs (les sha‘biya), non pas trois.
L'évolution de la situation en Egypte et en Tunisie pourrait également affecter le cours des événements en Libye. S'ils parviennent à éviter la dictature militaire et la guerre civile, un succès de la transition démocratique dans l'un de ces pays, voire les deux, pourrait offrir à la Libye un modèle pour une transition réussie.
L’heure de la Libye
LA VALLETTE, MALTE – La récente signature à Tripoli d’un “accord exhaustif sur les compensations” entre les États-Unis et la Libye marque un nouveau départ non seulement dans les relations entre ces deux pays, mais également entre la Libye et le reste du monde.
Cet accord prévoit des indemnités pour les victimes d’attaques allant de l’attentat, en 1988, contre le vol Pan Am 103 au-dessus de Lockerbie, en Écosse, jusqu’aux attaques aériennes américaines sur Tripoli et Benghazi en 1986.
Il supprime ainsi le dernier obstacle à des relations diplomatiques et économiques normales entre la Libye et l’Occident et prépare la visite de la secrétaire d’État américaine Condoleezza Rice à Tripoli cette semaine.
La déclaration commune, tout en se félicitant avec une froide objectivité de cet accord, expose que les deux parties “tournent de ce fait leur attention vers l’avenir de leur relation bilatérale,” et souligne “les bénéfices qu’un développement des liens fourniraient aux deux pays ainsi qu’aux peuples américain et libyen.”
On est bien loin de l’époque récente où un séjour dans un hôtel appartenant à un Libyen vous valait des poursuites par la justice américaine !
Il apparaît clairement que les relations entre les États-Unis et la Libye sont désormais prêtes à aller de l’avant, de la même manière que la libération d’un groupe d’infirmières bulgares, accusées d’avoir délibérément transmis le virus du sida à des enfants libyens, a débloqué les relations entre l’Union européenne et la Libye.
Cette dernière vient d’ailleurs de consolider ses liens avec l’UE : Seif el-Islam Kadhafi, fils de Mouammar al-Kadhafi, au pouvoir depuis longtemps, a déclaré récemment que son pays et l’UE devraient pouvoir signer un accord permettant aux produits libyens d’accéder aux marchés européens.
Dans sa tentative de restaurer des relations avec l’Occident apparemment détériorées de manière irrémédiable, Kadhafi a joué avec une grande habileté la carte du pétrole et du gaz.
Et les besoins énergétiques de l’Occident ont valu au dirigeant libyen des invitations à visiter la France, l’Espagne et le Portugal rien que l’année dernière.
Cette ouverture est bienvenue, car la Libye reste très engagée auprès des autres pays du Sahel, en Afrique en général, ainsi qu’auprès des États arabes.
Une Libye plus tournée vers le développement pourrait contribuer à dénouer les tensions dans ces régions vitales.
L’appel énergique de Kadhafi incitant son pays à adopter une économie de marché pourrait avoir une sorte d’effet domino révolutionnaire parmi les économies “dirigistes” d’Afrique du Nord, et augmenter les chances d’une revitalisation des projets d’ouverture et d’intégration des économies de l’Union du Maghreb.
L’engagement récent de la Libye avec les États-Unis et l’UE représente non seulement un virage significatif dans sa politique internationale et sa position diplomatique, mais aussi un changement majeur d’orientation interne, car le pays a dorénavant l’intention de développer une économie qui ne soit plus uniquement basée sur le pétrole.
À l’instar de tant d’autres pays post-communistes depuis vingt ans, la Libye est aujourd’hui en train de vivre une transition progressive, et parfois douloureuse, vers une économie de marché.
Étant donné que le fondamentalisme islamique se nourrit du désespoir économique, les dirigeants libyens semblent vouloir prendre des précautions particulières pour éviter que ce processus ne crée une sous-classe de victimes qui pourraient tomber dans les filets de fanatiques religieux.
Il est naturellement irréaliste et naïf de penser que les changements en cours en Libye déboucheront sur une transition rapide vers une démocratie à l’européenne.
Il ne fait aucun doute que la politique libyenne restera basée sur le livre vert de Kadhafi et sur le “pouvoir du peuple” dans les termes du Congrès général du peuple.
Mais Kadhafi semble aujourd’hui vouloir associer ses enseignements et son gouvernement avec une économie plus ouverte, notamment avec des investissements directs à l’étranger et la loi de la concurrence du marché.
En interne, la Libye a lancé une politique orientée vers l’est, afin que le développement ne se concentre pas uniquement dans ses régions pétrolières et gazières et autour de Tripoli, la capitale.
Elle désire en particulier s’assurer que les peuples et les tribus de ses territoires orientaux de Cyrénaïque, autour de Benghazi, auront une chance de développement égale à celle du reste du pays.
Rempart de l’anti-fondamentalisme et d’un gouvernement laïque dans une Afrique du Nord qui lutte pour contenir l’expansion de l’extrémisme islamique, la Libye revêt une importance stratégique pour l’Europe et les États-Unis au-delà de sa richesse pétrolière, et cela en dépit de son importance écrasante en termes de ressources énergétiques.
Consciente du développement de son rôle dans un monde assoiffé de pétrole, la Libye utilisera cet avantage à son maximum et, Kadhafi en tête, veillera sans nul doute sur ses droits souverains avec véhémence et sans relâche.
Quoi qu’il en soit, inclure la Libye dans les relations internationales, malgré les obstacles qui peuvent se présenter en chemin, est une décision stratégique qui, maintenant qu’elle est prise, doit être poursuivie par l’Occident avec patience, persévérance et avec un soin constant.
Dans ce processus, sous-estimer la diplomatie, la perspicacité et les talents de négociateur de la Libye serait une véritable ineptie.
L’ombre de la Libye sur les fonds souverains
NEW YORK - Alors que les citoyens de libyens reconstruisent leur vie et leur économie, le démantèlement de la corruption dans la Libyan Investment Authority (LIA), le fonds souverain dans lequel le régime de Mouammar el-Kadhafi aurait caché et abusé de la richesse pétrolière de la Libye, est devenu une priorité.
Le Conseil National de Transition débat en ce moment sur l’instance qui doit prendre le relais de la Banque centrale de Libye et des actifs de la LIA - une décision particulièrement importante, étant donné que la production de pétrole ne devrait pas revenir à ses niveaux d'avant-guerre avant plusieurs années.
Indépendamment de la façon dont le gouvernement libyen dirigera finalement la LIA, tous les fonds souverains - ainsi que leurs conseillers et leurs collecteurs de fonds - peuvent en tirer plusieurs leçons importantes.
Bien sûr, on ne doit en aucun cas déduire du cas libyen que les autres fonds souverains riment en général avec la gangrène de la corruption et les conflits d'intérêt.
La LIA a toujours été une exception : en effet, plusieurs indices de classement des fonds souverains sur la transparence, la responsabilisation et les questions de gouvernance n’ont traditionnellement classé que l'Iran à un rang inférieur à la Libye.
Pourtant, alors que les dossiers difficiles ont tendance à faire de mauvaises lois et qu’il est trop tôt pour juger, la LIA doit servir de signal d’alarme pour les sociétés et les fonds à la fois au Moyen-Orient et dans le monde entier.
Premièrement, les gouvernements devraient mieux préciser les sources de financement derrière chaque investissement particulier.
Le financement privé qui s'avère être le financement public lié à la famille régnante, ou lié aux ministres du gouvernement, présente différents risques politiques et financiers et doivent donc être évalués différemment.
Deuxièmement, la crise libyenne a cristallisé le problème des actions d’entreprises appartenant à des gouvernements souverains.
Quand les États-Unis et l'Union européenne ont décidé d'imposer des sanctions au régime libyen, telles que le gel des actions détenues par la LIA dans les entreprises européennes et américaines, de nombreux dirigeants de ces sociétés ont été surpris par la façon radicale dont leurs entreprises ont été affectées par le régime de propriété.
De toute évidence, la liquidité des actions et la perception d'un manque d’attention de la part des dirigeants d'entreprise soulève des questions de première importance.
Troisièmement, la saga LIA souligne la probabilité d’un effet cumulatif des fonds souverains sur la stabilité des marchés mondiaux.
Tous les fonds souverains peuvent répondre aux événements politiques mondiaux en retirant rapidement les fonds investis à l'étranger.
Comme l'a révélé l’un des documents Wikileaks, les diplomates américains ont forcé le gouvernement libyen, pendant la crise financière, à conserver des fonds dans les banques américaines, et à investir directement dans une institution américaine en difficulté financière.
Dans ce cas, les Libyens n'ont pas répondu en retirant une grande quantité de fonds, mais ceci pourrait arriver dans l'avenir.
Certains soutiennent que les gouvernements d'accueil et les pays hôtes des fonds souverains ont trop d'intérêts en commun - y compris la stabilité du système financier et le maintien du dollar américain comme monnaie de réserve mondiale - pour menacer les marchés mondiaux.
Cela est vrai en moyenne et en temps normal, mais qu'adviendrait-il si plusieurs fonds souverains, en réponse à l'incertitude et la volatilité soudaine, se retiraient en même temps pour des raisons diplomatiques ou commerciales? Un comportement individuel rationnel est souvent collectivement suicidaire.
Enfin, le cas libyen et la crise de la dette de Dubaï de 2009 pourraient accroître le soupçon dans le monde développé et le mener au protectionnisme envers les fonds souverains, en particulier ceux d'Afrique du Nord et du Golfe.
La libre circulation des capitaux des fonds souverains de ces régions, vers des sociétés dans les pays avancés, est cruciale pour équilibrer l'économie mondiale et pour fournir des liquidités aux marchés financiers, en particulier dans la perspective d'une nouvelle récession en Occident.
Les pays d’accueil tout autant que les pays hôtes devront s'assurer que le conflit actuel de la LIA n’entravera pas cet important processus.
Mais sommes-nous justes quand nous comparons les fonds souverains des diverses régions en nous attendant à ce qu'ils adhèrent aux normes occidentales? Les efforts en cours pour restructurer la Banque Centrale de Libye et la LIA vont affecter les perceptions des marchés d'autres acteurs souverains de la région.
On peut penser à Bahreïn et Dubaï.
Bien que les récents rapports du Groupe de travail international sur les fonds souverains aient indiqué les difficultés d'application des normes de gouvernance uniforme, plusieurs mesures sont nécessaires afin d’aider le retour de la Libye sur les marchés financiers mondiaux.
Malgré le statut unique de l'économie de la Libye et le système politique d'aujourd'hui, scruter le processus d'investissement des sociétés étrangères, ainsi que la définition de la nature des relations entre le régime libyen et la gestion de fonds, sont nécessaires pour assurer de saines relations commerciales entre les souverains et leurs portefeuilles d'investissements.
D'importantes distributions fondées sur des préoccupations politiques pragmatiques, comme les relations entre la Libye et l'Italie ou le copinage, devraient être réévaluées selon des pratiques de gouvernance meilleures et plus solides.
Les gouvernements et les entreprises devraient assimiler le message et tirer les leçons de l'exemple libyen.
Le choix s’avèrera peut être trop coûteux pour les actionnaires tout comme pour les citoyens.
La vie après le capitalisme
LONDON – J’ai publié en 1995 un ouvrage intitulé Le monde après le communisme.
Je m’interroge aujourd’hui sur l’existence d’un monde au-delà du capitalisme.
Cette question n’est pas suscitée par le pire effondrement économique survenu depuis les années 30&#160;; le capitalisme a toujours connu des crises et continuera d’en connaître.
Elle est plutôt suscitée par le sentiment que la civilisation occidentale est de moins en moins satisfaisante, embourbée dans un système d’incitations essentielles à l’accumulation de richesse, mais qui sapent notre capacité à en profiter.
Le capitalisme pourrait être sur le point d’essouffler son potentiel à créer une vie meilleure – du moins dans les pays riches.
Par «&#160;meilleure&#160;», je veux dire meilleure éthiquement, non matériellement.
Les gains matériels peuvent perdurer même s’ils ne rendent apparemment plus les gens plus heureux.
Mon mécontentement vient de la qualité d’une civilisation dans laquelle la production et la consommation des biens inutiles sont devenus la principale occupation de la plupart des individus.
Ce n’est pas pour dénigrer le capitalisme.
Ce fut, et c’est un superbe système pour surmonter la pénurie.
En organisant la production de manière efficace, et en la destinant à la poursuite du bien-être plutôt que du pouvoir, il a permis de sortir de la pauvreté une grande partie du monde.
Mais qu’arrive-t-il à un tel système lorsque la pénurie s’est transformée en abondance&#160;? Produit-il encore et toujours les mêmes choses, attisant l’appétit blasé avec de nouveaux gadgets, frissons et excitations&#160;?
Combien de temps cela peut-il encore durer&#160;?
Passerons-nous le prochain siècle à nous vautrer dans une telle trivialité&#160;?
Pour une grande part du siècle dernier, l’alternative au capitalisme était le socialisme.
Mais le socialisme, dans sa forme classique, a échoué – comme on pouvait s’y attendre.
La production publique est inférieure à la production privée, pour de nombreuses raisons, dont la moindre n’est pas de détruire le choix et la variété.
Et depuis la chute du communisme, aucune alternative cohérente au capitalisme n’est apparue.
Au-delà du capitalisme, semble-t-il, ne s’envisage qu’un horizon de… capitalisme.
Le capitalisme a toujours soulevé de grandes questions morales, lesquelles pouvaient être ignorées puisque le capitalisme a tellement bien réussi à générer de la richesse.
Aujourd’hui, et alors que nous avons toute la richesse dont nous avons besoin, nous avons raison de nous poser la question de savoir si les coûts entrainés par le capitalisme se justifient.
Adam Smith, par exemple, reconnaissait que la division du travail rendrait les gens plus idiots en les privant de compétences non spécialisées.
Il estimait cependant que c’était le prix à payer – peut-être compensé par l’éducation – puisque l’élargissement du marché générait plus de richesses.
Ce qui fit de lui un fervent partisan du libre échange.
Les arguments des apôtres du libre échange d’aujourd’hui sont assez semblables à ceux d’Adam Smith, mais ne prennent pas en compte le fait que la richesse s’est énormément développée depuis l’époque de Smith.
Même s’ils admettent que le libre échange coûte des emplois, ils prétendent que les programmes de réorientation professionnelle permettront aux travailleurs de retrouver de nouveaux postes plus avantageux.
Cela revient à dire que même si les pays (ou les régions) riches n’ont plus besoin des bénéfices du libre échange, ils doivent continuer à en supporter les coûts.
Ce à quoi les défenseurs du système actuel répondent&#160;: les individus doivent choisir par eux-mêmes.
Si les gens veulent descendre du train, ils sont libres de le faire.
Et ils sont d’ailleurs de plus en plus nombreux à «&#160;abandonner&#160;».
La démocratie signifie aussi le droit de rejeter le capitalisme.
Cette réponse est puissante mais naïve.
Les gens ne prennent pas leurs décisions indépendamment des autres.
Leurs choix sont déterminés par la culture dominante de leurs sociétés.
Suppose-t-on réellement que les pressions constantes pour encourager à la consommation n’ont aucun effet sur les préférences&#160;? Nous interdisons la pornographie et contrôlons la violence à la télévision, convaincus qu’ils ont une mauvaise influence sur les individus&#160;; mais nous devrions être portés à croire que la publicité sans restriction de biens de consommation n’affecterait uniquement que la distribution de la demande, et non l’ensemble&#160;?
Les défenseurs du capitalisme arguent parfois que cet esprit de possession est si profondément ancré dans la nature humaine que rien ne peut le déloger.
Mais la nature humaine est un ensemble de passions et de possibilités conflictuelles.
Cela a toujours été la fonction de la culture (y compris de la religion) d’encourager certains et de limiter l’expression d’autres.
Car «&#160;l’esprit du capitalisme&#160;» est entré dans la vie de l’humanité assez tardivement dans l’histoire.
Précédemment, les marchés pour acheter et vendre étaient contraints par des restrictions juridiques et morales.
Une personne qui consacrait son existence à faire de l’argent n’était pas considérée comme un bon modèle à suivre.
La cupidité, l’avarice et la jalousie étaient considérées des péchés mortels.
L’usure (gagner de l’argent avec de l’argent) était considérée une offense faite à Dieu.
Ce ne fut qu’au 18ème siècle que la cupidité devint moralement respectable. Il fut dès lors jugé qu’il était sainement prométhéen de transformer la richesse en argent et de le faire travailler pour gagner plus d’argent&#160;; parce ce faisant, on faisait du bien à l’humanité.
C’est ce qui a inspiré le mode de vie à l’américaine, où l’argent a toujours le dernier mot.
La fin du capitalisme signifie simplement la fin de cet emportement à ne raisonner qu’en ses termes.
Les gens pourraient commencer à profiter de ce qu’ils ont plutôt que de toujours en vouloir plus.
On peut imaginer une société de détenteurs de richesse privée dont l’objectif principal serait de mener une vie agréable, et non de transformer leur richesse en «&#160;capital&#160;».
Il y aurait moins de services financiers parce que les riches n’aspireraient plus systématiquement à devenir plus riche.
Dans la mesure où un nombre croissant d’individus considèreraient qu’ils auraient suffisamment, on peut s’attendre à ce que cet esprit du gain perde de son aval social.
Le capitalisme aurait fait son travail et le motif de profit reprendrait sa place dans les annales.
Le déshonneur de la cupidité n’est probable que dans les pays dont les citoyens ont déjà plus qu’ils n’ont besoin.
Et même dans ces pays, de nombreuses personnes sont encore dans le besoin.
Des éléments tangibles permettent de penser que les économies seraient plus stables et les citoyens plus heureux si la richesse et le revenu étaient distribués de manière plus égale.
La justification économique des profondes inégalités de revenu – le besoin de stimuler les gens à être plus productifs – s’écroule lorsque la croissance ralentit.
Il se peut que le socialisme ne soit pas une alternative au capitalisme, mais son héritier.
Il héritera de la Terre non pas en dépossédant les riches de leurs biens mais en motivant et en incitant à des comportements éloignés de tout désir d’accumulation supplémentaire de richesse.
La vie sur commande
MELBOURNE – Au XVIe siècle, le médecin et alchimiste Paracelse proposait une formule pour créer un être vivant dont la première étape était l’introduction de sperme dans un « venter equinus », généralement traduit par crottin de cheval, alors que le mot latin venter signifie ventre ou utérus.
Les adeptes des sciences occultes seront donc sans doute séduits par le fait que c’est une équipe de chercheurs menée par Craig Venter qui a annoncé le mois dernier avoir créé une forme de vie synthétique : une bactérie dont le génome a été intégralement conçu et fabriqué en laboratoire à partir d’éléments chimiques.
Cette nouvelle bactérie, surnommée « Synthia », duplique et produit des protéines.
Quelle que soit la définition utilisée, cette bactérie est vivante.
Bien qu’elle soit très proche d’une bactérie naturelle dont elle a largement été copiée, les chercheurs ont intégré dans son génome des séquences d’ADN spécifiques prouvant qu’elle n’est pas un organisme naturel.
Ces séquences comportent notamment, en code, une adresse de site web, les noms des chercheurs et des citations choisies, dont celle de Richard Feynman, « Ce que je ne peux pas construire, je ne peux pas le comprendre ».
Depuis quelques années, la biologie synthétique se profile comme la prochaine grande interrogation de la bioéthique. Les chercheurs du J. Craig Venter Institute s’attendaient certainement à se ce qu’on leur reproche de « jouer à Dieu » et ils n’ont pas été déçus.
Si l’on croit que la vie a été créée par un être supérieur, alors les humains, par cette avancée technologique, se seront le plus approchés aujourd’hui que jamais auparavant de la création divine.
Art Caplan, un bioéthicien réputé de l’université de Pennsylvanie, estime que cette prouesse a une portée historique, parce qu’elle « semble invalider la notion selon laquelle la vie requière un pouvoir ou une force spécifique pour exister ».
Interrogé sur l’importance des travaux mené par son équipe, Venter a indiqué qu’ils induiraient sans doute « un changement philosophique fondamental dans la manière dont est perçue la vie ».
D’autres, plus sceptiques, ont souligné que si l’équipe avait bien produit un génome synthétique, elle l’avait placé dans la cellule d’une autre bactérie, en remplaçant l’ADN de cette cellule.
Il reste encore à construire un organisme vivant uniquement à partir de produits chimiques, et ceux qui croient en une « force vitale » que seul un être divin peut insuffler dans la matière inerte continueront sans doute à y croire.
Dans un registre plus pratique, Venter a indiqué que les travaux de l’équipe avaient « produit une série d’outils très puissants » pour synthétiser la vie.
Il a été critiqué pour le fait que les recherches ont été financées par Synthetic Genomics, une société dont il est le co-fondateur, qui détiendra les droits de propriété intellectuelle liés à ces recherches – et pour lesquels elle a déjà déposé 13 brevets.
Mais il a fallu dix ans à une équipe de 20 scientifiques pour réaliser ces recherches, pour un coût estimé à 40 millions de dollars, et il est naturel que des investisseurs privés financent ce genre de travaux.
D’autres critiques s’opposent au brevetage du vivant.
Mais cette bataille a été perdue en 1980, lorsque la Cour suprême des Etats-Unis a décidé qu’un micro-organisme génétiquement modifié pour nettoyer les marées noires pouvait être breveté.
(À la lumière du désastre causé par la marée noire de BP dans le Golfe du Mexique, il est évident que cet organisme peut encore être amélioré).
Une nouvelle étape a été franchie dans le brevetage du vivant en 1984, lorsque l’université de Harvard s’est vue délivré un brevet pour « l’oncosouris », une souris de laboratoire modifiée génétiquement afin d'accroître sa prédisposition au cancer pour fins de recherche.
Il y a de bons arguments pour s’opposer à la transformation d’un mammifère sensible en outil de laboratoire breveté. Il est par contre plus difficile de comprendre pourquoi les lois sur les brevets ne devraient pas s’appliquer à une nouvelle bactérie ou algue recombinée, qui ne sent rien et est potentiellement aussi utile que n’importe quelle autre invention.
En fait, l’existence même de Synthia pose la question de la distinction entre les organismes naturels et artificiels, distinction qui sous-tend une grande partie de l’opposition au brevetage du vivant. Mais souligner ce point ne revient pas à approuver l’octroi de brevets étendus qui empêche d’autres scientifiques de contribuer leurs propres découvertes dans ce nouveau domaine important.
Pour ce qui est de l’utilité éventuelle d’une bactérie synthétique, le fait que sa mise au point ait fait concurrence dans les journaux à la pire marée noire de l’histoire a plus plaidé en sa faveur que la meilleure opération de relations publiques ne l’aurait pu.
Nous entrevoyons aujourd’hui la possibilité de synthétiser des bactéries qui peuvent rapidement, efficacement et sûrement nettoyer les marées noires.
Et selon Venter, si la technologie mise au point par son équipe avait été disponible l’année dernière, il n’aurait fallu que 24 heures et non plusieurs semaines pour fabriquer un vaccin contre la grippe H1N1.
La perspective la plus excitante avancée par Venter est toutefois celle d’une micro-algue qui absorbe les déchets carbonés de l’atmosphère et les recycle en carburants.
Synthetic Genomics a signé un contrat de 600 millions de dollars avec Exxon Mobil pour la production de carburant produit par des algues.
La dissémination de tout organisme synthétique doit être soigneusement contrôlée, comme pour tout organisme génétiquement modifié.
Mais le risque potentiel doit être mis en balance avec d’autres dangers qui nous menacent.
Les négociations sur le changement climatique semblent par exemple être dans l’impasse et le scepticisme de l’opinion publique concernant cette question va croissant, malgré les données scientifiques prouvant sa réalité et le fait que les vies de milliards de personnes seront en péril.
Dans cette perspective, les risques bien réels posés par la biologie synthétique semblent céder le pas face à l’espoir qu’elle pourrait nous permettre d’éviter une catastrophe environnementale imminente.
Une lumière dans les ténèbres du Congo ?
NEW YORK – Il n’y a sans doute aucun pays – pas même l’Irak, l’Afghanistan ou le Soudan – qui ait autant souffert d’un conflit armé ces quinze dernières années que la République démocratique du Congo.
Plusieurs millions de personnes ont péri, soit directement à cause des combats, soit à cause de leur déplacement forcé et de ses conséquences sanitaires.
Les principales raisons des conflits qui déchirent la RDC depuis si longtemps sont d’une part la lutte pour le contrôle des vastes ressources naturelles de ce pays appauvri et de l’autre les tentatives faites par le Rwanda voisin d’éliminer la menace potentielle posée par les auteurs du génocide de 1994 réfugiés en RDC.
Plusieurs autres pays africains – Angola, Namibie, Ouganda et Zimbabwe – ont également pris part par moments à des combats en RDC, directement ou par procuration avec des milices. La population continue à souffrir même dans les régions où la paix a été rétablie, notamment en raison de la vague de violences sexuelles, commises pour l’essentiel par d’anciens combattants, qui a balayé le pays.
googletag.cmd.push(function () { googletag.display('Mpu'); });Dans ce contexte tragique, un événement récent offre une rare lueur d’espoir : l’extraordinaire mobilisation de la société civile congolaise en défense des institutions démocratiques naissantes de la RDC.
Pas moins de 210 organisations non gouvernementales congolaises, y compris celles bénéficiant d’une large reconnaissance et du plus grand respect au sein de la population, se sont coalisées pour s’opposer à la tentative faite par le président Joseph Kabila de prendre le contrôle de l’Assemblée nationale (la chambre basse du Parlement), entrée en fonction après les élections historiques de 2006.
L’événement qui a unifié la société civile congolaise a été la démission forcée, demandée au mois de mars par Kabila, de Vital Kamerhe, le président du Parlement.
Kamerhe s’était attiré les foudres de Kabila en critiquant l’accord que celui-ci avait passé en secret avec le président rwandais Paul Kagame, autorisant des opérations militaires conjointes en début d’année contre des milices rwandaises opérant en RDC.
Le crime de lèse-majesté supposé de Kamerhe a été de s’écarter de la ligne officielle, affaiblissant ainsi le statut de Kabila auprès de l’opinion publique congolaise.
Le point essentiel de cet épisode est qu’il illustre la détermination de groupes représentant une proportion importante de la société congolaise de poursuivre la démocratisation du pays.
L’Assemblée nationale joue un rôle clé dans la volonté d’améliorer le fonctionnement de l’État.
Elle a en particulier joué un rôle crucial dans les tentatives de réglementation de l’industrie minière de façon à ce que les richesses découlant de son exploitation soient utilisées pour relever le niveau de vie de la population, et pas seulement pour enrichir les seigneurs de la guerre locaux, les gouvernements étrangers et les sociétés auxquelles ils sont alliés.
La République démocratique du Congo représente un enjeu important pour la communauté internationale.
Ses forêts tropicales, menacées par les sociétés forestières internationales alliées à des milices, sont d’une importance capitale pour la protection du climat.
Ses ressources minières – cuivre, cobalt, étain et coltan (colombite-tantalite) – sont indispensables pour plusieurs industries.
La force de maintien de la paix de l’Onu au Congo, la MONUC, est la plus importante et la plus coûteuse de toutes les opérations des Nations unies dans le monde.
Les organisations d’aide humanitaire internationales sont très actives en RDC, qui est par ailleurs un récipiendaire important de l’aide internationale.
Avant tout, le Congo importe à cause des violences persistantes, de la pauvreté extrême et des souffrances endurées par ses quelques 65 millions d’habitants.
La tentative faite par la société civile congolaise de promouvoir un développement démocratique est peut-être la meilleure chose qui soit arrivé à ce pays depuis longtemps.
Elle mérite l’attention et le soutien de toux ceux qui souhaitent un avenir meilleur pour cet immense pays qui souffre depuis trop longtemps du pillage et de l’anarchie.
Extinction des feux ?
RIO DE JANEIRO – Dès lors qu’il s’agit d’environnement, il ne faut pas compter sur notre bon sens.
Notre incapacité à avoir les idées claires en la matière prêterait à sourire si les répercussions potentielles n’étaient pas si graves.
Prenons l’exemple de la campagne « Earth hour », censée sensibiliser la population mondiale au problème du réchauffement climatique en exhortant les citoyens de 27 grandes villes à éteindre les lumières durant une heure.
Des dizaines d’entreprises et de municipalités ont participé à l’opération ; même les familles royales du Danemark et de Suède ont plongé leurs nombreux palais dans le noir. Le WWF n’a donc pas tardé à parler de succès retentissant.
Les journaux du monde entier ont consciencieusement relaté les histoires émouvantes de fervents environnementalistes au moment où les lumières se sont éteintes.
Pour ne pas gâcher la fête, il semblerait que personne n’ose faire remarquer que l’événement était extrêmement futile, qu’il met en lumière une horrible métaphore et qu’il a causé encore plus de pollution.
Au Danemark – comme par hasard, pays natal du conte « Les habits neufs de l’Empereur » –, les journaux ont joyeusement évoquer le succès écrasant du WWF.
Pourtant, l’ensemble des économies réalisées (à supposer que les participants n’aient pas utilisé plus d’énergie dans la nuit pour rattraper le temps perdu) ne représente que dix tonnes de CO2, soit l’équivalent des émissions annuelles d’un Danois.
Pour chiffrer l’impact évité sur le climat dans un futur indéterminé, l’ensemble des efforts combinés de la Reine, de nombreuses sociétés, de la Ville de Copenhague et d’autres municipalités a fait économiser 20 dollars.
Les actions vaines sont-elles le meilleur moyen de garantir l’avenir de l’environnement ? Quel type de message envoie-t-on en éteignant les lumières ?
Comme les commentateurs conservateurs aiment à faire remarquer, le mouvement environnemental est devenu une force obscure, non pas au sens figuré mais au sens propre.
En effet, inciter à s’asseoir dans le noir ne servira probablement qu’à nous faire prendre comprendre que nous ne serons jamais convaincus de tourner le dos aux combustibles fossiles.
Ce qui est curieux, c’est que personne n’a proposé d’étendre cette campagne à la climatisation, au téléphone, à Internet, au cinéma, aux plats chauds, au café fumant ou aux boissons froides – et ne parlons pas des dangers potentiels de l’extinction des réverbères et des feux tricolores.
Il aurait peut-être été plus difficile de rallier des troupes si les Danois avaient dû en plus couper le chauffage.
L’ironie, c’est que la campagne a entraîné un gaspillage d’énergie considérable et provoqué un pic de pollution de l’air. Quand on leur demande d’éteindre les lumières électriques, les gens utilisent généralement la lumière des bougies, à la fois chaleureuse et « tellement naturelle ».
Or, les bougies sont 100 fois moins lumineuses que les ampoules incandescentes et plus de 300 fois moins que les lumières fluorescentes.
De plus, les bougies allumées dégagent des quantités massives de particules très néfastes qui tueraient plus de 100.000 personnes par an aux Etats-Unis.
Elles polluent 10 à 100 fois plus l’air intérieur que les voitures, l’industrie et la production électrique à l’extérieur.
Par rapport à la baisse relative de la pollution de l’air grâce à la réduction de la production d’énergie fossile, les bougies multiplient le niveau de pollution de l’air nuisible à la santé par 1.000 à 10.000.
Malheureusement, Earth hour illustre bien la situation du débat sur l’environnement.
On nous fait ingurgiter des histoires qui rentrent parfaitement dans des cadres préconçus.
Par exemple, on nous dit que le détachement d’un énorme bloc de glace en Antarctique dernièrement prouve les conséquences désastreuses du réchauffement climatique.
Mais on ne nous dit pas qu’il n’y avait pas de glace dans cette zone peut-être seulement 400 ans auparavant, alors qu’il n’y avait pas de réchauffement.
On ne nous dit pas que le glacier Wilkins représente moins de 0,01 % de la surface de l’Antarctique ; on ne nous dit pas non plus que l’Antarctique occupe une surface record depuis le début des prises de mesures par satellite.
De même, Al Gore nous parle des ouragans dévastateurs de 2004 et 2005, mais quasiment personne n’a précisé qu’aucun dégât n’avait été causé par des ouragans en 2006 et 2007.
La compagnie d’assurance Lloyds of London commence à déplorer l’absence de catastrophes naturelles, mauvaise pour ses primes.
On nous parle sans arrêt de hausse des températures, pourtant, le changement le plus rapide jamais enregistré s’est produit l’année dernière : il s’agissait d’une baisse.
En janvier, Hong Kong a connu la deuxième période de froid la plus longue depuis 1885.
Avec les tempêtes de cet hiver, le centre et le sud de la Chine ont eu le temps le plus épouvantable depuis un demi siècle.
Il a neigé sur Bagdad pour la première fois de mémoire d’homme.
Quand on a une vision déformée de la réalité, on risque fort de faire les mauvais choix.
Quel meilleur exemple de ce principe qu’une campagne qui encourage les gens à éteindre leurs lumières ?
A gaspiller de l’énergie et à augmenter la pollution de l’air, on ne fait que dissiper tout espoir de politique publique éclairée.
Tel père, tel fils
LONDRES – « Les ennemis d’hier sont les amis d’aujourd’hui…C’était une vraie guerre, mais ces frères sont aujourd’hui des hommes libres ».
Ainsi s’exprimait Seïf al-Islam al-Khadafi en mars 2010, en parlant des dirigeants du Groupe islamique combattant en Libye (GICL), une organisation qui avait tenté à trois reprises d’assassiner son père, Mouammar Khadafi, dans les années 1990.
Ces paroles peuvent sembler surprenantes.
Il y a quelques jours à peine, le même homme promettait un « bain de sang » aux Libyens qui tenteraient de renverser le régime de son père.
En fait, Seïf al-Islam, un beau parleur élégant, diplômé de la London School of Economics, est devenu l’un des principaux suspects de crimes à grande échelle contre l’humanité.
Mais pour les personnes qui comme moi-même étudient les tactiques des dictatures arabes et les raisons de leur longévité, cette évolution de la situation n’est pas tellement, ou pas du tout, étonnante.
Les régimes autoritaires arabes, contrairement à d’autres régimes qui ont cédé devant la démocratie, sont incapables de se réformer. Ils ont toutefois maîtrisé la stratégie nécessaire à prolonger la durée de vie de leur despotisme vieillissant.
La création de forces de sécurité à têtes d’hydre, l’exécution des opposants (réels et supposés), le recours généralisé à la torture, et une censure et une répression omniprésentes sont autant de tactiques utilisées par Khadafi, l’ancien président égyptien Hosni Moubarak, l’ancien président tunisien Zine el-Abidine Ben Ali, le président syrien Bashar al-Assad et d’autres autocrates arabes.
Mais le régime Khadafi s’est essentiellement mis au ban de la communauté internationale en raison d’une série d’attentats terroristes commis à l’étranger, et non pour les crimes contre l’humanité commis à l’encontre de ses propres citoyens.
Les intérêts pétroliers et le profil plus pacifiste présenté par le  régime ces dernières années lui ont ainsi permis de se maintenir en place.
Cette période de moindre agressivité envers le monde extérieur de la part de Khadafi correspond à l’ascension de son second fils, Seïf al-Islam et de sa fille Aïcha, qui était ambassadrice de bonne volonté des Nations unies.
Seïf entretenait une réputation de réformiste : il a appelé à un processus de réconciliation nationale avec les groupes d’opposition, a soi-disant libéralisé les médias, a soutenu des initiatives caritatives et de développement et surtout est devenu un interlocuteur acceptable par les Occidentaux.
Les deux façades de ces initiatives étaient la « Jeunesse pour la Libye de demain » et la Fondation Khadafi pour le développement.
Mais en coulisses, le service de renseignement militaire libyen, dirigé par Abdallah Al-Senoussi, orientait leurs activités et leur prêtait un soutien conditionnel.
Relâcher quelques prisonniers politiques, et en particulier ceux qui, comme les membres du GICL, ont fait allégeance au régime, ont fait partie des « réformes » proposées par Seïf al-Islam.
Mais des mesures concrètes en vue d’établir une transparence et une responsabilité du gouvernement notamment au sujet des revenus pétroliers et des dépenses de l’État, ou de mener des enquêtes sérieuses sur les crimes contre l’humanité, étaient au-delà de son imagination et de sa volonté.
Malgré la nature superficielle de ces « réformes », d’autres factions du régime, notamment celles menées par les frères de Seïf al-Islam, Moatassem, Saadi, et Khamis, s’y sont opposées.
Derrière chacun des frères se retrouvent d’autres organismes de sécurité : les forces internes de sécurité, les comités révolutionnaires et dans une moindre mesure, le Jamahiriya al-Mukhabarat (service de renseignement extérieur).
Lorsque je me suis rendu à Tripoli en mars 2010 pour une conférence sur la « réconciliation nationale », les déclarations contradictoires des responsables des services de sécurité et de Seïf al-Islam m’ont étonné.
Le chef des forces internes de sécurité, le colonel al-Tuhami Khaled, un autre suspect de premier plan dans le cas des crimes commis actuellement contre les Libyens, a refusé de parler de « réconciliation ».
Pour lui, il s’agissait d’un « acte de contrition pour hérésie ».
Dans le contexte de la vague de soulèvements actuels, il est plus évident que jamais que toutes « réformes » entreprises auparavant dans le monde arabe avaient pour seul objectif de maintenir des régimes autoritaires en place et et de permettre à leurs dirigeants d’échapper à des condamnations pour des abus de pouvoir criminels.
Le « débat » sur les réformes au sein de ces régimes se limitait en fait à une lutte entre les différents appareils militaro-sécuritaires sur la meilleure manière de préserver le statu quo.
Les populations arabes savent bien sûr depuis des années que leurs dirigeants n’avaient aucune intention sérieuse de mettre en ouvre des réformes.
C’est pour cette raison qu’autant de personnes risquent aujourd’hui leur vie pour renverser ces régimes et avoir une chance de rejoindre le reste du monde libre et développé.
Ce qui se passe aujourd’hui dans le monde arabe est l’Histoire en marche, écrite dans le sang, la sueur et les larmes des victimes de décennies de répression brutale.
A un journaliste qui me demandait ce que je souhaiterais dire à Seïf al-Islam si je devais le revoir un jour, j’ai répondu : « J’espère vous voir devant la Cour pénale internationale, aux côtés de Moubarak et Ben Ali ».
Des millions d’Arabes de ma génération et plus jeunes donneraient sans doute la même réponse si on leur demandait que faire de ces hommes qui contrôlaient leur présent et cherchaient à détruire leur avenir.
Lincoln, Roosevelt, Churchill...Obama ?
PARIS – Des circonstances exceptionnelles – plus précisément, l’ampleur et la gravité de la crise économique et financière – ont contribué à l’élection d’un homme exceptionnel, Barack Obama, à la présidence des États-Unis. Mais ces circonstances l’empêcheront-elles également de réussir ?
L’énorme espoir qui a porté Obama au pouvoir l’emportera-t-il sur la tourmente du désespoir économique et social ? Le spectre menaçant d’une récession mondiale se propagera-t-il à l’Asie en déstabilisant ses deux géants, l’Inde et la Chine ?
Ce sont à ces graves questions qu’il faudra répondre, alors que le président élu prépare les Américains à un avenir qui sera très certainement difficile.
Les mêmes Américains qui criaient leur joie le soir du 4 novembre sont aujourd’hui saisis par la crainte, au fur et à mesure que les difficultés économiques deviennent plus réelles chaque jour, comme en témoignent les conséquences de la crise pour leurs voisins, quand ce n’est pas pour eux.
Confronté à l’urgence d’alléger les souffrances de ses compatriotes, Obama ne sait que trop bien que « l’audace de l’espoir » ne suffira pas devant l’immensité de la tâche qui l’attend.
Alors que le monde passe de l’exaltation à un sobre réalisme, il est important de garder une vision équilibrée des événements en cours et d’éviter le double risque de sous-estimer d’un côté la nature véritablement révolutionnaire de cette élection et de surestimer de l’autre la capacité de l’équipe d’Obama à trouver des solutions miracles.
Sur le versant positif, un héritage tragique de l’histoire américaine a été transcendé.
Le « mur de la couleur » est tombé, près de 20 ans après la chute du Mur de Berlin qui divisait l’Allemagne et l’Europe.
La fierté éprouvée par les Américains – et par les Africains – depuis l’élection d’Obama est un facteur important qui, on peut l’espérer, aura des retombées bénéfiques à long terme.
Ce n’est pas seulement à l’étranger, mais également au plan intérieur que les États-Unis ont reconstitué une partie de leur « pouvoir de convaincre ».
Le chômage et la crise de l’immobilier frappent tous les Américains, sans considération pour leur couleur de peau ou leur origine.
La dignité ne vous procure pas nécessairement un toit ou un emploi, mais elle vous permet de garder espoir dans une période difficile.
Il est aussi possible de demander de plus grands sacrifices et davantage de patience à des personnes dont on a su gagner la confiance et le soutien sans réserve.
Nous assistons également à la naissance d’un nouvel équilibre entre l’État et le marché.
Mais cette évolution ne doit pas aller trop loin, parce qu’il y a des limites à ce que l’État peut faire d’une part et de l’autre, la force du secteur privé est l’un des aspects clés des États-Unis, qui sont devenus une superpuissance grâce à son dynamisme, sa flexibilité et à la créativité de ses citoyens.
De manière plus fondamentale, au-delà du déclin des marchés et d’une nouvelle légitimation de l’État, nous sommes peut-être aussi témoins d’une réhabilitation de la politique et des politiciens, voire même d’un certain idéalisme.
Pour la première fois aux États-Unis depuis la présidence de John F. Kennedy, la politique est perçue comme une entreprise potentiellement noble.
L’idée qu’il soit possible de faire une différence, non seulement pour soi, mais également pour son pays et le reste du monde, que les intérêts et l’enrichissement personnels ne sont pas les seuls buts dans la vie pour les « meilleurs et les plus intelligents », a lentement mais sûrement gagné du terrain au sein de la génération Obama.
Le soir du 4 novembre, des multitudes d’Américains, et de non Américains, ont pensé que des rêves pouvaient devenir des réalités.
Mais ce renouveau de l’idéalisme est tout autant le produit de la peur que de l’espoir.
Le moment où les jeunes ont décidé de se joindre à la révolution tranquille de Barack Obama était également le moment où les portes de Wall Street ont commencé à se fermer.
Il n’y a plus guère d’ouvertures dans le monde de la banque et de la finance, terrassé par la cupidité et les prétentions démesurées de certains de ses principaux acteurs.
Wall Street est aujourd’hui confronté à l’une des pires récessions de son histoire.
Obama possède une rare combinaison d’intelligence, de caractère, et – jusqu’à présent – de chance, mais sera-t-il capable de rallier les qualité d’Abraham Lincoln, de Franklin Roosevelt et de Winston Churchill au même moment ? C’est peut-être trop demander d’une seule personne.
Il ne faut pourtant pas sous-estimer les cartes qu’Obama a en main. Contrairement à Roosevelt, il est parfaitement conscient de la nature des défis économiques auquel il est confronté, et comme Churchill, il bénéficie du soutien d’une population prête à le suivre sous la bannière de l’unité nationale, du moins à court terme.
La place des grands hommes
CAMBRIDGE – L’histoire s’écrit souvent à l’aune des héros militaires, mais l’immense potentiel des meneurs humains s’échelonne d’Attila le Hun à Mère Térésa.
La plupart des leaders de tous les jours sont méconnus.
Le rôle de dirigeant guerrier héroïque accorde une importance démesurée au commandement et à la puissance militaire pure et dure.
En Amérique aujourd’hui, le débat présidentiel se déroule entre le sénateur John McCain, héros de guerre, et le sénateur Barack Obama, ancien organisateur de communauté.
L’image du chef guerrier persiste à l’époque moderne.
L’auteur Robert Kaplan évoque la naissance d’une nouvelle “classe de guerriers, aussi cruelle que jamais et mieux armée” qui va des mafiosi russes aux rois des stupéfiants latinos en passant par les terroristes qui glorifient la violence, à l’image des Grecs anciens lors du sac de Troie.
Pour Kaplan, les gouvernants modernes doivent répondre à l’avenant, et la gouvernance moderne demande une philosophie païenne enracinée dans le passé.
Les guerriers intelligents, cependant, savent diriger sans se limiter à l’usage de la force.
Les soldats s’amusent parfois à peindre un portrait simpliste de leur travail : “tuer des gens et casser des trucs.”
Mais comme les États-Unis l’ont découvert en Irak, les cœurs et les esprits ont aussi leur importance, et les guerriers clairvoyants ont autant besoin du pouvoir paisible de la séduction que du dur pouvoir de la contrainte.
En effet, lors du premier mandat du président George W. Bush, une image par trop simplifiée du leadership de style guerrier a entraîné des revers coûteux pour le rôle de l’Amérique dans le monde.
À l’âge de la communication, le meilleur chef guerrier n’est pas un Achille moderne et viril.
Le leadership militaire aujourd’hui demande des compétences politiques et managériales.
Beaucoup d’autocrates – au Zimbabwe, au Myanmar, en Biélorussie et ailleurs – gouvernent encore à l’ancienne.
Ils associent la peur à la corruption pour maintenir des kleptocracies dominées par “le grand homme”et sa coterie.
Une bonne partie du monde est dirigée ainsi.
Certains théoriciens essaient d’expliquer ce phénomène par la “théorie du leadership du mâle dominant.”
Le psychiatre Arnold M. Ludwig, par exemple, soutient qu’à l’image des singes ou les chimpanzés mâles qui endossent automatiquement plus de responsabilités vis-à-vis de leur communauté, les dirigeants humains en font autant une fois le statut de mâle dominant atteint.
Cependant, la valeur de ce genre d’explications sociobiologiques de la gouvernance est limitée.
Aucun gène du leadership n’a été identifié à ce jour, et les études de vrais et faux jumeaux masculins révèlent qu’un tiers seulement de leurs différences dans leur fonctions formelles de leadership incombe à des facteurs génétiques.
Si cela suggère que des caractéristiques innées agissent dans une certaine mesure sur les rôles particuliers de chacun, cela laisse beaucoup de place à l’influence de l’acquis.
Quoi qu’il en soit, l’un des effets de l’approche héroïque traditionnelle du leadership est d’alimenter la croyance selon laquelle les chefs le sont dès la naissance, et que la nature est plus importante que la culture.
La recherche des traits essentiels du chef a dominé les études sur le leadership jusqu’à la fin des années 1940, et reste courante encore aujourd’hui.
Qu’une personne de grande taille et de belle figure entre dans une pièce, elle attire l’attention et a “un port de roi.”
Diverses études montrent que les hommes grands sont souvent favorisés, et que les PDG d’entreprises sont plus grands que la moyenne.
Pourtant, certains des plus puissants dirigeants de l’histoire, comme Napoléon, Staline et Deng Xiaoping, dépassaient à peine 1 m50.
L’approche centrée sur les traits caractéristiques n’a pas disparu des études sur le leadership, mais elle a été élargie et assouplie.
Ces traits sont à présent considérés davantage comme des schémas de personnalité consistants plutôt que comme des caractéristiques héritées.
Cette définition mélange nature et culture, et signifie que les “traits” peuvent dans une certaine mesure être acquis plutôt que simplement hérités.
Nous parlons de dirigeants plus énergiques, plus prompts à prendre des risques, plus optimistes, plus convaincants et plus compréhensifs que les autres.
Ces traits sont en partie affectés par la configuration génétique et en partie par l’environnement dans lequel ils sont acquis et développés.
Une expérience convaincante a récemment démontré l’interaction entre la nature et la culture.
Un groupe d’employeurs devait embaucher des travailleurs classés selon leur apparence.
Les employeurs ne voyant que les CV, la beauté ne devait avoir aucun impact sur l’embauche.
Pourtant, étonnamment, lorsque qu’il y eut des entretiens téléphoniques, les personnes à l’apparence agréable obtinrent de meilleurs résultats, alors même que les employeurs ne les avaient pas vues.
Mises en confiance toute leur vie par la société, grâce à une apparence uniquement due à la génétique, elles ont pu encoder dans leurs schémas vocaux une confiance en elles susceptible d’être projetée par téléphone.
La nature et la culture devenaient étroitement mêlées.
Certes, la génétique et la biologie ont leur importance dans la gouvernance humaine, sans pour autant la déterminer de la manière dont le suggère la traditionnelle approche du guerrier héroïque.
Le chef de type “grand homme” fonctionne dans des sociétés basées sur des réseaux de cultures tribales qui s’appuient sur la loyauté et l’honneur personnels et familiaux.
Mais ce type de structures sociales n’est pas bien adapté au monde actuel complexe, basé sur les informations.
Dans les sociétés modernes, les contraintes institutionnelles comme les constitutions et les systèmes juridiques impersonnels limitent ce genre de figure héroïque.
Les sociétés qui s’appuient sur des dirigeants héroïques sont lentes à mettre au point la société civile et le vaste capital social nécessaires pour diriger dans un monde moderne interconnecté.
Le leadership moderne s’avère être moins ce que vous êtes ou comment vous êtes né que ce que vous avez appris et ce que vous faites en tant que membre d’un groupe.
La nature et la culture se mélangent, mais la culture est bien plus importante dans le monde moderne que ne l’admet le paradigme héroïque.
Les sociétés de l’information modernes nous demandent de dépasser l’approche du leadership privilégiant les “grands hommes”.
Il sera intéressant de voir quel rôle ces stéréotypes classiques joueront dans la compétition présidentielle américaine de cette année.
Longue vie et prospérité
Vivre longtemps est un de nos souhaits les plus intimes et les progrès de la science et de l’économie offrent l’espoir de le voir se réaliser.
Certains scientifiques annoncent que la durée moyenne de vie de l’être humain pourrait atteindre 90 ans ou plus aux alentours de 2050.
Qu’adviendra-t-il si notre souhait se réalise ? À quoi sert de vivre plus longtemps si l’on ne peut maintenir notre niveau de vie ?
La difficulté principale de l’organisation en prévision d’une longévité élevée est que nous n’avons aucune garantie que cela se produira réellement.
L’espérance de vie pourrait très bien n’être que de 80 ans à cette date, soit la même qu’aujourd’hui dans les pays industrialisés, si les progrès de la médecine se montrent décevant ou sont neutralisés par de nouvelles menaces ou de nouveaux dangers.
Si nous nous montrons prévoyants en vu d’une certaine longévité qui finalement ne se produit pas, nous aurons gâché d’énormes quantités de ressources économiques précieuses.
Si nous ne parvenons pas à être prévoyants en vue d’une certaine longévité qui alors se réaliserait, de nombreuses personnes âgées seront condamnées à la pauvreté.
La longévité des populations conditionne toute l’orientation économique d’un pays.
Une forte population âgée implique qu’un grand nombre de personnes vivent dans certains endroits, recherchent certains types de logements et consomment certains types de services.
Le type d’entreprises qui seront demandées, les infrastructures construites et la recherche et le développement qui seront nécessaires dépendent tous des données démographiques des demandeurs.
Il en va de même pour l’économie mondiale.
Dans son ouvrage The Future of Investors (L’Avenir des investisseurs), publié en 2005, Jeremy Siegel défend l’idée que les différences d’espérance de vie entre les pays seront liées aux différences de niveaux de richesse et formeront ainsi un déterminant essentiel des relations économiques entre pays.
Les flux des échanges pourraient être conditionnés en grande partie par l’espérance de vie : les pays susceptibles d’avoir de larges populations de personnes âgées à l’avenir devraient entretenir dès maintenant des excédents commerciaux et des déficits plus tard.
Les retraités ont besoin de rentes à vie, de contrats qui leur offrent des revenus stables pour le restant de leurs vieux jours, pour les garantir contre le risque de survivre à l’épuisement de leurs richesses.
Sans le risque que représente l’espérance de vie, si la probabilité des décès à venir pour chaque classe d’âge était connue, les fonds de retraite pourraient facilement proposer des rentes à vie à un grand nombre de personnes en investissant leurs biens en actions à échéances diverses afin de pouvoir payer les sommes appropriées chaque année.
Les fonds de retraite ne peuvent proposer cela, car ils prendraient alors le risque de faire faillite si, en moyenne, les gens vivaient plus longtemps que prévu.
Pour un retraité de 60 ans, vivre jusqu’à 80 ans ou vivre jusqu’à 90 ans présentent des différences énormes : dans ce dernier cas, leur retraite devra couvrir 50 % de rentes supplémentaires.
De ce fait, les compagnies privées n’offrent pas de rente à vie à des taux avantageux parce qu’elles ne peuvent être certaines de manière raisonnable de pouvoir remplir leur promesse à moins d’être sérieusement surcapitalisées.
Heureusement, les marchés financiers commencent à examiner la question des risques liés à l’espérance de vie.
En novembre 2004, la Banque européenne d’investissement (EIB), an coopération avec la banque privée BNP Paribas, a annoncé vouloir mettre sur le marché la première action à long terme liée à l’espérance de vie.
Ces actions, dont l’échéance est de 25 ans, remboursent un montant annuel de 50 millions de GBP multiplié par le pourcentage d’hommes anglais et gallois âgés de 65 ans en 2003 qui est encore en vie pour une année donnée (soumis à un léger décalage de données).
Ainsi, si 80 % des hommes sont toujours en vie 10 ans après l’émission, les actions rapporteront 40 millions de GBP.
Si seulement 40 % des hommes sont toujours en vie 20 ans après l’émission, les actions rapporteront 20 millions de GBP.
BNP Paribas espérait placer ces actions auprès des fonds de retraites britanniques mais à ce jour, la souscription n’a pas été remplie.
La plupart des acheteurs potentiels ne sont pas pressés de se décider : les administrateurs, les gestionnaires de fonds, les consultants et les employeurs doivent d’abord accorder leur confiance à ce nouveau concept comme réponse à leurs obligations fiduciaires.
De plus, il n’est pas certain que la EIB puisse obtenir une aide supplémentaire de la part des réassureurs dans la gestion du risque qu’elle prend pour émettre de telles actions parce que les réassureurs ne comprennent pas encore comment ils peuvent couvrir ces risques.
Le lancement à petite vitesse de ces actions reflète finalement une question essentielle : peut-on réellement réduire les risques liés à l’impact de l’espérance de vie ? Si tout le monde est affecté par l’espérance de vie de la même façon, alors peu importe le coût de ces actions, tout le monde devrait logiquement vouloir être du même côté de la barrière des contrats : tous les demandeurs d’un côté, tous les pourvoyeurs de l’autre.
Pas de marché sans différenciation.
Nous ne sommes pas, en fait, tous affectés de la même manière par les risques présentés par l’espérance de vie.
Les compagnies d’assurance vie, les entreprises pharmaceutiques, les entreprises de services aux personnes âgées et les investisseurs dans l’immobilier destiné aux personnes retraitées profiteraient tous de l’allongement de l’espérance de vie, tandis que les programmes de retraite basés sur les profits et les organismes qui reversent les annuités en pâtiraient tous.
Les personnes les moins à l’aise financièrement sont également plus menacées par l’allongement de l’espérance de vie que celles pour qui cet allongement implique seulement de laisser un héritage moindre à leurs descendants.
Les pays dont le taux des naissances est élevé sont moins exposés que les pays dont le taux des naissances est à la baisse vis-à-vis des risques présentés par l’allongement de l’espérance de vie dans les cinquante années à venir.
Ainsi, nous avons donc besoin d’un marché vaste et flexible pour gérer les risques liés à l’allongement de l’espérance de vie de sorte que ces différents groupes puissent se partager les risques de manière créative.
En fait, la création d’un tel marché est la mesure la plus importante que nous puissions prendre pour répondre à ce risque, car ainsi nous en découvrirons le coût véritable, ce qui permettra à des myriades de décisions professionnelles de se former de manière plus efficace dans ce domaine.
Il n’existe quasiment aucun historique sur le comportement financier de ces actions, aussi la découverte des acteurs, acheteurs et fournisseurs, et des prix adaptés au marché prendra un certain temps.
Ce type d’actions, bien qu’expérimental aujourd’hui, deviendra éventuellement très important pour l’économie mondiale.
Vivre dans un monde sans pôle
NEW YORK – Le monde d’aujourd’hui est dominé non pas par un, deux ou même plusieurs puissances, mais plutôt influencé par des dizaines d’acteurs gouvernementaux ou non, exerçant plusieurs sortes de pouvoirs.
Le vingtième siècle, dominé d’abord par quelques États, puis, pendant la Guerre froide, par deux États, et marqué enfin par la prééminence américaine à la fin de la Guerre froide, a laissé la place à un vingt-et-unième siècle dominé par personne.
Un siècle que nous qualifierons de non-polaire.
Trois facteurs ont provoqué cet état de choses.
Tout d’abord, certains États ont gagné en puissance en même temps qu’en poids économique.
Ensuite, la mondialisation a affaibli le rôle de tous les États en permettant à d’autres entités d’accumuler une puissance non négligeable.
Enfin, la politique étrangère américaine a accéléré le déclin relatif des États-Unis vis-à-vis des autres.
Le résultat est un monde dans lequel la puissance est de plus en plus distribuée plutôt que concentrée.
L’émergence d’un monde non-polaire pourrait s’avérer plus négative qu’autre chose, en rendant plus difficile l’élaboration de réponses collectives à des défis régionaux et mondiaux urgents.
Le nombre de décideurs rend plus difficile la prise de décision.
La non-polarité augmente aussi à la fois le nombre et la gravité potentielle des menaces, qu’elles proviennent d’États-voyous, de groupes terroristes ou de milices.
Cependant, si la non-polarité est inévitable, son caractère ne l’est pas.
On peut, et on doit faire beaucoup, pour façonner un monde non-polaire.
Mais l’ordre n’émergera pas tout seul.
Au contraire, si on le laisse à lui-même, un monde non-polaire risque de devenir de plus en plus désordonné au fil du temps.
Résister à la diffusion d’armes nucléaires et aux matériaux nucléaires non surveillés est sans doute aussi important que tout autre éventail d’engagements.
Si l’on établit des banques d’uranium enrichi ou de combustibles irradiés, gérées internationalement, les pays pourraient accéder à la force nucléaire sans pour autant contrôler le matériel nécessaire pour faire des bombes.
Des assurances de sécurité et des systèmes défensifs pourraient être fournis à des États qui se sentiraient sinon obligés de développer leurs propres programmes nucléaires pour contrer ceux de leurs voisins.
Et des sanctions conséquentes pourraient être prévues pour influencer le comportement des États qui caresseraient l’idée de posséder l’arme nucléaire.
Combattre le terrorisme est aussi essentiel pour que l’ère de la non-polarité ne se transforme pas en âge des ténèbres moderne.
Il existe de nombreuses manières d’affaiblir les organisations terroristes existantes : par l’intelligence, les ressources permettant d’appliquer la loi, et les capacités militaires.
Mais personne ne peut gagner tant qu’on ne peut rien faire pour réduire le recrutement de ces organisations.
Les parents, les personnalités religieuses et les dirigeants politiques doivent délégitimer le terrorisme en faisant honte à ceux qui embrassent sa cause.
Plus important encore, les gouvernements doivent trouver les moyens d’intégrer les jeunes gens et les jeunes femmes marginalisés dans leurs sociétés, ce qui demande une plus grande liberté politique et davantage d’opportunités économiques.
Le commerce peut aussi s’avérer une force puissante dans un monde non-polaire, en donnant aux États un enjeu pour éviter les conflits, en générant davantage de richesses et en renforçant les fondations de l’ordre politique intérieur – diminuant par la même occasion les risques d’échec de l’État.
Dans ce but, la portée de l’Organisation mondiale du commerce devrait être étendue par le biais de négociations de futurs accords mondiaux réduisant les subventions et les barrière douanières et non-douanières.
Un même niveau d’efforts pourrait être nécessaire pour assurer un flux constant d’investissements.
L’objectif devrait être de créer une Organisation mondiale de l’investissement qui, en encourageant les flux de capitaux transfrontaliers, minimiserait le risque que le “protectionnisme d’investissement” entrave des activités, comme le commerce, bénéfiques économiquement et constituant des remparts politiques contre l’instabilité.
Une OMI encouragerait la transparence de la part des investisseurs, déterminerait à quel moment la sécurité nationale est une raison légitime d’interdire ou de limiter l’investissement, et mettrait en place un mécanisme de résolution des conflits.
Il faudra aussi davantage d’efforts pour prévenir l’échec au niveau des États et traiter ses conséquences.
Les Etats-Unis, et d’autres pays développés, doivent améliorer leurs capacités militaires pour aborder le genre de menaces présentes en Irak et en Afghanistan, et établir un ensemble de talents civils pour lancer les bases de la construction des nations.
Une augmentation de l’aide économique et militaire, visant à aider les États à affronter leurs responsabilités face à leurs citoyens et voisins, sera aussi essentielle.
Le multilatéralisme s’avérera crucial dans un monde non-polaire.
Pour réussir, cependant, il devra être refondé pour inclure d’autres entités que les seules grandes puissances.
Le Conseil de sécurité des nations unies et le G-8 doivent être recomposés pour refléter le monde actuel plutôt que la période post-1945, et il faudra envisager la participation des acteurs non-gouvernementaux dans les organisations et les procédures multilatérales.
Le multilatéralisme devra peut-être se révéler moins complet et moins formel, au moins pour commencer.
Il faudra des réseaux en même temps que des organisations.
Il sera difficile de faire s’accorder tout le monde sur tous les sujets ; il conviendra à la place d’envisager des accords avec moins de parties et des objectifs plus réduits.
Le commerce peut servir de modèle dans ce cas précis, dans la mesure où les accords bilatéraux et régionaux remplissent le vide créé par l’échec à conclure un cycle commercial mondial.
La même chose vaut pour le réchauffement climatique : un accord sur certains aspects du problème (comme la déforestation) ou impliquant seulement certains pays (les plus grands émetteurs de carbone, par exemple) peut s’avérer faisable, ce qui n’est sans doute pas le cas d’un accord qui comprendrait tous les pays et tenterait de résoudre tous les problèmes.
Le multilatéralisme à la carte pourrait bien être à l’ordre du jour.
C’est loin d’être optimal, mais dans un monde non-polaire, le mieux pourrait bien s’avérer être l’ennemi du possible.
Vivre dans l’histoire
LONDRES – Il y a peu, j’ai pris part à un débat public avec Paul Keating, ancien premier ministre australien.
C’est un homme intéressant, un véritable intellectuel poussé par ses démons intérieurs à critiquer ceux qui n’accordent pas suffisamment de crédit à son rôle transformationnel dans la politique australienne et à dénoncer ce qu’il considère comme du verbiage et des mythes.
Il se trouve donc souvent au cœur de controverses, qui peuvent toutefois avoir une fonction éducative.
Par exemple, il a récemment rejeté l’idée que les sacrifices australiens de la campagne Gallipoli de 1916, durant la Première Guerre mondiale, avaient quelque peu créé et sauvé sa nation.
Pour lui, l’Australie a atteint la majorité plus tard à Kokoda, souvent qualifié de Thermopyle australienne, lorsqu’un petit groupe de jeunes soldats a résisté à l’avance de troupes de l’armée japonaise, dont le but était manifestement de prendre Port Moresby (Papouasie-Nouvelle-Guinée) et de menacer le continent australien.
Pour Paul Keating, la bataille de Kokoda symbolise la vraie douleur de parturition d'une Australie indépendante, et non de quelque appendice colonial britannique à des fins impériales en Extrême-Orient.
Je n’oserais mettre en doute les sensibilités des Australiens au sujet de leur histoire.
J'aime trop leur pays pour cela.
Cependant, les remarques de Paul Keating soulèvent une question générale sur l'histoire au coeur du sentiment d'identité qui lie toute communauté.
La plupart des pays fabriquent au moins une partie de leur histoire ou camouflent simplement les éléments qui ne correspondent pas à l'idée héroïque qu’ils ont d’eux-mêmes.
Par exemple, mon pays a inventé en grande partie ce que cela signifie d'être britannique, afin qu’au XVIIIe siècle, l'Écosse se fasse à l'idée de la domination anglaise et de convaincre l'ensemble du Royaume-Uni de ne pas contester le fait d'être dirigé par des rois allemands.
Durant toute ma vie adulte, la place de la Grande-Bretagne dans le monde a été largement définie par Winston Churchill durant la seconde guerre mondiale et par son point de vue sur notre rôle dans le monde quand la guerre fut finie.
Winston Churchill et d'autres dirigeants politiques tenaient à l’instauration d’une Europe unie, mais pour les autres.
La Grande-Bretagne ne devait pas en faire partie.
L'histoire avait écrit un rôle différent pour nous : souverain, indépendant, détaché des imbroglios du continent et, si ce n'est d’un égal à l'Amérique, au moins d’un officier adjoint chevronné et fidèle.
Une honnêteté un peu plus vigilante sur le véritable poids de la Grande-Bretagne dans l’après-guerre aurait pu nous permettre à nous, Britanniques, de jouer un rôle plus central dans les affaires européennes, de modeler une Union européenne émergente qui soit davantage dans l’intérêt de notre pays.
Quand nous nous trompons sur l'histoire, nos pouvons donc biaiser nos choix stratégiques.
Pire que cela, ne pas voir ce qui s'est réellement passé peut déformer l'évolution de notre société.
Tôt ou tard, les sociétés même les plus saines sont confrontées à ce qu'elles ont été – bonnes et mauvaises –, ce qui leur permet d’évoluer vers la moralité et l’assurance.
L'Allemagne a fait cela admirablement.
Ces deux dernières années, j'ai vu deux films allemands douloureusement honnêtes : « La Chute », sur les derniers jours d'Hitler, et « La Vie des autres », sur les opérations de l'ancienne police secrète d'Allemagne de l'Est (la Stasi).
Depuis cette période trouble, l'Allemagne a instauré une démocratie saine et vivace.
D'autres pays ont autour du mal à affronter leur histoire.
La Russie bute sur Staline et sur son legs du mal.
La Chine refuse de réexaminer la politique de Mao ou d’expliquer de ce qui s'est véritablement passé à Tienanmen en 1989.
Certains Japonais continuent d’écrire ou de croire à des contes de fées sur leur histoire avant la guerre et pendant la guerre, ce qui a considérablement entravé les efforts du Japon pour s'entendre sur une réconciliation durable avec la Chine, basée sur la confiance.
En revanche, pensez à la façon dont la France et l'Allemagne ont enterré la hache de guerre et appris à vivre en paix et en confiance.
C'est cet acte historique extraordinaire qui a rendu possible la reconstruction et le développement réussi de l'Europe au cours du siècle passé.
Au moins trois leçons sont à retenir de ces songeries d’un homme autrefois étudiant en histoire.
Tout d'abord, l’histoire nous apprend sur notre présent comme sur notre passé.
Pour reprendre les propos de G. K. Chesterton, écrivain anglais : le problème des hommes qui ne connaissent pas le passé, c'est qu'ils ne connaissent pas le présent.
Ensuite, pour comprendre comment surmonter les problèmes qui nous assaillent – du terrorisme à la prolifération nucléaire –, il faut savoir comment et d’où ils sont apparus. Pourquoi le monde connaît-il aujourd'hui des tempêtes économiques ?
Les problèmes d'aujourd'hui sont-ils comparables au krach financier de 1929 et à la récession qui l'a suivi ? Que nous dit l'histoire sur les conséquences de la réaction protectionnisme à ces événements ?
Enfin, si les Etats-nations demeurent la base des affaires internationales et que la loyauté envers notre nation – le patriotisme – est une bonne chose, le nationalisme peut-être profondément destructeur.
La devise « mon pays, à tort ou à raison » est source de grandes souffrances.
Une enquête rigoureuse sur l’histoire peut nous sauver de l'aveuglement sur qui nous sommes et sur ce que nous pouvons faire.
Les débats sur l’histoire sont signes de santé dans nos sociétés.
Remercions  donc Paul Keating à trois égards, qu'il ait tort ou raison.
Vivre avec l\u0027insécurité
Je me suis souvent demandé pourquoi Karl Popper avait terminé la péroraison dramatique du premier volume de son ouvrage La société ouverte et ses ennemis par la phrase : " Nous devons continuer notre chemin dans l'inconnu, l'incertain et l'insécure, en utilisant la raison que nous avons afin de planifier à la fois la sécurité et la liberté. "
La liberté ne suffit-elle pas ? Pourquoi placer la sécurité sur le même niveau que cette valeur suprême ?
Puis on se souvient que Popper écrivait pendant les dernières années de la Deuxième Guerre Mondiale.
En regardant le monde en 2004, vous commencez à comprendre le raisonnement de Popper : la liberté implique toujours de vivre avec le risque, mais sans la sécurité, le risque implique uniquement des menaces, et non des opportunités.
Les exemples foisonnent.
La situation en Irak n'est peut-être pas aussi noire que les nouvelles quotidiennes d'attaques à la bombe la dépeignent, mais il est clair qu'aucun progrès durable vers un ordre libéral ne pourra être constaté sans une sécurité fondamentale.
L'histoire de l'Afghanistan est encore plus complexe, bien que les mêmes faits s'y vérifient.
Mais qui assure la sécurité, et comment ?
Il importe de réfléchir, en Europe et en Occident, à la kyrielle d'actes terroristes qui se sont produits, depuis ceux qui ont frappé les Etats-Unis en 2001 jusqu'aux attentats à la bombe avant les élections à Madrid.
Le maire et le chef de la police de Londres ont conjointement avertis la population que des attaques terroristes sur la ville sont " inévitables ".
Presque chaque jour, de nouveaux avertissements sont publiés, des policiers armés jusqu'aux dents circulent dans les rues, des barrières de béton font leur apparition devant les ambassades et les bâtiments publics, les contrôles se renforcent dans les aéroports et partout ailleurs, chacune de ces actions rappelant jour après jour l'insécurité qui nous entoure.
Ce ne sont pas non plus seulement les bombes qui ajoutent aux incertitudes générales de la vie.
Les gens prennent peu à peu conscience que le réchauffement planétaire n'est pas simplement un rêve sombre.
Les changements sociaux accroissent ces insécurités.
Tout d'un coup, nous paraissons entendre deux bombes à retardement démographiques faire tic-tac : l'explosion démographique grandissante dans des régions du tiers monde et le taux de vieillissement stupéfiant du premier monde.
Quelles en seront les conséquences pour la politique sociale ? En quoi la migration de masse affectera-t-elle l'héritage culturel des pays ?
Il existe également un sentiment très répandu d'insécurité économique.
Une reprise n'est pas plus tôt annoncée qu'elle se dissipe aussitôt.
De toute façon, l'emploi semble s'être dissocié de la croissance.
Des millions d'individus s'inquiètent pour leur travail, et aussi pour leur qualité de vie, en plus de craindre pour leur sécurité personnelle.
Ces exemples servent à montrer que l'aspect le plus inquiétant de l'insécurité actuelle pourrait très bien être la diversité de ses sources et le fait qu'il n'existe aucune explication claire ni aucune solution simple à ce problème.
Même une formule comme la " guerre contre la terreur " ne fait que simplifier un phénomène plus complexe.
Alors, que devons-nous faire ? Peut-être se tourner de nouveau vers Popper et se rappeler son conseil : utiliser la raison dont nous disposons pour s'attaquer à nos insécurités.
Dans la majorité des cas, ceci nécessite le recours à des actions draconiennes, tout particulièrement dans la mesure où notre sécurité physique est menacée.
Mais tandis qu'il est difficile de nier que ces actions sont nécessaires, il n'en est pas moins nécessaire de se souvenir de l'autre moitié de la phrase : " sécurité et liberté ".
Les contrôles exercés sur les mesures de sécurité qui limitent les libertés qui donnent à nos vies leur dignité sont tout aussi essentiels que la protection de cette sécurité.
Ces contrôles peuvent prendre plusieurs formes comme, par exemple, rendre toutes ces mesures temporaires en intégrant à ces nouvelles lois et réglementations des " dispositions de temporarisation " qui limitent leur durée.
La sécurité ne doit pas devenir un prétexte pour suspendre et détruire l'ordre libéral.
Deuxième exigence, nous devons regarder vers l'avenir de manière plus efficace.
Il n'est pas nécessaire que nous attendions que des grandes catastrophes se produisent si nous pouvons les déceler avant.
La Hollande n'a pas à attendre de s'enfoncer dans la Mer du Nord avant que nous ne prenions des mesures pour protéger le climat mondial ; les retraites n'ont pas à diminuer jusqu'à devenir quasi-inexistantes avant que nous n'ajustions les politiques sociales.
Troisièmement, il est nécessaire de préserver, et dans de nombreux cas de recréer, ce que nous pourrions appeler des îlots de sécurité.
La mondialisation doit devenir la " glo c alisation " : les certitudes relatives des communautés locales, des petites compagnies et des associations humaines jouent un rôle important.
Ces îlots ne constituent pas des espaces abrités et protégés, mais des modèles pour autrui.
Ils démontrent que jusqu'à un certain point, la sécurité peut être assurée sans pour autant perdre la liberté.
Reste le problème le plus fondamental de l'attitude.
On peut se demander si les gouvernements doivent effrayer leurs citoyens en dépeignant un tableau effrayant d'une attaque " inévitable ".
La vérité, pour citer à nouveau Popper, c'est que " nous devons continuer notre chemin dans l'inconnu, l'incertain et l'insécure ", quoi qu'il advienne.
Les instabilités actuelles peuvent être exceptionnellement diverses et graves, mais la vie humaine est une vie d'incertitude incessante permanente.
Cette incertitude peut déboucher sur un état figé proche de l'entropie.
Plus fréquemment, l'incertitude entraîne souvent une personne à affirmer qu'elle sait comment l'éliminer, fréquemment par le biais de pouvoirs arbitraires qui ne profitent qu'à quelques-uns.
Les faux dieux ont toujours tiré profit d'un sentiment répandu d'insécurité.
Face à eux, un effort actif de résolution des risques qui nous entourent constitue la seule réponse possible.
Nous avons peut-être besoin d'un nouveau Siècle des Lumières pour répandre la confiance dont nous avons besoin pour vivre avec l'insécurité dans la liberté.
Le Capitalisme à la mode des criquets pèlerins
L’Allemagne inventa le socialisme.
Karl Marx et Friedrich Engels étaient allemands.
Le mouvement social démocrate qui fut à l’origine de l’État social moderne en Europe naquit également en Allemagne.
Bien que le pays ait largement profité de sa réintégration dans la communauté internationale des échanges commerciaux après la Seconde guerre mondiale, l’Allemagne n’a jamais vraiment assimilé le capitalisme à la mode anglo-saxonne et reste encore très sceptique à cet égard.
Aujourd’hui que l’économie allemande ne fonctionne plus sans heurt, que le capital part à l’étranger et que le chômage augmente, les critiques du capitalisme gagnent de nouveau du terrain.
Le public n’apprécie pas les salaires de grands patrons et les licenciements survenus dans les grandes entreprises allemandes, malgré des bénéfices records.
Le gouvernement a demandé, en réponse, la publication des salaires des dirigeants et abolit le secret bancaire qui autrefois était considéré comme sacro-saint.
Cette nouvelle attaque contre le capitalisme a connu des sommets récemment suite aux attaques du leader du parti social démocrate SPD, Franz Müntefering.
Il a accusé les entrepreneurs qui externalisent leur production vers des pays à bas salaire de montrer un appétit excessif et un manque total de responsabilité sociale, comparant les dirigeants des fonds de retraite internationaux à une invasion de criquets pèlerins qui investissent une entreprise et l’exploite avant de partir ailleurs, une fois leur œuvre destructrice accomplie.
Ces attaques ont offert à Müntefering un vaste soutien public et déclenché un débat d’ampleur.
Les médias allemands soutiennent assez largement ses critiques.
Günter Grass, prix Nobel de littérature, s’est joint au chœur des critiques, accusant l’affaiblissement du pouvoir politique en ces temps de mondialisation.
Il a ridiculisé notre situation contemporaine comme la liberté définie par les places boursières.
Les leaders de l’opposition n’apprécient pas le sujet mais évitent de s’y opposer.
Seuls quelques spécialistes de la presse économique et quelques universitaires sont prêts à s’y opposer.
Un universitaire juif de l’université de Munich a même comparé son discours aux slogans nazis.
Les entrepreneurs et les dirigeants ravalent leur colère et ne montrent leur désaccord que dans l’accélération rapide et silencieuse de leur décisions d’externalisation.
Pourtant, M. Müntefering a raison.
La suppression de l’imposition des profits tirés des capitaux a énormément augmenté la valeur des actions.
Les fonds de retraites internationaux sont entrés en scène, offrant leurs liquidités aux entreprises qui en avaient un besoin urgent tout en démêlant les réseaux traditionnels de propriétés.
Allemagne & Cie vit ses derniers instants.
La bonne nouvelle vient du fait que les conglomérats allemands boursouflés voient leur taille réduite pour atteindre un seuil d’efficacité et que le marché des capitaux est alors capable de faire son travail et d’améliorer la répartition des ressources.
La mauvaise nouvelle : le capital financier part à l’étranger pour financer d’autres conglomérats boursouflés.
En termes de net, cependant, la croissance globale pourrait être élevée, y compris en Allemagne.
Quel que soit le cas, la plupart des Allemands ne comprennent pas le processus de répartition capitaliste dont ils font l’expérience.
Il y eut des époques où le capitalisme allemand se voyait mieux respecté.
Dans la période de l’après-guerre, le miracle économique allemand calma ceux qui restaient sceptiques envers le capitalisme.
Grâce à leurs bas salaires et leur monnaie sous-développée, les travailleurs allemands réussirent à se montrer compétitifs sur le marché mondial.
Les salaires ont alors augmenté et la plupart des Allemands connurent une prospérité grandissante.
L’approche économique libérale de Ludwig Erhard a fonctionné et les idéaux socialistes des programmes des partis social démocrate et chrétien démocrate furent oubliés.
Au cours des années 1970, les Allemands passèrent les bornes et se mirent à considérer le capitalisme comme un magasin self-service.
L’État providence fut étendu, portant la part du gouvernement dans le PIB de 39 à 49 % et les augmentations de salaire à deux chiffres proposées par les syndicats furent acceptées.
Les signes du miracle en fin de course sont devenus visibles quand la compétition japonaise et d’autres tigres asiatiques réussirent à annihiler une grande partie de l’industrie textile allemande forte consommatrice de main d’œuvre, de l’industrie des produits optiques et de l’ingénierie de précision.
Néanmoins, le public a continué de croire à la croissance perpétuelle.
Ce n’est qu’après la chute du Rideau de fer et l’établissement d’économies de marché dans les anciens pays communistes que le manque de compétitivité des travailleurs allemands est devenu apparent. Le pays où les salaires étaient les plus élevés au monde se retrouvait confronté à ses voisins plus compétitifs grâce aux bas salaires.
Les coûts salariaux dans les dix nouveaux pays membres de l’Union européenne sont toujours à un septième du niveau de l’Allemagne occidentale, et à un dixième de ce niveau en Roumanie et en Bulgarie.
Les salaires allemands sont encore plus bas, à 4 % seulement de la moyenne de l’Allemagne occidentale.
Les entreprises allemandes ont réagi en externalisant les parties de leurs chaînes de production qui étaient grandes consommatrices de main d’œuvre et réduit leurs investissements en Allemagne.
La part de l’investissement net en PIB est aujourd’hui la seconde plus basse de tous les pays de l’OCDE.
L’investissement étant si bas, les exports nets de capitaux de l’Allemagne avoisinent les 4 % du PIB.
Le chômage est maintenant devenu un réel problème en Allemagne, atteignant des records depuis l’après-guerre.
Cela inquiète le public et incite à la haine contre les capitalistes qui ne réinvestissent pas leurs profits.
M. Müntefering n’a fait que suivre l’humeur populaire en développant sa théorie du capitalisme des criquets pèlerins.
Cette réaction inutile face aux lois de l’économie de marché mondiale masque le fait que les problèmes de l’Allemagne sont en grande partie le résultat de son régime de prestations sociales largement surgonflé et des politiques très agressives des syndicats ces trente dernières années.
Même Marx savait que la loi de fer de l’économie ne peut être combattue en prenant ses désirs pour des réalités.
M. Müntefering aurait dû consulter les pères de son parti avec plus d’attention avant d’ouvrir la bouche.
Regardons à l\u0027Est pour sauver le marché social de l\u0027Europe
Alors que l'élargissement européen approche, de nombreux Européens n'en présagent rien de bon : des masses d'immigrants économiques, des pays pauvres réclamant des subventions.
Mais les nouveaux membres de l'Union européenne à l'Est peuvent servir de phare pour l'Union, comme le suggère Jacques Rupnik
On entend souvent dire que le modèle économique et social de l'Europe continentale, qui cherche à associer la compétitivité à la solidarité, est le ciment qui préserve l'unité de l'Union européenne, tout en distinguant en même temps l'Europe du modèle américain (ou anglo-saxon) de marché libre.
Il est clair que la réponse de la proposition européenne à la mondialisation implique que certaines sphères de la vie sociale, telles que la santé, l'éducation, l'environnement ou la culture, ne peuvent pas être abandonnées à la loi des marchés.
En surface, il semble que l'intégration régulière de l'Europe s'est faite en parallèle au développement de l'État-providence.
Toutefois, cela est trompeur : le modèle social européen fait, en fait, partie intégrante de l'identité des États membres de l'Union européenne plutôt que de l'Union européenne per se.
Certains en effet suggèrent même que l'Union européenne agit souvent d'une manière qui détériore l'État-providence.
Cette peur a contribué à entretenir la réticence de pays tels que le Danemark et la Suède à rejoindre l'intégration d'une Europe élargie.
Dans ces deux pays, la majorité vote toujours contre l'adoption de l'euro car les citoyens craignent que cela cause la réduction de leurs standards de prestations sociales.
Ainsi, à travers l'Europe, la question principale reste la suivante : quel est le futur du modèle du " marché social " européen ? Pourra-t-il survivre après l'expansion de l'Union européenne passant de 15 à 25 membres ?
De nombreux États membres examinent les nouveaux arrivants d'Europe centrale et de l'Est et n'y voient que des pays qui dans l'ensemble essaient d'adhérer au modèle libéral du libre échange.
Ayant passé une décennie à démanteler les débris du socialisme d'État, la plupart de ces pays s'irritent à l'idée d'importer la philosophie de la solidarité du marché social européen via l'Union européenne.
Leur position va au-delà de la philosophie politique.
Un brin d'opportunisme y opère également, puisqu'ils s'opposent aussi sans aucun doute à la régulation de la fiscalité et aux normes sociales dont l'adoption leur enlèverait leur avantage concurrentiel pour les investisseurs occidentaux.
Avec une croissance zéro et un taux de chômage de 10 %, le modèle de l'Europe occidentale dit de Rhénanie ne représente plus ce que les pays cherchant à entreprendre une réforme complète de leurs systèmes économiques et sociaux veulent émuler.
Si le modèle du marché social européen vise à survivre à l'élargissement, il devra trouver un moyen de s'étendre à l'Est avec l'Union européenne.
Cependant, cela ne peut se réaliser qu'avec un modèle réformé à l'Ouest.
Deux facteurs pourraient aider l'Union européenne à prendre la bonne direction.
Tout d'abord, les nouveaux arrivants partagent un problème qui a sapé le modèle du marché social de l'Europe de l'ouest : le déclin démographique et, par conséquent, la perspective de l'envol des dépenses de santé et des coûts des retraites.
Les populations de la République tchèque, de la Hongrie, de la Pologne et de l'Estonie sont vieillissantes et subissent un déclin tout aussi rapide que les populations d'Espagne ou d'Italie.
Ainsi, le besoin de réformer les systèmes de santé et de retraite est similaire dans tous ces pays.
Ensuite, les attitudes publiques envers le système du marché social sont remarquablement similaires en Europe de l'ouest et en Europe de l'est.
Selon l'enquête Pew Global Attitude, il existe un grand degré de convergence entre les Européens du centre et de l'est et les européens de l'ouest au sujet de l'équilibre entre le marché et le filet de sécurité sociale garanti par l'État.
Si les nouveaux venus doivent embrasser le modèle du marché social, ce modèle doit opérer à travers toute l'Union européenne et leur offrir ce qui fut offert aux membres de l'Union européenne par le passé.
Malheureusement, cela n'est pas encore le cas.
Au lieu de cela, l'élargissement de l'Union européenne se fait selon ce qu'on pourrait décrire comme le principe d' " intégration asymétrique ".
L'asymétrie a facilité un transfert vers l'Est des normes de l'Union européenne et une convergence institutionnelle sans transferts de ressources équivalent.
Le pouvoir régulatoire de l'Union européenne a pris le pas sur son pouvoir de redistribution.
Cependant, l'autorité régulatoire de l'Union européenne ne sera probablement acceptée par les pays accédants que si elle reste liée à l'éthique de redistribution, cœur du modèle social de l'Union européenne.
Une régulation sans redistribution pourrait faire du tort à la légitimité de l'Union européenne chez les nouveaux arrivants.
Un rapport, destiné au Président de la Commission européenne, établi par une équipe d'experts dirigée par Jacques Sapir, défendait explicitement la réorientation de la cohésion des politiques de l'Union européenne à l'Est, c'est-à-dire en faveur de ceux qui en ont le plus besoin.
Évidemment, si le modèle du marché social soit s'étendre pour assurer sa viabilité au sein de toute l'Union européenne, il s'agit là de la seule alternative durable.
Cette idée menace les bénéficiaires actuels des politiques de redistribution de l'Union européenne, soit l'Espagne (qui reçoit maintenant un tiers de ces fonds européens) et la Grèce (qui en reçoit un tiers), de même que l'Irlande.
Les pays qui bénéficièrent le plus de la solidarité européenne ces vingt dernières années sont ainsi les moins pressés de la partagée avec ses voisins pauvres de l'Est.
L'ancien modèle social européen est en lambeaux.
Sa réforme ou plutôt sa réinvention implique de redéfinir ce que signifie la solidarité au sein des États membres et de l'Union européenne en totalité.
Mais pour que cette réforme soit un succès, il faut aujourd'hui avoir recours à une bonne vieille solidarité à l'égard des pays de l'Est pour assurer au mieux l'engagement des nouveaux membres de l'Union européenne à l'Est envers l'intégration européenne.
La bataille perdue de l’Amérique latine
Quand les Etats-Unis ouvriront-ils enfin les yeux sur la situation en Amérique latine ? L’influence grandissante d’Hugo Chávez, président vénézuélien de gauche, jette un voile sombre sur la région.
Si certains pays – comme le Chili, la Colombie et le Costa Rica – restent des régimes démocratiques progressistes et favorables à la croissance, ces derniers mois les alliés de Chávez ont pourtant accédé au pouvoir en Equateur et en Bolivie, et ont failli être élus dans quelques autres.
Au Mexique, Andrés Manuel López Obrador, fervent admirateur de Chávez, se serait emparé de la présidence, probablement à vie, s’il avait obtenir le soutien ne serait-ce que de 0,25 % d’électeurs mexicains supplémentaires.
Mais, alors que le reste du monde adopte avec succès une économie de marché plus souple, pourquoi l’Amérique latine court-elle le risque de prendre une autre direction ?
Est-ce parce que certains électeurs ne sont pas conscients du fait que la région bénéficie actuellement de l’économie la plus stable des dernières décennies ? Est-ce parce qu’ils n’apprécient guère d’être passés d’une moyenne régionale d’inflation de plus de 300 % il y a douze ans, à un taux d’inflation à un chiffre ?
Heureusement, près de la moitié des électeurs de la région apprécient ces évolutions ; dans le cas contraire, la situation serait bien pire.
Toutefois, le schisme grandissant entre la gauche et la droite a entraîné une paralysie politique pénible.
Ce phénomène est des plus flagrant au Mexique, deuxième économie de la région après le Brésil.
Malgré sa localisation enviable de voisin des riches et prospères Etats-Unis, le Mexique est passé d’une croissance médiocre à tiède depuis la crise économique qu’il a traversée il y a dix ans.
Pourquoi n’a-t-il pas tiré plus d’avantages de l’Accord de libre-échange nord-américain de 1992 ?
Cela s’explique en partie par l’émergence de la Chine, dont les salaires extrêmement bas rendent la compétition très dure pour le Mexique, où les salaires sont déjà très bas.
Mais le véritable obstacle du pays est l’incapacité du système politique à parvenir à un consensus sur des réformes économiques indispensables.
Le nouveau président, Felipe Calderón, a évoqué la nécessité de briser les monopoles mexicains.
Par quel secteur devra-t-il commencer : la téléphonie, les tortillas ? Il n’y a que l’embarras du choix.
Les paysans peinent à cultiver en vain de minuscules parcelles de terrain, sous une forme de chômage déguisé, à l’image de celui de la Chine rurale.
La compagnie pétrolière publique, qui représente une grande partie des recettes publiques, est peu rentable et n’investit pas assez dans de nouveaux équipements et dans les technologies récentes.
La criminalité foisonne et la comparaison avec les autres pays en la matière n’est pas flatteuse.
Pire que tout, López Obrador, grand perdant des élections, semble vouloir jeter le désarroi dans le pays plutôt que d’accepter la légitimité constitutionnelle de sa défaite.
Alors, comment les Etats-Unis ont-ils prévu de réagir ? En adoptant des projets de construction d’un mur de plus de 3.200 km de long le long de la frontière sud.
Pendant ce temps, le Brésil connaît une stabilité politique et macroéconomique louable.
Pourtant, si ce pays bénéficie d’une croissance supérieure à celle des dernières années, il a cruellement besoin de réformer sa législation du travail, de s’ouvrir au commerce extérieur et d’améliorer la qualité de son système d’enseignement primaire.
Les deux plus grandes économies de l’Amérique latine étant en attente de réformes, il est d’autant plus difficile, même pour les régions ambitieuses comme le Chili, de pouvoir échapper à la vélocité de l’orbite durable de forte croissance.
Même la faible croissance des dernières années est malgré tout la meilleure que l’Amérique latine ait connu depuis les années 70, et le niveau de ses revenus rattrape doucement celui des Etats‑Unis, de l’Europe et du Japon.
L’Amérique latine conserve toutefois la plus lente croissance des régions en voie de développement.
La Chine et l’Inde ne sont pas les seules à connaître une croissance rapide : l’Europe centrale, l’Asie centrale et le Proche Orient, rongé par la violence, sont dans le même cas.
Même l’Afrique sub-saharienne, avec ses guerres et ses famines, traverse une période de croissance rapide depuis quelques années.
Le joueur de flûte du Venezuela propose-t-il une façon plus juste et plus convenable de stimuler la croissance ?
Malheureusement, non. Le Venezuela est tout bonnement entraîné dans le sillage de la Chine, grâce aux prix élevés du pétrole.
Lorsque les prix chuteront, et ce sera le cas à un moment ou un autre dans les années à venir, l’économie du Venezuela chutera avec eux.
Sur le long terme, les exportateurs de matières premières ont besoin d’innover autant que les fabricants s’ils veulent rester rentables.
La production de pétrole du Venezuela étant toujours bien plus basse que lorsque Chavez a pris le pouvoir, l’avenir nous réserve peu de surprises.
Dans l’économie mondiale hyper compétitive d’aujourd’hui, les pays ne peuvent compter sur une troisième voie s’ils veulent éviter la libéralisation continue et les réformes de marché.
Il y a donc de fortes chances pour que le feuilleton actuel du socialisme d’Amérique latine ne répète les épisodes tragiques du passé.
Dans ce contexte, l’indifférence inexplicable des Etats-Unis pour cette région est à la fois naïve et dangereuse.
Le nouveau congrès démocrate a déclaré qu’il était nécessaire de « renégocier » les accords de libre-échange avec le Pérou et la Colombie.
Comment les quelques alliés des Etats‑Unis qui subsistent en Amérique latine sont-ils censés prendre ce message ? Si les Américains ne se décident pas à soutenir leurs amis d’Amérique latine, il faudra probablement une génération entière pour réparer les dégâts.
A la traîne de la course aux investissements étrangers
En matière d’investissements directs à l’étranger (IDE), l’Amérique latine est dans une situation fort délicate.
Il est vrai que les IDE entrants atteignaient environ 70 milliards de dollars en 2006 ; pourtant, ce chiffre est bien inférieur au pic de 1998-1999, et encore, une grande partie des IDE provient de sociétés d'Amérique centrale investissant dans des pays voisins, alors que les afflux de capitaux depuis l'Europe et les États-Unis ont chuté.
En plus des nombreuses sociétés qui ont quitté la région, plusieurs investissements importants que la Chine avait promis (en particulier au Brésil) ne se sont pas concrétisés.
Dans les années 70, puis dans les années 90, la proportion globale de l’IDE mondial était de 17 % en Amérique latine.
Elle n’est désormais que de 8 % (en 2006), après une moyenne de 11 % durant les cinq années précédentes.
Parmi les pays en voie de développement, la part de l'IDE mondial de l’Amérique latine a également chuté, passant de 40‑50 % dans les années 70 à environ la moitié en 2006.
googletag.cmd.push(function () { googletag.display('Mpu'); });Les politiques de la région ont certainement pour priorité de résoudre les problèmes du chômage et des secteurs informels – où est produite près de la moitié des biens et services. La majorité des investissements et la croissance des sociétés nationales sont tributaires du prix des matières premières, qui est actuellement élevé et, par conséquent, ne favorise pas la création d'emplois.
De même, les IDE affluent uniquement dans les secteurs qui consomment beaucoup de ressources, tandis qu’ils ont baissé du côté des services et quasiment stagné dans le secteur de la fabrication.
Les politiques publiques efficaces pour attirer des IDE de bonne qualité font défaut, notamment au niveau des exportations – car une amélioration pourrait avoir un effet multiplicateur à l’échelon national et créer des emplois de façon directe et indirecte.
Toutefois, en plus d’un cadre juridique et de contrôle approprié pour garantir des liens avec l'économie nationale – qui manque aussi cruellement dans la quasi-totalité de la région –, la recherche d'investisseurs intéressants ne peut se faire sans un organe convaincant chargé de promouvoir les investissements étrangers.
Il faudra beaucoup d'imagination pour changer la façon dont les pays d’Amérique latine se vendent auprès des investisseurs étrangers.
Vendre des produits destinés à l'exportation et vendre son pays à des investisseurs étrangers sont deux choses très différentes.
Selon Padraic White, pionnier dans son domaine et responsable de l’Irish Industrial Development Agency (IDA-Ireland) de 1980 à 1990, il faut être créatif et capable de penser de façon innovante si l’on veut attirer les IDE.
White a fait observer que les promoteurs des IDE ne vendent pas un produit – ce rôle revient plutôt aux ambassadeurs à l'étranger.
La technique de vente doit s'appuyer sur des notions fiscales et de contrôle et employer les jargons juridique et financier – ce dont seuls les experts sont capables.
Il importe donc que la promotion des IDE se fasse séparément de celle des investissements internes et des exportations.
Qui plus est, les investisseurs étrangers ne tiennent pas à faire affaire avec des diplomates ni avec des fonctionnaires : ils veulent parler à des experts du secteur privé qui comprennent les besoins techniques et financiers de leurs sociétés ou de leurs secteurs.
Par ailleurs, exception faite de CINDE, l’agence de promotion des investissements étrangers du Costa Rica créée à l’image d’IDA-Ireland, aucune autre agence d’Amérique latine n’est parvenue à adopter de bonnes pratiques.
Bon nombre d’entre elles encouragent à la fois les investissements étrangers et les investissements nationaux, malgré les échecs passés de ce type d’arrangements institutionnels.
En l’occurrence, l'Irlande a dû scinder les deux fonctions avant d'arriver à ses fins.
De plus, la plupart des agences de promotion des IDE n'ont pas les ressources humaines et financières nécessaires pour réussir, compte tenu du manque de volonté politique pour les soutenir et supprimer les processus parallèles qui sèment le trouble dans l’esprit des investisseurs.
Pour être efficace, une agence de promotion des IDE doit être dirigée par une personne hautement qualifiée et ayant une excellente réputation dans le secteur privé, de bons contacts internationaux et une certaine aisance en anglais.
Il importe tout autant que les activités menées au sein de l’agence ne soient pas en conflit d'intérêts (avérés ou potentiels) avec d'autres activités politiques ou personnelles, passées ou présentes.
Le directeur a pour rôle de constituer une équipe d’analystes présents sur les « points chauds » à l'étranger et dotés d’une intelligence économique – c’est-à-dire aptes à mener des recherches sur les marchés et les tendances, à identifier les sociétés qui conviennent aux pôles de compétences et aux niches que les pays souhaitent développer.

Il faut aussi que cette équipe se compose de « promoteurs » dépêchés sur place, de personnes spécialisées dans les relations publiques et ayant des connaissances techniques sur le pays et sur les pôles de compétences.
Enfin, celle-ci aura besoin de « prestataires de services » locaux au fait des spécificités des pôles de compétences, afin d’aider les investisseurs étrangers dès lors qu’ils s’implantent dans le pays, pour qu'ils puissent rester et se développer.
Les investisseurs doivent faire face à une concurrence internationale brutale ; on ne peut donc s’attendre à ce qu'ils tombent du ciel.
Si l’Amérique latine n'opte pas pour la bonne stratégie, elle continuera d’être à la traîne.
Peut-on perdre la Turquie ?
OXFORD – La Turquie a longtemps fait figure de havre de stabilité géopolitique.
Mais depuis 2003, la guerre en Irak a profondément remis en question l’alliance pratiquement incontestée de la Turquie et des États-Unis, et les tergiversations européennes commencent à faire vaciller le consensus turc de plusieurs décennies sur sa candidature à l’UE.
Étant donné le rôle central de la Turquie non seulement dans le maintien de la paix dans l’instable région du Caucase, mais aussi dans la promotion de la paix au Moyen-orient – les pourparlers actuels entre la Syrie et Israël sont, après tout, conduits sous médiation turque – négliger la Turquie ne s’avère pas seulement idiot, mais également dangereux.
À la fois le Parti pour la justice et le développement (AKP) et ses rivaux laïques s’engagent publiquement à rechercher l’adhésion à l’UE, mais en pratique des doutes sont apparus.
L’insistance du président français Nicolas Sarkozy pour qu’un référendum soit organisé conditionnant l’adhésion de la Turquie laisse penser que des années d’ajustement douloureux aux normes européennes ne se verront jamais récompenser par l’adhésion.
De toute évidence, les États-Unis et la Turquie sont convaincus que la Turquie n’a pas d’autre issue.
Les Turcs, pensent-ils, accepteront toute rebuffade avec fatalisme.
Mais cette hypothèse pratique néglige un changement tectonique dans la position géopolitique de la Turquie.
Lorsque l’Union soviétique s’est effondrée, la Turquie a considéré les États d’Asie centrale nouvellement indépendants avec une certaine nostalgie panturque.
Ces patries ancestrales exerçaient une emprise sur les imaginations turques, mais aujourd’hui il s’agit d’opportunités de travail, de ressources énergétiques et d’autres faits pratiques plutôt que d’unité ethnique qui créent une sorte de “commonwealth” turc.
Le plus frappant est le renouveau des relations entre la Turquie et la Russie, sans porter atteinte à ses liens avec les États post-soviétiques indépendants depuis peu.
L’ancien antagonisme de la Turquie envers la Russie a brièvement ressuscité lorsque l’Union soviétique a implosé.
Au début des années 1990, des généraux turcs ont considéré l’humiliation des troupes russes en Tchétchénie comme le début d’une vengeance longuement attendue.
Mais, alors que la Russie (et l’Iran) étaient autrefois les grands rivaux géopolitiques de la Turquie, aujourd’hui ce sont des marchés pour l’exportation et des fournisseurs d’énergie.
L’énergie est la clé de la nouvelle position géopolitique de la Turquie.
Son industrie et sa population connaissent une croissance dynamique, ses demandes énergétiques produisent par conséquent une synergie géopolitique avec la Russie et l’Iran, sans qu’aucun des deux ne puisse se permettre d’interrompre le flux de pétrole et de gaz sous peine de provoquer une crise interne massive.
Pendant ce temps, alors que l’attitude de la Turquie envers ses voisins a changé, son élite au pouvoir a vu l’UE s’associer à des pays anciennement communistes aux économies de marché bien moins assurées et au passé démocratique bien plus bref.
Comme l’a souligné un général turc, “si nous avions rejoint le pacte de Varsovie plutôt que l’Otan, nous serions membre de l’UE aujourd’hui.”
La réélection, l’été dernier, de l’AKP du Premier ministre Recep Tayyip Erdogan, suivie de l’élection d’Abdullah Gul comme premier président à l’épouse voilée, semblent confirmer les craintes des Européens anti-islamiques.
Pourtant, même si de nombreux activistes et d’électeurs de l’AKP sont de fervents musulmans, Erdogan et Gul restent convaincus par l’intégration européenne.
Mais il est urgent de parvenir à l’adhésion européenne s’ils veulent satisfaire leurs partisans et intimer silence à leurs détracteurs.
Le problème est que les victoires de l’AKP, ainsi que les sollicitations de l’Amérique d’Erdogan et de Gul, ont déclenché une crise de direction parmi l’élite laïque autrefois dominante et pro-occidentale de Turquie.
Même si l’AKP peut s’appuyer sur l’allégeance de millions d’électeurs et sur des myriades de nouveaux membres soucieux de rejoindre le camp des vainqueurs, les laïcistes sont profondément établis dans les institutions, les universités, les médias et le monde des affaires turques.
Mais à la fois les partisans ordinaires de l’AKP et les laïcistes déçus éprouvent aujourd’hui quelques soupçons face aux agissements de l’Amérique et à ses motifs dans la région.
Le soutien tacite par des personnalités militaires majeures du refus du Parlement turc d’adhérer à l’invasion américaine de l’Irak de mars 2003 suggère que le nationalisme turc pourrait unir la base des députés AKP avec leurs ennemis implacables du camp laïc.
Si l’UE rejette ouvertement la possibilité d’adhésion de la Turquie, ou si l’Amérique se montre trop laxiste face au problème kurde du nord de l’Irak, une grande partie des deux camps pourrait bien s’unir.
Les liens de la Turquie et d’Israël, par exemple, ont été mis à rude épreuve par l’investissement israélien au Kurdistan.
Alors que Shimon Peres a fait un geste de réconciliation en choisissant Ankara comme cadre du premier discours par un président israélien au parlement d’un pays à prédominance musulmane, les inquiétudes d’Israël au sujet de l’Iran sont bien plus sérieuses que celles de la Turquie.
Les deux pires ennemis jurés d’Israël, l’Iran et la Syrie, figurent en fait parmi les supporters les plus enthousiastes de la position radicale turque envers les Kurdes.
La conquête de l’Irak par l’Amérique a déstabilisé l’orientation occidentale de la Turquie plus que les États-Unis ne veulent bien l’admettre.
La plupart des Turcs ne veulent pas que leur pays soit exclu de l’Occident, mais si l’UE les éconduit tout en accélérant le processus d’entrée de candidats plus faibles, la Turquie pourrait se sentir suffisamment forte et amère pour choisir de changer d’orientation géopolitique.
Vive les déficits américains !
Au moment où le dollar faible pend comme une épée de Damoclès au-dessus de l’économie mondiale, presque tout le monde déplore la prodigalité des Américains.
Mais savez-vous à quel point les Américains doivent travailler dur pour la bonne image du reste du monde ?
Grâce aux déficits commerciaux béants de l’Amérique, le plus grand souci des ministres des finances des pays développés est aujourd’hui d’empêcher leurs monnaies de grimper trop vite face au dollar.
Cela n’arrive pas si souvent ! Les pays frappés de façon chronique par des crises d’endettement, du Mexique à la Russie en passant par la Corée du Sud, doivent tous repousser les capitaux d’investisseurs à la recherche d’une issue alors que le dollar s’effondre.
Généralement, lorsque le monde sort d’une période de récession et que les taux d’intérêts augmentent, au moins un ou deux marchés émergents explosent de façon spectaculaire.
Et pourtant, probablement pas cette fois-ci, du moins pas cette année.
Certes, la politique de certains pays s’est nettement améliorée.
Le Brésil et la Turquie, par exemple, ont adopté des politiques favorables au marché, pour une économie plus flexible et une croissance plus durable.
Mais peut-on en dire autant du Mexique, où les réformes sont au point mort, et de la Russie, qui fait marche arrière ? Grâce aux dépenses téméraires des Etats-Unis, leurs monnaies ont pourtant l’air de bons investissements pour 2005.
Il faudrait donc se montrer un peu plus reconnaissant à l’égard des déficits des Etats-Unis.
Vous croyez que c’est facile pour une économie de 12 billions de dollars de dépenser au-dessus de ses moyens, année après année, simplement pour soutenir la bonne réputation de stabilité d’autres pays ?
Et bien non. Il faut travailler dur pour s’endetter de cette façon quand on dispose d’autant d’argent.
Commençons par le consommateur américain, qui consomme tout ce qu’il peut (c’est ainsi que les Etats-Unis utilisent 25 % de la production mondiale de pétrole) et n’épargne pratiquement rien.
L’opulent système financier de son pays lui permet d’acheter des voitures de luxe pratiquement sans acompte, d’emprunter chaque année davantage par rapport à la valeur de sa maison, et de dépenser jusqu’au dernier centime.
Il peut prendre sa retraite de plus en plus tôt, avec une épargne de plus en plus réduite.
Il faut du cran et de l’énergie pour vivre comme ça !
Bien entendu, le gouvernement des Etats-Unis participe, et même amplement, à cet effort.
Lorsque le Président George W. Bush a pris ses fonctions en 2001, il disposait d’excédents budgétaires à perte de vue.
Il faut beaucoup de ténacité pour dilapider cinq billions de dollars !
Baisser les impôts était facile, mais pour augmenter les dépenses dans pratiquement tous les domaines, il faut beaucoup de législation.
Bien sûr, la décision d’envahir l’Irak a largement contribué à pousser les finances du pays dans le précipice, mais elle n’aurait pas suffi.
Alors, pourquoi le monde entier est-il si peu reconnaissant ?
Peut-être que certains Européens et Japonais sont mécontents d’avoir reçu aussi peu de bénéfices sur leurs investissements américains.
Cela s’explique en partie par la baisse du dollar, qui fait que ces investissements ont mauvaise mine une fois traduits en yens ou en euros.
Et puis les événements se sont mal enchaînés : beaucoup d’Européens ont acheté sur les marchés financiers américains en 1999 et 2000, pour devoir vendre à bas prix après l’effondrement de 2001.
Les Japonais ont subi le même sort sur le marché de l’immobilier : des financiers japonais ont investi dans des lieux prestigieux comme le Rockefeller Center à New York et le Pebble Beach Golf Club en Californie, puis ont dû revendre par la suite au plus bas.
Ces mésaventures ont été une aubaine pour les Américains, puisqu’elles ont permis de minimiser leur dette envers les étrangers.
Malheureusement, cette situation ne peut pas durer éternellement.
Soit les étrangers vont commencer à faire des bénéfices bien meilleurs aux Etats-Unis, et rendre ainsi l’endettement des Américains insoutenable, soit ils vont se retirer et investir ailleurs.
Dans les deux cas, le dollar doit continuer à baisser.
Jusqu’où le dollar peut-il baisser ? D’après mes calculs, il doit encore perdre 15 % de sa valeur pour que le déficit commercial américain reprenne le chemin de l’équilibre.
Dans l’idéal, les monnaies asiatiques augmenteraient bien au-delà de 15 %, et les monnaies européennes resteraient en deçà.
Mais c’est l’inverse qui risque de se produire, avec un euro à 1,50 dollars ou au delà.
Les gouvernements tentent de résister à la chute du dollar, mais dans un monde caractérisé par la fluidité des marchés de capitaux, ils n’y parviendront pas indéfiniment, même en Asie.
En outre, même si la politique des Etats-Unis permet pour le moment aux autres pays de faire bonne figure, cette situation pourrait devenir inconfortable si la chute du dollar entraîne une flambée des taux d’intérêts et un ralentissement durable de l’économie mondiale.
Certains pays qui ont l’air d’être aujourd’hui en position de force pourraient traverser soudainement une crise financière, semblable à celles qu’ils pensaient avoir laissé derrière eux.
S’ils réussissent à éviter les conséquences immédiates d’un effondrement du dollar, ces pays devront prendre garde à l’effet boomerang.
Les taux de change ont en effet la mauvaise habitude de dépasser l’équilibre, et de se retourner ainsi contre les pays qui ont trop dépensé en s’appuyant sur des évaluations excessives.
Il est donc peut-être encore trop tôt pour boire à la santé de la consommation insensée des Américains.
Mais tout de même, n’est-ce pas généreux de leur part de permettre aux autres pays d’avoir l’air si mesurés et économes, même de façon temporaire ?
Des petits pays chanceux ?
AMSTERDAM – Les petites démocraties d’Europe occidentale ont, dans l’ensemble, beaucoup de chance.
Plus libres et plus riches que la quasi-totalité des autres petits pays du monde, des États comme la Hollande, la Belgique et la Suisse semblent avoir peu de raison de se plaindre.
C’est pourquoi on entend généralement moins parler d’elles que, par exemple, l’Afghanistan ou le Kosovo.
Pourtant, toutes les trois ont fait les titres des journaux, dernièrement – et pas pour les meilleures raisons.
La force politique qui a aujourd’hui le plus de poids en Suisse est l’Union Démocratique du Centre (UDC) de Christoph Blocher.
La propagande du parti suffit à le situer. L’une de ses affiches montre notamment trois moutons blancs expulser à coups de pattes un mouton noir du drapeau suisse.
Dans un film promotionnel, le parti fait aussi contraster des images de drogués et de musulmanes voilées avec des paysages alpins idylliques et des images de banques efficaces – la Suisse selon l’UDC.
Sans être le parti le plus important de Belgique, le Vlaams Belang, parti nationaliste flamand, a fait de bons scores lors des élections locales.
Comme l’UDC suisse, le Vlaams Belang se nourrit du ressentiment populaire envers les immigrés (notamment les musulmans), l’Union européenne et, bien entendu, les Wallons francophones, desquelles les nationalistes flamands voudraient se séparer.
Ce dernier point est une vraie menace à la survie de la Belgique.
En Hollande, bien que le gouvernement soit majoritairement constitué de démocrates-chrétiens modérés, le populisme de droite commence à prendre du poids. Le “Parti pour la Liberté” de Geert Wilders souhaite interdire le Coran, stopper l’immigration musulmane et retirer la citoyenneté hollandaise aux délinquants d’origine étrangère.
Le tout nouveau mouvement “Fiers des Pays Bas”, mené par Rita Verdonk, l’ancienne ministre de l’Intégration, promeut une version quelque peu plus respectable et édulcorée de ce nationalisme dur.
Tous ces partis et mouvements partagent le sentiment que les populations autochtones ont été abandonnées par les élites politiques libérales, qui semblent incapables ou réticentes à endiguer l’immigration, la criminalité, l’islamisme et l’érosion de la souveraineté nationale par la bureaucratie européenne et le capitalisme international.
Ces craintes ne sont, d’aucune manière, spécifiques aux petits pays européens.
En France, l’élection de Nicolas Sarkozy a été en partie liée à des sentiments similaires.
Toutefois, les craintes d’être submergé par les étrangers et dominé par des puissances extérieures sont plus aiguës dans les petits pays, où les élites politiques semblent particulièrement impuissantes.
Le cas de la Hollande est plus surprenant car, à l’inverse de la Belgique, on n’y trouve aucune vraie tradition de populisme de droite.
La Hollande n’a pas non plus le côté “insulaire” de la Suisse.
Au contraire, les Hollandais se vantent de leur ouverture d’esprit et de leur hospitalité envers les étrangers.
L’histoire d’Ayaan Hirsi Ali, auteur d’origine somalienne du best-seller Insoumise , illustre parfaitement ce ressentiment populaire mêlé d’une ouverture relative qui caractérise la société hollandaise contemporaine.
La manière dont l’écrivain a été traitée par son pays d’adoption a attiré à la Hollande beaucoup de critiques, voire d’insultes.
Ayant reçu des menaces de mort émanant d’extrémistes musulmans après avoir abandonné – et surtout, dénoncé – la religion islamique, elle fut forcée de vivre comme une quasi-fugitive, sous la protection de l’État hollandais.
Avant de déménager aux États-Unis, elle fut contrainte de quitter son appartement de La Haye par des voisins craignant pour leur sécurité, puis presque privée de son passeport.
Hirsi Ali résidant désormais de façon permanente aux États-Unis, le gouvernement hollandais ne veut plus payer pour sa protection.
Les commentateurs aux États-Unis et ailleurs ont accusé la Hollande de faire preuve d’une “inacceptable couardise”.
Salman Rushdie a dit d’elle qu’elle était “la première réfugiée d’Europe occidentale depuis l’Holocauste”.
Des intellectuels français, jamais effrayés par les prises de position publiques, font campagne pour lui donner la nationalité française.
La manière dont le gouvernement hollandais a traité l’affaire était certes loin d’être élégante.
Toutefois, j’aimerais savoir le nombre de pays qui accepteraient de financer la protection de ressortissants privés vivant de façon permanente à l’étranger.
Les États-Unis ne paient pas pour protéger leurs ressortissants lorsqu’ils sont menacés, même à l’intérieur de leurs propres frontières.
Il est facile de blâmer le gouvernement hollandais. Ce que l’on oublie dans tous ces commentaires, c’est de quelle manière Hirsi Ali s’est hissée sur le devant de la scène.
Dans combien d’autres pays une jeune femme africaine pourrait-elle devenir l’un des plus célèbres membres du parlement, dix ans seulement après sa demande d’asile ?
Les raisons de son ascension ne sont toutefois pas toutes des plus saines.
Quels que soient les mérites – et ils sont grands – de ses arguments contre l’archaïsme de certaines traditions musulmanes ou africaines, notamment celles relatives à la condition des femmes, elle a fourni une certaine légitimité à un archaïsme d’un autre type : le ressentiment des autochtones envers les étrangers, notamment les musulmans.
En fait, contrairement à ce qu’ont écrit certains commentateurs, ce ne furent pas des progressistes frileux qui chassèrent Hirsi Ali hors du pays en raison de ses idées politiquement incorrectes sur l’islam.
C’est par son ancienne alliée, Rita Verdonk, qu’elle fut trahie, et par un ensemble de Hollandais xénophobes, qui n’ont pas plus de sympathie pour une immigrée somalienne ne mâchant pas ses mots que pour les musulmans dans leur ensemble.
Mais la vérité dans ces domaines compte moins que les émotions.
Et les émotions dans ce cas précis ne sont pas sans trahir une certaine “ Schadenfreude ” : il suffit de voir comment même les Hollandais, toujours si enclins à se vanter de leur tolérance et de leur ouverture d’esprit, se sont comportés comme des lâches dès que leurs principes ont été réellement mis à l’épreuve.
Il est vrai que les Hollandais, confortablement installés entre leurs frontières étroites, ont, comme les Suisses, souvent considéré le monde extérieur avec une certaine arrogance.
Ils en sont aujourd’hui punis.
C’est aussi cela, le destin d’un petit pays chanceux d’Europe occidentale.
La chance de Poutine, la malchance d’Eltsine
La position ferme de ces dernières années du président russe Vladimir Poutine en termes de politique étrangère reflète la confiance qui accompagne une économie en plein développement.
En 1999, l’année qui a précédé la succession de Poutine à Eltsine, le PIB de la Russie ne se montait qu’à la somme dérisoire de 200 milliards de dollars.
L’année dernière, il a atteint 1 trillion de dollars.
La croissance réelle a été en moyenne de 7 % sur huit ans, et les revenus réels ont augmenté d’environ 10 % par an.
Le surplus budgétaire de la Russie a dépassé les 7 % du PIB ces deux dernières années, la dette publique a baissé jusqu’à seulement 8 % du PIB, alors qu’elle était à 100 % en 1999, et l’excédent du compte courant est resté en moyenne autour de 10 % du PIB ces huit dernières années.
Les excellentes performances économiques de la Russie n’ont pas grand-chose à voir avec la politique de Poutine, mais plutôt avec les réformes adoptées par Eltsine.
En 1998, la Russie était déjà parvenue à une masse critique de marchés et d’entreprises privées, alors que la crise financière de cette année-là fonctionnait comme une catharsis, obligeant le gouvernement à abolir les subventions aux entreprises qui constituaient la base d’un déficit budgétaire dévastateur se montant à quelque 9 % du PIB.
En outre, les prix mondiaux du pétrole qui étaient tombés à 10 $US le baril commençaient à atteindre des sommets.
Toute la success-story était ainsi en place début 1999, un an avant que Poutine n’entre en scène.
Certes, on peut accorder à Poutine le crédit de réformes économiques substantielles au cours de ses trois premières années.
Un nouveau code fiscal a été adopté, avec des taxes plus réduites et moins nombreuses, notamment un impôt sur le revenu fixe à 13 %.
Le code civil a été achevé, un nouveau code douanier mis en place, et une réforme judiciaire conséquente mise en œuvre.
Dans le même temps, cependant, Poutine a systématiquement éliminé la rudimentaire démocratie mise en place par Eltsine.
Une chaîne de télévision après l’autre a été reprise par l’État sous divers prétextes, tout comme les principaux journaux.
Les candidats et les partis d’opposition se sont vus refuser d’être enregistrés à la moindre petite plainte officielle.
La falsification des élections est devenu la norme.
De nombreux Russes célèbres ont favorisé le modèle de politique autoritaire et l’économie libérale à la Pinochet.
Mais la montée de l’autoritarisme a aussi atteint le monde des affaires.
En octobre 2003, Poutine a sévi contre Mikhaïl Khodorkovsky, PDG et principal propriétaire de Ioukos, entreprise pétrolière qui a le plus de valeur en Russie.
Celui-ci a été jeté en prison sur des accusations douteuses de fraude fiscale après avoir soutenu les opposants politiques de Poutine., Les associés de Poutine convoitaient la fortune de Ioukos, confisquée par la compagnie pétrolière d’État Rosneft par le biais de taxation illégale, ruinant au passage les réformes fiscale et judiciaire de Poutine et sapant gravement les droits à la propriété.
En fait, depuis 2003, la principale politique économique de Poutine a été la renationalisation.
Des entreprises privées bien gérées ont été plus ou moins obligées de vendre leur fond à des entreprises dominées par l’État.
Gazprom achète des compagnies pétrolières (Sibneft), gazières et énergétiques à des prix très avantageux, renforçant ainsi son monopole.
Cela lui permet de dynamiser ses profits en augmentant ses tarifs, malgré une production stagnante.
En effet, maintenant que les compagnies d’État produisent un tiers du pétrole russe, la croissance de la production s’est effondrée, car les propriétaires des entreprises privées, source du dynamisme du secteur, ont maintenant peur d’investir dans de nouvelles capacités.
Parmi les investisseurs étrangers, Shell et TNK-BP sont en train d’être évincés par Gazprom dans leurs principaux gisements pétroliers en Russie.
Outre le pétrole et le gaz, l’agence russe d’exportation d’armes, Rosoboronexport, vient juste de s’emparer d’Avtovaz, le fabricant de voitures russe géant et en total dysfonctionnement, et de VSMPO-Avisma, la grande entreprise russe de titane, pendant que tous les fabricants d’avions étaient rassemblés au sein d’une unique compagnie d’État.
Le gouvernement accueille cette renationalisation avec joie, bien qu’elle ait réduit la croissance industrielle russe en la faisant passer de 8,3 % en 2004 à 4 % ces deux dernières années.
De même, des banques d’État inefficaces – bien inférieures à des banques privées même au Kazakhstan ou en Ukraine – dominent le secteur bancaire.
La peu rentable banque d’État Vneshtorgbank, par exemple, est prise d’une frénésie d’achats, empirant le niveau du secteur bancaire russe.
Les surplus pétroliers de la Russie poussent la croissance économique à une augmentation des investissements, ce qui dynamise la construction et la consommation, ce qui à son tour bénéficie au commerce de détail et à la finance.
Avec une forte augmentation des revenus personnels, la pauvreté est sur le déclin, et 68 % des jeunes Russes fréquentent l’université.
Pourtant, d’autres indicateurs sociaux sont médiocres.
L’espérance de vie des hommes reste bloquée à 59 ans.
Le nombre de meurtres est encore plus élevé sous Poutine que sous Eltsine, tout comme le nombre de morts sur la route.
Aucun des grands systèmes publics (éducation, santé ou armée) n’a été réformé, et le régime ne montre que peu d’intérêt à cet égard.
Le Kremlin est préoccupé à la place par la rentabilité et la valeur des entreprises dominées par l’État, qu’il contrôle.
Comme on pouvait s’y attendre, tous les indicateurs de corruption ont augmenté depuis que Poutine a succédé à Eltsine, alors qu’ils baissent dans la plupart des pays post-communistes.
Bien que la corruption soit omniprésente, aucun haut responsable n’a été poursuivi.
Poutine et ses amis du KGB de Saint Pétersbourg sont paisiblement installés sur toute cette richesse, grâce à leur gouvernance autoritaire et à leur contrôle de tous les organes de sécurité.
Un appareil d’une telle puissance ne peut aller tranquillement prendre sa retraite dans une datcha comme l’a fait Eltsine, car il faudrait tout privatiser d’abord. Cela implique que Poutine n’a pas d’autre choix que de rester à son poste, quoi qu’il dise ne pas prétendre à un troisième mandat présidentiel.
Mais s’il s’accroche au pouvoir, à l’encontre de la constitution, sa popularité pourrait très bien s’effondrer, d’autant que le succès de sa politique économique est dû à la chance et non à la réforme.
Les limites de l’emploi
LONDRES – Alors que le monde se remet lentement de la Grande récession, il devient de plus en plus difficile de discerner la véritable tendance des événements.
D’un côté, nous mesurons la reprise par la capacité à renouer avec des niveaux de croissance, de production et d’emplois proches de ceux précédant la récession.
De l’autre, il existe un sentiment troublant que la «&#160;nouvelle normalité&#160;» risque de prendre la forme d’une croissance plus faible et d’un taux de chômage plus élevé.
La difficulté consiste donc aujourd’hui à formuler une politique qui puisse donner du travail à tous ceux qui le souhaitent dans des économies qui, telles qu’elles sont organisées actuellement, ne le permettent peut-être pas.
Ce problème est plus aigu dans les économies avancées que dans les économies en développement, bien que l’interdépendance en fasse, dans une certaine mesure, un problème commun.
Ce problème comporte deux aspects.
Au fur et à mesure que des pays deviennent plus prospères, il est raisonnable de s’attendre à ce que leur taux de croissance ralentisse.
Par le passé, la croissance était alimentée par la rareté du capital&#160;: l’investissement en capital produisait un taux de rendement élevé, ce qui créait un cercle vertueux d’épargne et d’investissement.
Aujourd’hui, les capitaux sont abondants dans les pays développés, le taux d’épargne baisse avec l’augmentation de la consommation et la production tend de plus en plus à s’orienter vers les services où les gains de productivité sont limités.
Si bien que la croissance économique – au sens d’une augmentation des revenus réels – ralentit.
Cette tendance était déjà à l’ouvre avant la Grande récession et créer des emplois à temps plein offrant des salaires décents devenait de plus en plus difficile. D’où la multiplication des emplois occasionnels, discontinus et à temps partiel.
L’autre&#160; aspect du problème tient à l’augmentation à long terme d’un chômage lié au progrès technologique, notamment l’automatisation.
D’un côté, cette tendance reflète un développement économique&#160;: la production de chaque unité de travail progresse constamment.
Mais cela veut aussi dire qu’un nombre plus réduit d’unités de travail sont nécessaires pour produire la même quantité de biens.
La solution du marché consiste à redéployer la main d’ouvre en surnombre vers les services.
Mais plusieurs segments du secteur des services n’offrent que des emplois sans perspectives d’avenir.
L’immigration exacerbe les deux aspects du problème.
Une grande partie des emplois occupés par les immigrés, en particulier au sein de l’Union européenne, sont occasionnels – ici aujourd’hui, partis demain, sans occasionner les coûts associés à l’embauche à temps plein.
Bien qu’intéressants pour les employeurs, ces emplois n’ont qu’une faible productivité et rendent plus difficile l’obtention d’un emploi régulier pour la majorité de la main d’ouvre d’un pays.
Sommes-nous donc condamnés à une reprise sans création d’emplois&#160;?
Les emplois seront-ils si rares à l’avenir qu’une majorité de travailleurs devront accepter un salaire de misère pour avoir un emploi, et devenir de plus en plus dépendants des transferts sociaux quand les salaires d’équilibre du marché passeront en dessous du seuil de subsistance&#160;? Ou les pays occidentaux devraient-ils anticiper une nouvelle vague de miracle technologique, comme la révolution internet, qui donnerait lieu à une nouvelle ère de création d’emplois et de prospérité&#160;?
Il serait aberrant d’éliminer d’office cette dernière possibilité.
Le capitalisme a le don de se réinventer.
Il a éliminé tous ses concurrents et aucune approche inédite ne se profile à l’horizon.
Il est de plus impossible de prévoir l’émergence de nouvelles connaissances. Si c’était le cas, elles seraient déjà connues.
Mais il existe une autre possibilité plus troublante&#160;: si, en continuant sur la voie de notre prodigalité actuelle, nous parvenons à épuiser les ressources naturelles, un nouveau miracle technologique deviendra nécessaire, quel qu’en soit le coût, pour nous sauver du désastre.
Mais laissons de côté ces sombres perspectives, et réfléchissons à ce que pourrait être une solution civilisée au problème du chômage provoqué par le progrès technique.
La réponse qui vient naturellement à l’esprit est le partage du travail.
Mais pour les économistes anglo-saxons, toute proposition dans ce sens est un anathème, parce qu’elle évoque le redoutable sophisme d’une masse fixe de travail – ou l’idée, autrefois populaire dans les milieux syndicaux, qu’il n’y a qu’une masse donnée de travail, et qu’elle doit être équitablement partagée.
Cette hypothèse est bien sûr fallacieuse quand les ressources sont rares, mais même les économistes n’ont jamais envisagé que la croissance pouvait se poursuivre indéfiniment.
Les pères fondateurs de cette discipline ont envisagé qu’à un certain point dans l’avenir, l’humanité atteindrait un «&#160;état stationnaire&#160;» de croissance zéro.
Une certaine quantité de travail – bien moins qu’aujourd’hui – serait alors nécessaire pour répondre à tous les besoins, dans la limite du raisonnable.
Il n’y aurait alors le choix qu’entre un chômage illimité provoqué par le progrès technique et le partage du travail devant être effectué.
Seul un bourreau de travail préférerait la première solution.
Il semble malheureusement que ce soit ce genre de personnes qui définissent les choix politiques en Grande-Bretagne et aux Etats-Unis.
Beaucoup d’autres pays européens ont adopté la seconde solution.
Des systèmes de partage du travail, sous plusieurs formes différentes, deviennent la norme aux Pays-Bas et au Danemark, et commencent à prendre forme en France et en Allemagne.
Le point crucial de cette approche est de séparer le travail du revenu.
Une loi adoptée en 1993 au Danemark reconnaît le droit au travail discontinu, tout en reconnaissant le droit des individus à percevoir un revenu régulier.
Elle permet aux salariés de prendre une année «&#160;sabbatique&#160;», qui peut être divisée en périodes plus courtes, tous les quatre ou sept ans.
Les salariés au chômage prendrait la place des employés en congé, qui de leur côté percevraient 70 pour cent des allocations chômage qu’ils toucheraient s’ils avaient perdu leur emploi (en général, 90 pour cent de la rémunération).
Les syndicats danois ont utilisé ces droits statutaires individuels pour réduire le temps de travail de toute la main d’ouvre de certaines entreprises, permettant ainsi d’augmenter le nombre d’emplois permanents.
L’idée d’un revenu universel de base, versé à tous les citoyens et dissocié de leur position sur le marché du travail, est la prochaine étape logique.
Cette approche n’est certainement pas du goût de tout le monde.
Et comme je l’évoquais plus haut, tous les projets visant à alléger la charge de travail et augmenter le temps de loisir risquent de succomber à notre étonnante aptitude à provoquer des désastres.
Tant le capitalisme que l’économie ont besoin de la pénurie pour justifier leur existence, et aucun ne disparaîtra sans opposer de résistance.&#160;
Machiavélique économie
PRINCETON – À quel moment est-il légitime de mentir ?
Le mensonge peut-il jamais être vertueux ? Dans la tradition machiavélienne, le mensonge se justifie souvent par les intérêts supérieurs de l’art politique, et parfois par l’idée selon laquelle l’état, en tant qu’incarnation du bien public, représente un niveau supérieur de moralité.
Cette tradition est encore une fois mise en lumière alors que la question du mensonge politique a récemment refait surface dans le cadre de nombreuses et amères controverses.
Le ministre allemand de la défense Karl-Theodor zu Guttenberg devait-il dire la vérité concernant le plagiat massif qui entache sa thèse de doctorat, ou bien le mensonge peut-il être justifié par le fait qu’il occupe un poste gouvernemental important ? L’invasion de l’Irak de Saddam Hussein par les États-Unis en 2003 était-elle illégitime parce que fondée sur un mensonge autour de l’existence d’armes de destruction massive ?
Était-ce justifié pour les conservateurs américains anti-avortement d’envoyer des acteurs racontant une fausse histoire dans les bureaux du planning familial pour discréditer leurs adversaires ?
La variante économique du machiavélisme est aussi puissante que l’idée qui prétend que le mensonge politique peut être vertueux.
Mentir ou masquer la vérité peut, semble-t-il, en certaines circonstances, améliorer le sort des gens. La tromperie pourrait être source de réconfort.
Nous pourrions nous sentir au chaud et heureux dans un cocon de mensonge.
L’un des exemples les plus fameux est la Grande Dépression – une époque à laquelle les politiciens ont souvent fait référence pour essayer de comprendre la crise financière post-2007.
Au début des années 30, de nombreux pays ont connu de terribles paniques bancaires qui ont entrainé des dommages immenses et immédiats, décimant l’emploi par l’effondrement d’entreprises qui étaient fondamentalement solvables.
Il y a eu une exception à cette grande histoire de paniques bancaires de l’ère de la Dépression : l’Italie, où le gouvernement fasciste de Mussolini contrôlait la presse, y compris la presse financière.
Bien que les plus grandes banques italiennes aient été fondées sur le même modèle que les banques allemandes et autrichiennes dont l’effondrement a déclenché la conflagration globale, et malgré le fait qu’elles aient été tout aussi insolvables, la presse italienne n’a jamais fait état de ces désagréables problèmes.
Le journalisme financier était rassurant.
Il n’y avait pas de panique bancaire et la dépression fut plus douce.
Dans la mesure où la confiance joue une part importante dans les crises financières, l’exemple mussolinien a immédiatement pris racine.
Les états pouvaient apparemment presque comme par enchantement créer de la sécurité et de la confiance simplement en les imposant.
Adolf Hitler aimait à dire que la raison fondamentale de la stabilité du Reichsmark était les camps de concentration.
La duperie comporte un caractère instantanément attrayant pour de nombreuses entreprises privées.
Ne serait-il pas souhaitable de simplement masquer les pertes jusqu’à ce que la période d’incertitude soit passée et la confiance revenue ? Dans ce cas, les nouveaux profits pourront rapidement être utilisés pour boucher les trous et personne ne se rendrait compte d’une fraude réussie.
Les gouvernements modernes aussi ont toujours été attirés par l’idée de masquer la vérité.
Ils anticipent les revenus de manière à paraître solvables.
Ils réaffectent l’emprunt étranger en tant que dette intérieure de manière à améliorer leur position dans les statistiques du Fonds Monétaire International.
Il est illégal pour les entreprises privées de procéder à de fausses déclarations financières.
La plupart des gens peuvent facilement comprendre pourquoi.
L’application légale de l’honnêteté dans les comptes et les déclarations financières est une caractéristique indispensable d’une économie de marché qui fonctionne bien.
Il y aurait une perte totale de confiance sans un degré de certitude quant au sérieux des déclarations financières.
Mais la malhonnêteté gouvernementale n’est pas si différente.
Les escroqueries, lorsqu’elles sont révélées et les mensonges démêlés, sont profondément déstabilisantes.
En effet, les fausses déclarations des gouvernements – motivées par la conviction que l’ingéniosité politique peut stabiliser les attentes – sont en fait à l’origine de nombreuses crises financières.
En 1994, le Mexique a fait trembler l’économie globale lorsque l’étendue de sa dette intérieure (mais libellée en dollar) dans les fameux tessobonos est apparue au grand jour.
Les fausses déclarations du gouvernement grec au sujet de sa situation budgétaire, et le fait que l’on se soit rendu compte que la Commission Européenne avait occulté ou toléré le tour de passe-passe comptable des Grecs, a déclenché la crise de l’euro en 2010.
Lorsque la supercherie est révélée, il devient impossible de croire que les gouvernements font réellement appliquer les règles de manière appropriée et juste.
Mais les fraudes ne sont pas uniquement au cour des crises financières et économiques ; elles sont aussi le moteur des révolutions.
Le principal déclencheur des manifestations contre le président Zine al-Abidine Ben Ali en Tunisie fut la révélation par WikiLeaks des câbles diplomatiques détaillant la corruption du régime.
L’effet domino produit par la révolution tunisienne a révélé d’autres histoires frappantes de corruption et de fraudes, de l’Égypte à la Libye jusque dans le Golfe Persique – et à chaque fois la colère s’amplifie, fragilisant un nombre croissant de régimes.
Il y a un argument pragmatique puissant contre le machiavélisme, ainsi qu’un de principe.
Compte tenu des modes de communications modernes, le genre de dissimulation mise en place par Mussolini en 1931 serait improbable aujourd’hui.
En outre, toute tentative de procéder à de fausses déclarations entraine encore plus de fausses déclarations, lesquelles entrainent de sérieuses conséquences dans la mesure où les décisions subséquentes finissent par être fondées sur des hypothèses erronées.
Pour revenir à l’exemple de la période de dépression en Italie : le montage de holdings d’état créé pour sauver les banques et maintenir la confiance se sont avérées être un fardeau de plus en plus bureaucratique et coûteux pour l’économie italienne.
Un monstre presque indestructible a survécu au régime de Mussolini et ce pendant près de 50 ans.
Les marchés fonctionnent grâce un processus ininterrompu de révélations d’informations.
Asphyxier ce flux d’informations crée une forme de perversion, et non de la confiance.
Et, ainsi que nous le voyons au Moyen-Orient, la même chose est vraie des systèmes politiques.
Malgré cela, aucune crise économique ou révolution politique ne pourra changer quoique ce soit à l’apparente propension des gouvernements à penser qu’ils savent mieux que les autres.
Fait en Chine refaite
SHANGHAI – «&nbsp;Ce business est mort » déclare un patron d’une usine de vêtements rencontré à&nbsp; Zhuhai, une ville située dans la province de Guangdong.
Comme beaucoup dans ce secteur, il remballe.
Les investisseurs s’étaient précipités à Zhuhai il y a vingt ans attirés par les bas salaires.
Disparus, il semble, les beaux jours des t-shirts, des jouets, des fleurs en plastique, des tuiles, crochets et autres ressorts.
Aujourd’hui, les coûs de fabrication de telles pièces sont moins élevés dans des pays comme le Bengladesh ou le Vietnam que dans la province de Guangdong.
Dans la mesure où les coûts du travail continuent d’augmenter, la Chine serait-elle en train de perdre sa place tant enviée d’atelier du monde&nbsp;?
L’augmentation des coûts du travail est inévitable.
Le gouvernement de la Chine a mis en place des lois du travail sévères et un salaire minimum en 2008.
Les politiques récentes visant à améliorer les conditions économiques rurales ont ralenti le flot de migrants vers les villes.
Les travailleurs exigent des compensations plus élevées équivalentes au coût de la vie en augmentation constante dans les zones urbaines chinoises, comme le démontre une grève médiatisée débutée dans une usine Honda basée à Guangdong.
Les revendications concernaient principalement les salaires.
Les ouvriers en grève demandaient une augmentation de leur salaire actuel de 1500 renminbi ($234,00) à 2000-2500 renminbi ($373,13) par mois.
Il est clair que les usines chinoises ne peuvent plus pratiquer des prix très bon marché.
Le secteur de l’habillement est exemplaire du déclin de la compétitivité de la Chine dans les marchés dépendant de coûs du travail faibles.
Selon une étude par la société de conseil américaine Jassin O’Rourke, les coûts du travail en Chine sont plus élevés que dans sept autres pays asiatiques.
Le coût horaire moyen pour un ouvrier est de 1,08 dollar dans les provinces côtières de la Chine et de 0,55 à 0,80 dollar dans les provinces de l’intérieur.
L’Inde est en septième position, avec un coût horaire de 0,51 dollar.
Le Bangladesh est le moins cher, à un cinquième du coût de Shanghai et Suzhou.
A ces problèmes s’ajoute la crise financière de ces deux dernières années qui a eu un effet désastreux sur le demande étrangère.
En 2009, les exportations chinoises ont chuté de 16 pour cent par rapport à 2008.
Les entreprises très consommatrices de main d’ouvre ont été particulièrement frappées.
Dans l’industrie textile, les profits en 2008 ont chuté pour la première fois en dix ans.
En mars 2009, les exportations de produits électroniques et informatiques se sont écroulées de près de 25% par rapport à la période précédente.
Même si les exportations chinoises connaissent une légère reprise en 2010, l’impact de la crise financière reste palpable.
En 2010, la valeur des exportations est revenue à son niveau de 2008 à la même période.
Mais de nombreuses usines ont déjà mis la clé sous la porte.
La prolongation de la courbe d’augmentation des coûts couplée à un effondrement rapide des exportations ont représenté des défis sans précédent pour les manufacturiers chinois.
Mais le gouvernement et les entrepreneurs ne sont pas sagement assis au bord de la route en regardant passer la concurrence.
Ces conditions difficiles ont permis d’accélérer une restructuration des industries fortement consommatrices de main d’ouvre reportée depuis trop longtemps.
Les coûts augmentant, les fabricants chinois veulent se revaloriser, cherchent de nouvelles niches et à gagner en influence sur les politiques du gouvernement.
Dans les régions dynamiques de la Chine, les gouvernements locaux préparent des projets économiques pour mieux valoriser leurs entreprises.
Prenons le cas d’un centre de fabrication textile dans la province de Jiangsu, baptisée la «&nbsp;capitale chinoise de la soie&nbsp;».
Trois quarts du PIB de la ville proviennent de la production textile.
L’année dernière, cependant, les exportations ont chuté de 15%.
Pour les planificateurs locaux, le choc export fut une piqure de rappel pour engager des changements.
En conséquence, les autorités de Jiangsu ne veulent plus coudre des vêtements.
En proposant un mélange de pilotage administratif et d’incitations financières, les autorités locales prévoient de réduire la part du textile dans la production de 25% sur trois ans et d’augmenter la part des applications industrielles des fibres chimiques, qui promet de bien meilleurs retours que la production de vêtements.
Selon certains responsables locaux, les usines de la ville ont déjà acquis une capacité de production de masse pour les fibres extrêmement minces initialement conçues au Japon.
En fait, la crise mondiale pourrait bien s’avérer être un mal pour un bien en terme de revalorisation industrielle.
La baisse des carnets de commandes a ruiné les fabricants en bout de ligne qui ne survivaient que grâce à des marges extrêmement réduites.
La moitié de l’industrie chinoise du jouet a fait faillite fin 2008.
Bien qu’alarmant sur le court terme, la disparition des petits fabricants est une bonne nouvelle pour ceux qui survivent à la crise.
Au fur et à mesure que les entreprises consolident leurs parts de marché, ils gagnent en économies d’échelle.
Les plus grandes entreprises sont mieux capables de regrouper leurs ressources pour la recherche et le développement, ce qui est un élément clé du projet de revalorisation industrielle recherché par la Chine.
Des industries moins fragmentées constituent des groupes de pressions plus efficaces.
Traditionnellement, les fabricants chinois sous contrat sont éparpillés et extrêmement compétitifs.
Ils ont peu ou pas leur mot à dire sur les règlementations intérieures ou internationales.
Les fabricants de Jiangsu, par exemple, étaient constamment obligés de s’adapter aux règles changeantes de sécurité des produits et aux standards environnementaux des marchés à l’exportation.
En comparaison avec les fabricants américains ou européens, les Chinois sont faiblement organisés et passifs.
Cela pourrait changer.
Au fur et à mesure que les entreprises qui auront survécu gagneront en taille, elles gagneront en puissance pour influer sur le gouvernement chinois et les entreprises étrangères.
Faire mieux entendre sa voix en politique chez soi comme à l’étranger pourrait signifier moins d’incertitudes pour les exportations chinoises.
Prenons par exemple le cas de la stratégie de Lenovo, le plus gros fabricant informatique de Chine&nbsp;: cette société a loué les services d’un lobbyiste à Washington&nbsp;; la première société chinoise à le faire, semble-t-il.
Dans les années à venir, la Chine ne pourra pas préserver cet avantage qui avait caractérisé la période initiale de son succès à l’exportation.
Mais c’est une erreur de penser que l’industrie manufacturière de la Chine continuera de broyer du noir.
Comparé à de nombreux pays émergeants, le gouvernement chinois est stable et encourage les investissements étrangers.
Des pôles industriels ont été établis dans différentes régions du pays dont les réseaux peuvent compenser la hausse des coûts.
La consommation intérieure est en augmentation.
De plus, dans la mesure où le travail bas de gamme peu cher se transforme en un travail de meilleure qualité plus coûteux, la Chine se tournera de plus en plus non seulement vers les industries manufacturières plus valorisées mais aussi vers les industries de service comme le design.
Ce changement pourrait bien aussi compliquer les affaires des Etats-Unis.
Lorsque les industries grosses consommatrices de main d’ouvre émergeront de leur métamorphose, nous devrions voir des entreprises plus grandes, qui investiront plus dans les produits innovants et dans le design, et qui auront plus d’ascendant sur les politiques commerciales et professionnelles.
Le label «&nbsp;made in china&nbsp;» n’a donc pas encore tout perdu de sa superbe. Il prend juste un nouveau et peut-être formidable départ.
Madonna et les enfants d’Afrique
D’habitude, Madonna fait seulement les gros titres des tabloïds.
Mais son adoption d’un petit garçon du Malawi, orphelin de mère et dont le père agriculteur n’a pas les moyens de le nourrir, a noirci les pages d’opinion de journaux sérieux.
Sa décision a mis le Malawi, pays souvent touché par les pénuries de vivres et les famines saisonnières, sur le devant de la scène.
Le Malawi et d’autres pays font actuellement l’objet d’une expérience d’importance vitale, consistant à augmenter les rendements agricoles afin que les fermiers nécessiteux n’aient pas à abandonner et à faire adopter leurs enfants.
Ces dernières années, les attitudes des gouvernements africains à l’égard de l’agriculture ont radicalement changé.
Les dirigeants africains faisaient autrefois la promotion de l’industrialisation au détriment de l’agriculture et se désintéressaient totalement des simples fermiers.
Ils manifestent désormais un nouveau respect envers ceux qui labourent la terre, après avoir pris conscience du fait que le moyen le plus rapide de sortir les gens ordinaires de l’extrême pauvreté est d’augmenter les rendements et le prix de vente des récoltes.
Toutefois, parvenir à ce que les fermiers se lancent dans les bonnes cultures et accroissent leurs rendements est plus facile à dire qu’à faire : ils n’ont pas les moyens d’acheter les éléments de base, comme l’engrais, et n’ont pas non plus les connaissances nécessaires.
Les gouvernements africains n’ont malheureusement pas réussi à leur enseigner les méthodes améliorées.
Au Malawi, presque tous les habitants travaillent la terre pour survivre. Il ressort notamment d’une étude confidentielle effectuée cette année par le gouvernement britannique que « les services de vulgarisation agricole ont périclité », victimes de l’incompétence bureaucratique et de la petite corruption qui sévissent également dans les autres services publics de ce pays démuni.
Les corps chétifs des enfants et la malnutrition des adultes sont les preuves évidentes de l’échec du gouvernement à aider les fermiers, même au moment où les récoltes de blé – l’aliment de base du Malawi – sont exceptionnelles.
« Où allons-nous trouver les protéines ? » se demande Philere Nkhoma, conseillère auprès des fermiers du Malawi. « Consommons du lait, de la viande et des œufs. »
Dans sa quête de repas riches en protéines, Nkhoma incite son groupement de villages, qui compte en tout un millier de foyers, à élever des poulets pour les œufs et la viande, des vaches pour le lait et des légumes « exotiques », comme le chou, pour les vitamines.
Son esprit volontaire (« je peux le faire ») s’accompagne d’une énergie remarquable.
En seulement trois semaines, elle a visité quatre-vingt-seize villages pour promouvoir l’élevage de poulets.
Il est certain que les idées de Nkhoma pour transformer la vie des fermiers d’Afrique ne sont pas nouvelles.
Les experts préconisent la diversité des cultures, l’irrigation, et l’enrichissement des substances nutritives des sols depuis des décennies.
Ce qui manquait, c’était la présence d’agents dynamiques de vulgarisation agricole, débordant de fierté pour leur propre peuple et de passion pour les nouvelles techniques.
Au Malawi, Nkhoma est l’une des meilleures conseillères de terrain, raison pour laquelle elle œuvre pour le « Millennium Village » de son pays, parrainé par les Nations Unies, comme seulement douze autres villages africains.
Nkhoma, par son histoire même, reflète le changement de statut de l’agriculture en Afrique.
Elle fait partie d’une nouvelle génération d’Africains des villes se consacrant aux fermiers et à l’agriculture – et prêts à se salir les mains.
« Les champs sont mon bureau », affirme-t-elle.
Après avoir travaillé plus de dix ans comme conseillère du gouvernement en agriculture pour n’obtenir que de maigres résultats, elle a été choisie par un donateur étranger pour passer une licence en agriculture.
Diplôme en poche, elle s’associe au projet « Millennium Village », qui lui laisse toute latitude pour innover et lui fournit les ressources nécessaires pour donner vie à ses idées lumineuses.
« Tout ce que vous avez à faire, si vous êtes un vulgarisateur énergique, c’est de changer la mentalité des gens », affirme-t-elle.
« Si vous y parvenez, les changements peuvent survenir très rapidement.
Mais vous devez avoir des ressources, un soutien.
Sinon, tout votre travail n’aura servi à rien. »
C’est à ce stade précis qu’interviennent les Nations Unies et l’économiste Jeffrey Sachs, qui a collecté environ 150 millions de dollars US afin d’aider ces quelques villages pour une durée d’au moins cinq ans.
Chaque foyer associé au projet reçoit une centaine de dollars par an sous forme de graines, d’engrais et d’autres éléments nécessaires.
Sachs sait que ces petits cadeaux ne profiteront aux fermiers qu’à court terme, mais il est convaincu que les villageois, une fois sortis de l’« engrenage de la pauvreté », réussiront à prospérer par eux-mêmes.
Nkhoma souhaite que ce rêve de technocratie planétaire devienne une réalité pour ses compatriotes du Malawi.
Elle admet que toute transformation durable de l’agriculture africaine ne se produira pas seulement village par village, mais aussi fermier par fermier.
« Même si les connaissances sont enseignées en groupe, on sait pertinemment que les gens sont confrontés à leurs problèmes à titre individuel », indique-t-elle.
« Je dois donc les aider un par un ».
Elle reconnaît que l’aide personnalisée prend beaucoup de temps, mais estime que ce sont les individus qui « font la différence ».
Cela est aussi vrai des conseillers comme Nkhoma.
Les fermiers africains ont besoin de technologies plus avancées et d’un meilleur accès aux marchés agricoles européens et américains.
Au lieu de plus de gens comme Madonna, qui, sous le feux des médias du monde entier ne sauve la vie que d’un seul enfant, l’Afrique a besoin de davantage de Nkhomas, c’est-à-dire de meneurs passionnés ayant une bonne connaissance du terrain et la volonté de se rendre aux champs pour cultiver de quoi nourrir tous les autres enfants.
Madonna et l\u0027enfant
En octobre, des centaines de millions de gens à travers le monde ont appris l'existence de David, un petit garçon du Malawi âgé de un an.
Un mois auparavant, il est à parier que bien peu de gens avaient entendu parler de ce pays africain enclavé de 13 millions d'habitants, entouré par le Mozambique, la Zambie et la Tanzanie.
Soudain, David est devenu le plus connu des habitants du Malawi, parce qu'il a eu la chance d'être adopté par Madonna, la pop star qui est aux caméras ce que le miel est aux ours.
Mais est-ce réellement une chance pour lui ? Soudain propulsé sur le devant de la scène, son père, Yohane Banda, dit ne pas comprendre que son fils ne lui appartienne plus et qu'il risque de ne plus jamais revenir au Malawi.
De son coté, Madonna, bien qu'elle ne parle pas sa langue, affirme que ce n'est pas ce qu'il disait auparavant.
L'opinion publique se demande si cette séparation avec son père est bonne pour le petit garçon. Des défenseurs des droits humains ont commencé une action en justice pour exiger son retour.
La mère de David est décédée.
Après sa mort, son père, un villageois qui cultive des légumes et fait de menus travaux quand l'occasion se présente, n'ayant pas les moyens de s'occuper de lui, l'a placé dans un orphelinat.
Il vivait là avec 500 autres enfants, jusqu'à ce qu'il rencontre Madonna.
A cause de l'épidémie de sida, le Malawi compte un million d'orphelins.
Les moyens des orphelinats sont limités et beaucoup d'enfants n'atteignent pas l'âge de cinq ans.
Madonna explique que lorsqu'elle l'a rencontré, David était atteint d'une grave pneumonie et respirait avec difficulté.
Le Malawi est l'un des pays les plus pauvres du monde, avec un taux de mortalité infantile de 9,4%, une espérance de vie de 41 ans et 14% des adultes sont touchés par le HIV.
S'il était resté à l'orphelinat, David n'aurait peut-être pas survécu.
Dans une interview, son père ne nie pas qu'il est sans doute mieux avec Madonna et il a refusé de soutenir les militants des droits humains qui veulent obtenir son retour.
Cela paraît être une sage décision.
Certes, David va être coupé de ses racines culturelles.
Et même si Madonna a dit qu'elle le ramènerait au Malawi pour rencontrer son père, il ne s'y sentira probablement pas chez lui.
Sa langue maternelle sera l'anglais et si jamais il apprend la langue de son père, ce sera en tant qu'étranger.
Mais il ne se sentira pas non plus complètement chez lui à Londres, surtout dans le milieu fréquenté par Madonna.
Etant un enfant noir dans un milieu majoritairement blanc, il restera &quot;l'orphelin que Madonna a adopté&quot;.
Néanmoins, les difficultés que cela entraînera seront sûrement moins graves que les risques auxquels il aurait été confronté s'il était resté à l'orphelinat – dans l'hypothèse où il aurait survécu.
Mais une question plus large se pose dans le cas de David.
En adoptant un enfant d'un pays pauvre, Madonna suit l'exemple d'autres célébrités comme Mia Farrow, Ewan McGregor ou Angelina Jolie.
A quoi servent ces adoptions servent-elles à quelque chose, en dehors de l'aide aux enfants directement concernés ?
Adopter les enfants des pays pauvres ne touche pas aux causes de la pauvreté.
Malgré le taux élevé de sida, la population du Malawi - comme celle de beaucoup d'autres pays en voie de développement - est en croissance rapide.
Elle devrait dépasser les 19 millions d'habitants en 2025.
Cela contribuera à épuiser encore davantage les terrains cultivables du pays.
Eduquer les jeunes du Malawi, notamment les filles, et rendre les contraceptifs largement accessibles, freinerait la croissance démographique bien plus efficacement que quelques adoptions par des étrangers.
Madonna a cependant le mérite de faire davantage que simplement adopter David.
Son projet, Raising Malawi ( www.raisingmalawi.com ), va aider d'autres orphelins.
Et surtout, avec d'autres partenaires, ce projet réunis des fonds destinés à aider les villages dans le domaine de l'agriculture, de la santé et de l'éducation.
Avec Angelina Jolie, Bono, George Soros et beaucoup d'autres, Raising Malawi participe à Millennium Promise [La promesse du millénaire] ( www.millenniumpromise.org ), une organisation créée par Jeffrey Sachs, l'économiste réputé de l'université de Colombia à New-York.
Les promesses du Sommet du millénaire de l'ONU, signé par les principaux dirigeants de la planète, visait à diminuer de moitié l'extrême pauvreté, mettre un coup d'arrêt à l'extension de l'épidémie de sida et permettre l'accès à l'école primaire à tous les enfants en 2015.
En dépit de progrès incontestables en Asie, il y a maintenant en Afrique 140 millions de personnes de plus vivant dans l'extrême pauvreté qu'il n'y en avait en 1990.
Les septiques ne croient pas que l'aide internationale soit d'une grande utilité. Millennium Promise cherche à répondre à ce scepticisme en aidant un village à la fois.
En sélectionnant des villages particuliers pour y établir des centres de soins de base, fournir des moustiquaires pour combattre le paludisme, l'éducation primaire, de meilleures semences et une aide agricole dans d'autres domaines, l'organisation veut montrer que, bien conçus, des projets d'assistance globale peuvent sortir les gens de la pauvreté, et cela à faible coût.
On peut regretter que les médias s'intéressent davantage à l'adoption par Madonna d'un seul enfant du Malawi qu'à ce projet exaltant qui peut aider potentiellement des millions d'enfants.
De nouvelles façons de financer le développement
WASHINGTON, DC – Lorsque les Objectifs du Millénaire pour le développement (OMD) expireront l'an prochain, le monde pourra dénombrer de nombreuses réalisations.
Le nombre de personnes sans accès à l'eau potable a été réduit de moitié, améliorant la vie de plus de 100 millions d'habitants de bidonvilles ; l'égalité des sexes dans l'éducation a été renforcée ; les soins de santé sont devenus plus accessibles pour des millions de personnes.
Mais il reste encore beaucoup à faire ; de nombreux pays sont à la traîne et il y a beaucoup de différences entre les pays.
Le programme de développement pour l’après-2015 promet de reprendre là où le travail des OMD est resté inachevé, tout en ajoutant des objectifs liés à l'inclusion, la durabilité, l'emploi, la croissance, la gouvernance et la coopération.
Le succès dépendra de la capacité des dirigeants du monde entier à appliquer l'expérience acquise non seulement à l'élaboration de politiques et de programmes efficaces, mais aussi à trouver des moyens novateurs pour les financer.
Un rapport récent du Groupe de la Banque mondiale (GBM) - Financer le développement après 2015 - identifie trois grandes considérations qui devraient guider le prochain programme de développement.
Premièrement, la plupart des pauvres du monde vivent aujourd'hui dans les pays à revenu intermédiaire et beaucoup vivent dans des pays à revenu élevé.
Deuxièmement, le centre du débat concernant le financement du développement s’est déplacé de la quantité de l'aide vers sa qualité – en ce compris sa capacité à mobiliser d'autres sources de financement.
Enfin, les économies émergentes sont devenues des moteurs importants de la croissance économique mondiale, avec des liens de plus en plus étroits avec les pays en développement.
Dans ce paysage économique changeant, le financement d'un programme de développement capable de faire la différence exigera un niveau sans précédent de coopération entre les gouvernements, les donateurs et le secteur privé, ainsi que des politiques et des institutions permettant de faciliter une utilisation plus efficace des ressources existantes tout en attirant de nouvelles sources diversifiées de financement.
Le rapport GBM pointe quatre piliers fondamentaux pour le financement du développement : la mobilisation des ressources nationales, une aide meilleure et plus intelligente, le financement privé domestique et le financement privé externe.
Les ressources nationales constituent la plus grande réserve de fonds disponibles pour les pays en développement, qui ont mobilisé collectivement 7,7 billions de dollars en 2012, en grande partie au moyen de taxes, de frais de douanes et de concessions de ressources naturelles.
Cependant, alors que les revenus des pays en développement ont augmenté de 14% chaque année depuis 2000, les recettes fiscales moyennes dans les pays les plus pauvres s'élèvent à seulement 10-14% du PIB, comparativement à 16-20% dans les pays à revenu intermédiaire et 20-30% dans les pays riches.
L’amélioration de la mobilisation des ressources intérieures et de leur gestion - par exemple, grâce à une meilleure administration fiscale, une plus grande capacité à négocier et à gérer les contrats de ressources naturelles, ainsi que des mécanismes plus solides pour limiter la fuite des capitaux et les flux financiers illicites - permettrait d'améliorer considérablement la situation.
Une réforme des subventions offre également d'importantes possibilités de gains de revenus.
En 2010, seuls 8% des quelque 400 milliards de dollars de subventions aux combustibles fossiles ont atteint les 20% les plus pauvres de la population.
Mais cela ne dispense pas les grandes économies de leur responsabilité pour soutenir le développement.
Au contraire, une meilleure aide, distribuée plus intelligemment, est essentielle au financement du programme de développement de l’après-2015.
Bien que l’aide publique au développement (APD), qui s'est élevée à 128 milliards de dollars en 2012, soit minuscule en comparaison des ressources des pays en développement, elle peut constituer jusqu’à 40% du budget public des états fragiles et touchés par un conflit.
En conséquence, au cours des dernières décennies, l'APD a joué un rôle central pour sortir de nombreuses personnes de l'extrême pauvreté, financer des investissements dans l'infrastructure humaine et physique et préparer le terrain pour des réformes économiques.
Or, les pressions budgétaires dans la plupart des pays les plus riches ont entraîné une baisse de 6% de l'APD depuis 2010 (en termes réels), en dépit de l'émergence de nouveaux bailleurs de fonds gouvernementaux et de grandes fondations privées.
Dans ce contexte, les dirigeants du monde doivent identifier des mécanismes pour améliorer l'efficacité de l'APD.
Par exemple, ils peuvent acheminer l'aide vers les secteurs tels que les soins de santé et l'éducation, auxquels le financement privé est peu probable de s’intéresser, tout en utilisant l'APD pour attirer davantage de financement de la part du secteur privé, par exemple au moyen de partenariats public-privé ou de mesures d'atténuation du risque d'investissement.
Cela nous amène à la troisième source essentielle pour le financement du développement : le financement privé interne.
Construire un secteur privé robuste, capable de soutenir une croissance inclusive, des créations d'emplois et un élargissement de l’assiette fiscale nationale, exige une amélioration de l'accès au financement pour les micro-, petites et moyennes entreprises. L'inclusion financière, soutenue par un cadre réglementaire solide, encourage le crédit responsable et favorise l'innovation.
Il incombe aux gouvernements de créer un environnement qui permet aux entreprises de prendre racine, de se concurrencer et de grandir. En échange, les entreprises doivent aller au-delà des normes minimales de responsabilité sociale des entreprises pour aider à faire progresser le bien-être humain et la durabilité environnementale.
La dernière pièce du puzzle du financement du développement est le financement privé externe, délivré par l'investissement direct étranger, les prêts bancaires internationaux, les marchés boursiers et obligataires et les envois de fonds privés.
Bien que l’épargne mondiale s'élève à  17 billions de dollars et que la liquidité soit à un niveau record, une part relativement faible de ces ressources est canalisée vers des investissements qui appuient les objectifs de développement, telles que la réduction du déficit d'infrastructure massif.
Des projets de meilleure qualité et des innovations visant à atténuer les risques peuvent ouvrir la voie à la participation du secteur privé, tandis que des partenariats public-privé bien conçus et des marchés de capitaux nationaux développés peuvent contribuer à « rassembler » les investisseurs dans les domaines critiques.
Des marchés obligataires en monnaie locale, des fonds verticaux pour les biens publics mondiaux, des marchés du carbone et de nouveaux mécanismes pour attirer les investisseurs institutionnels et les fonds souverains pourraient aussi aider. Enfin, avec des transferts de fonds privés dépassant 400 milliards de dollars annuellement, il serait bénéfique de développer des instruments financiers capables d’encourager l'investissement des communautés de la diaspora dans des projets de développement.
Cette approche de financement du développement n'est pas entièrement nouvelle.
En 2002, la Conférence internationale des Nations Unies sur le financement du développement a produit le Consensus de Monterrey, qui a souligné l'importance de la mobilisation des ressources, l'aide, l'investissement, le commerce, les institutions et la cohérence des politiques dans le financement du développement.
Comme une récente résolution de l'ONU le souligne, ce qui est nécessaire aujourd’hui est une conférence de suivi, durant laquelle les dirigeants du monde examinent les leçons tirées depuis 2002 afin de déterminer comment faire progresser les objectifs de développement après 2015 dans le contexte d'un paysage économique mondial en mutation. Une réunion « Monterrey II » aiderait les pays à obtenir une image plus claire et plus réaliste des sources de financement disponibles, leur permettant de prioriser les investissements nécessaires - et contribuer ainsi à la réussite du lancement du programme de développement de l’après-2015.
En Irak, faites de la politique, pas la guerre
Les États-Unis prennent une fois de plus la mesure des limites de leur puissance militaire.
En Irak, l’Amérique détient le contrôle incontestable du ciel, mais ne peut régner au sol.
Sa simple présence suffit à inciter la violence.
Alors que le président George W. Bush pense avoir protégé les Américains en « portant la guerre chez l’ennemi », plus de 1 700 Américains sont morts dans la guerre d’Irak, qui a également provoqué des attaques terroristes contre les alliés des États-Unis.
Les horribles attentats de Londres ont probablement été inspirés par la codirection britannique de la guerre.
L’erreur du gouvernement Bush, bien sûr, est de ne pas prendre en compte la politique dans ses calculs guerriers, ou de suivre aveuglément le dictum selon lequel la guerre, c’est de la politique menée par d’autres moyens.
En fait, la guerre représente bien souvent l’échec de la politique, de l’imagination politique.
Étant donné l’autosatisfaction de M. Bush et de ses conseillers, et leur manque de sensibilisation culturelle et historique, ils ont cru que l’invasion de l’Irak serait facile, que l’armée de Saddam Hussein s’effondrerait et que les États-Unis seraient accueillis en libérateurs.
Ils n’ont pas compris que l’Irak est un pays qui a longtemps été occupé et manipulé de l’extérieur.
De ce fait, les Irakiens considèrent naturellement l’occupation américaine comme un nouvel épisode dans leur longue exploitation étrangère.
On reconnaît généralement que c’est le pétrole, et non pas le terrorisme, qui est à l’origine de la guerre, une guerre préparée par les conseillers de M. Bush père dans les années 1990, et rendue possible par leur accession au pouvoir en 2001.
Durant les années 1990, le vice-président américain, Dick Cheney, et d’autres, ont clairement indiqué que le règne de Saddam menaçait la sécurité pétrolière de l’Amérique en l’obligeant à s’appuyer trop fortement sur l’Arabie saoudite.
Les vastes réserves irakiennes, selon cet argument, ne pouvaient pas être développées en toute sécurité tant que Saddam n’était pas renversé. Les attaques terroristes du 11 septembre 2001 aux États-Unis ont donné le feu vert mais pas la motivation intrinsèque.
Et les Irakiens sont conscients de tout cela.
Le refus de M. Bush de fixer une échéance pour le retrait des troupes n’est pas considéré comme un signe de détermination mais comme la déclaration d’intention de l’Amérique de rester en Irak, d’établir un gouvernement fantoche, de prendre le contrôle des réserves pétrolières du pays et d’installer des bases militaires permanentes.
Cela ne marchera pas.
Il y a tout simplement trop de forces politiques réelles à l’œuvre sur le territoire irakien à gérer pour l’Amérique, et ces forces sont de plus en plus exigeantes sur le calendrier de retrait des forces américaines, tout comme le sont les légions d’Irakiens engagés dans les protestations publiques et les pratiques religieuses à la mosquée.
Chaque fois que les États-Unis refusent de s’engager sur un calendrier de retrait des troupes, ils ne font qu’alimenter l’opposition politique, sans parler de la sédition.  Bien trop d’Irakiens sont prêts à se battre et à mourir pour s’opposer à la présence américaine.
Seule la politique, pas les armes, peut calmer le jeu. 
Le Vietnam est un véritable précédent dans ce cas-ci.
Les morts et blessés vietnamiens surpassaient les morts et blessés américains dans un ratio de 20 pour 1, et pourtant les États-Unis n’ont pas réussi à maîtriser l’adversaire nationaliste qu’ils affrontaient.
Les États-Unis ont bombardé les villes vietnamiennes, réduites en cendres, tout comme ils peuvent le faire en Irak, mais cela ne résout rien, cause la mort d’un grand nombre de victimes innocentes, et confirme la vision des Américains comme force d’occupation. 
Tout ceci possède également un angle économique.
La doctrine de la politique étrangère américaine considère que la sécurité nationale américaine repose sur trois piliers : la défense, la diplomatie et le développement.
L’aide économique aux nations pauvres est essentielle parce que la pauvreté est le ferment de la violence, des conflits et même du terrorisme.
Pourtant, la diplomatie et le développement cèdent le pas à la défense, ou, plus précisément, au militaire, et se trouvent relégués en deuxième et troisième places des dépenses américaines en matière de politique étrangère.
Les États-Unis vont consacrer à peu près 500 milliards USD, soit 5 % de leur PIB, aux dépenses militaires cette année, la moitié du total mondial.
Autrement dit, les États-Unis dépensent autant en armement que le reste du monde combiné.
Par contre, ils ne dépensent que 18 milliards USD, soit à peine 0,16 % de leur PIB, en aides et développement.
L’Europe, quant à elle, dépense environ 2 % de son PIB en matière de défense et 0,4 % de son PIB en aides et développement, chiffre qu’elle prévoit de faire passer à 0,7 % de son PIB pour 2015.
Si les États-Unis s’attachaient à s’engager de manière politique plutôt que militaire comme c’est le cas aujourd’hui, ils comprendraient que les intérêts américains sont mieux desservis par une plus grosse dépense en développement et par une approche commerciale de l’Asie, de l’Afrique et du Moyen-Orient.
Les bombardements de la Libye n’ont pas fait rentrer Mohamed Kadhafi « au bercail ». C’est la diplomatie pacifique qui a permis cela, en démontrant à M. Kadhafi que la reprise des relations diplomatiques avec l’occident et l’abandon des projets nucléaires de la Libye présentaient certains avantages pour son propre avenir et celui de son pays. 
La même approche aurait été moins coûteuse et bien plus prometteuse vis-à-vis de Saddam Hussein.
De vastes sommes, et des millions de vies, auraient été épargnées si cette approche avait été essayée avec Ho Chi Minh dans les années 1950.
Personne ne remet en cause la nécessité d’opérations d’intelligence et de police pour lutter contre le terrorisme.
Mais la guerre en Irak et des dépenses militaires faramineuses représentent tout autre chose.
L’armée américaine peut protéger les États-Unis des attaques militaires conventionnelles et peut assurer la disponibilité des voies maritimes pour garantir que le pétrole et d’autres produits essentiels coulent à flots.
Mais elle ne peut pas protéger les États-Unis de la politique.
Pour cela, les Américains doivent se montrer plus fins, investir dans le développement pacifique plutôt que des bases militaires au cœur de pays exploités depuis toujours. 
Les États-Unis doivent se retirer d’Irak incessamment.
Après cela, ils pourraient et devraient utiliser leur poids économique et politique pour participer à la gestion de cette situation complexe et difficile, qu’ils ont largement aidé à créer, même si ce n’est pas uniquement de leur propre fait.
La domination américaine en Irak sera limitée mais se retirer maintenant rendrait cette domination plus efficace qu’elle ne l’est aujourd’hui, et bien moins coûteuse en termes financiers, et en termes de vies humaines, américaines, alliées et irakiennes.
Un marché pour la recherche scientifique
Le progrès scientifique est le moteur principal du développement économique, mais de nombreux pays espèrent apparemment profiter des découvertes réalisées dans des pays plus avancés sur le plan scientifique.
C'est effectivement la stratégie la plus pratique et la plus efficace pour ceux qui n'en sont qu'au début de leur développement.
Mais pour véritablement se développer, un pays a besoin d'une recherche scientifique nationale.
Tous les gouvernements cherchent à encourager la recherche scientifique au moyen de l'éducation.
Mais l'éducation en elle-même n'a qu'une utilité limitée en ce qui concerne notre propos.
Après tout, la science est une forme d'entreprise qui suppose une organisation sophistiquée des ressources et des hommes, un esprit ouvert à l'aventure et la volonté de prendre des risques dans l'espoir d'en tirer grands bénéfices.
Normalement, le marché stimule l'esprit d'entreprise.
Si un tel marché existait pour la science, les scientifiques formeraient des entreprises, et comme dans le monde des affaires, les meilleures réussiraient tandis que les autres échoueraient.
Le problème est que la recherche fondamentale est essentiellement un bien collectif qui ne peut être retiré des mains de ceux qui s'y adonnent et dont les résultats viennent s'ajouter de manière inattendue au savoir déjà accumulé.
Mais s'il n'existe pas de marché qui valorise et récompense objectivement les réussites scientifiques, comment sélectionner et récompenser les projets qui le méritent sans le gaspillage énorme qui accompagne souvent les méthodes bureaucratiques de gestion des biens collectifs qui sont hors de l'économie de marché ?
Le risque est que les institutions scientifiques ne dégénèrent en fiefs contrôlés par des mandarins à la tête de laboratoires universitaires financés par l'Etat.
Dans beaucoup de pays, dont certains se sont illustrés dans le passé par des découvertes scientifiques prestigieuses, les chercheurs peuvent maintenant constater cette maladie dans leurs propres institutions.
Le prix à payer en est une économie sclérosée et une moindre croissance.
Il n'y a rien pour remplacer le marché dans le domaine de la recherche scientifique, mais une bonne solution favorisant une concurrence efficace entre les chercheurs est le système d'évaluation par les pairs, autrement dit l'évaluation anonyme des travaux des chercheurs par d'autres chercheurs.
Les chercheurs de haut niveau, protégés par l'anonymat, peuvent en général détecter l'originalité et juger des idées qui ont véritablement de la valeur.
Ce sont deux journaux scientifiques fondés la même année, en 1665, le Journal des Sçavans en France et le Philosophical Transactions of the Royal Society en Angleterre qui sont à l'origine de l'évaluation par les pairs.
Ces journaux étaient en quête des meilleurs travaux scientifiques et s'appuyaient sur des experts réputés pour les évaluer.
Mais l'objectif était alors limité à la publication des travaux.
Dans les années 1940, Vannevar Bush qui était doyen du MIT et conseiller scientifique du président Roosevelt défendait l'idée de la création d'une agence gouvernementale qui aurait étendu de manière radicale l'évaluation par les pairs au financement de la recherche.
En 1945, dans son livre Science - La frontière sans fin, Vannevar Bush écrivait que la recherche fondamentale nécessite un financement substantiel et régulier potentiellement accessible à tous les chercheurs et que la sélection de ses bénéficiaires et les modalités de son attribution devaient en dernier ressort en revenir à une procédure d'évaluation par les pairs.
Le financement, disait-il, ne devrait être basé que sur la qualité des idées nouvelles et non sur l'organisation des institutions de recherche.
Son livre a conduit en 1950 à la création aux USA de la Fondation nationale pour la science (NSF), un élément majeur qui sous-tend la réussite scientifique de ce pays.
L'évaluation anonyme par les pairs pour sélectionner les projets de recherche à soutenir est une méthode qui tend maintenant à être reconnue partout dans le monde.
La plupart des pays importants disposent aujourd'hui d'une agence qui fonctionne ainsi.
Ce système pose cependant parfois des problèmes lors de sa mise en place.
Dans les petits pays l'anonymat n'est pas facile à assurer : le nombre de spécialistes dans un domaine donné peut y être tellement réduit que les chercheurs peuvent deviner facilement qui évalue leurs travaux et les mandarins peuvent se venger si leurs projets ne sont pas jugés digne d'intérêt.
C'est pourquoi la proposition d'un Conseil européen de la recherche est une bonne idée.
Conçu sur le modèle du NSF, il permettrait d'accroître le potentiel scientifique de tous les pays européens par la création d'un organisme de recherche de grande dimension qui aurait à juger d'un bien plus grand nombre de projets.
L'étendue du marché de l'évaluation par les pairs n'est pas le seul problème.
Les pays dont les universités sont politisées ou dont les dirigeants ont des intérêts importants hors du monde universitaire ont des difficultés pour financer les meilleurs chercheurs.
La même chose est vraie des systèmes dans lesquels le sens de la bureaucratie est très développé.
Le Japon fournit l'exemple d'un pays où l'establishment scientifique a été insuffisamment réformé.
Les bureaucrates du gouvernement avaient l'habitude de soutenir la recherche industrielle, mais ce financement a été en grande partie abandonné avec l'effondrement boursier.
Le gouvernement a alors accru son aide à la recherche fondamentale en créant des "centres d'excellence" dans les universités, mais il a omis de démanteler le système hiérarchique appelé koza dans lequel des professeurs haut placés dominent souvent des départements de recherche.
Des progrès importants ont été accomplis en Allemagne, où malgré l'opposition populaire à une université élitiste comme aux USA, le chancelier Schroeder a demandé l'année dernière aux universités de devenir beaucoup plus concurrentielles.
Une évolution analogue se dessine ailleurs du fait d'une meilleure compréhension de l'importance de la compétition scientifique et de l'esprit d'entreprise.
Une politique de financement de la recherche basée sur la concurrence entre les scientifiques stimule la créativité et incite à construire des structures appropriées à la gestion des risques.
Cela fait partie de la tendance générale à supprimer graduellement les obstacles naturels et culturels à un marché de la recherche scientifique qui soit concurrentiel et financièrement sophistiqué.
La recherche fondamentale ne peut être basée sur un marché au sens littéral du terme, mais les avantages du marché peuvent et doivent être obtenus par d'autres moyens.
Pour que la défense européenne devienne réalité
BRUXELLES – Toute personne qui s’interroge sur la valeur, l’importance et la pertinence des forces militaires européennes actuelles dans les affaires mondiales doit garder à l’esprit deux questions essentielles : où voulons-nous aller ? Dans quel but ?
L’Union européenne a pour objectif de jouer un rôle à l’échelle mondiale avec sa propre politique étrangère, que partagent ses 27 États membres.
Pour être efficace, toute politique étrangère doit pouvoir compter sur des ressources militaires et civiles performantes.
Mais cela ne signifie pas que l’Union doit concurrencer l’OTAN.
En effet, tandis que l’OTAN est une alliance politico-militaire, l’Union se consacre au développement d’une communauté de destins nationaux.
En outre, l’OTAN bénéficie de la puissance militaire d’une nation dominante et l’Union dépend des efforts volontaires communs de ses membres.
Pour deux raisons essentielles, il serait plus correct de dire que l’OTAN et la Politique européenne de sécurité et de défense sont complémentaires.
Tout d’abord, certains pays se tournent spécifiquement vers l’Europe pour obtenir de l’aide.
Que ce soit en Afrique subsaharienne ou au Proche-Orient, les populations et gouvernements sont plus disposés – pour des raisons politiques, historiques ou culturelles – à solliciter l’assistance de l’Europe plutôt que celle de l’OTAN.
A l’inverse, pour certaines crises de longue durée, comme celles liés au terrorisme, l’OTAN est la mieux placée pour agir.
Par exemple, compte tenu des ressources actuelles de ses États membres, si l’Union européenne agissait seule, elle serait incapable de garantir un engagement occidental en Afghanistan.
En revanche, les gouvernements du Tchad et de la République Centrafricaine n’auraient jamais accepté l’intervention de l’OTAN pour aider à résoudre la crise du Darfour.
Ensuite, l’Union européenne a construit son savoir-faire en matière de gestion des crises sur une voie d’approche mondiale.
Les ressources militaires ne sont qu’un outil parmi d’autres et, d’une manière générale, leur déploiement est clairement défini, limité dans le temps et coordonné avec l’action civile.
Par conséquent, l’Union européenne n’a pas besoin de la structure militaire articulée dont dispose l’OTAN.
La création récente à Bruxelles de la Civilian Planning Conduct Capability (capacité de planification et de conduite des opérations civiles), fondée sur un système comparable à celui de la hiérarchie militaire, permet – et par-dessus tout, garantit – une action cohésive.
De la même façon, les commandants militaires de l’EUFOR échangent régulièrement et fréquemment des informations avec les chefs des missions civiles de l’Union européenne, notamment celles des forces de police EUPOL, de la réforme de la sécurité EUSEC, de la justice EUJUST et ainsi de suite, avec les représentants de la Commission européenne, lorsque ces derniers sont présents.
Pour agir militairement, il faut disposer de forces capables, flexibles et adaptées à leur mission.
Ces dernières devraient avoir pour tâche essentielle de se mouvoir, de collecter des informations et, si nécessaire, de combattre.
En outre, leur principale qualité devrait être la résistance et la résilience psychologique pour faire face avec succès aux situations « intenses » et exercer le meilleur contrôle possible.
Pour cela, il faut un niveau élevé de cohésion, qui n’est pas garanti dans le cas des forces multinationales.
Les « groupes de combat » de l’Union européenne sont une première réponse à cette condition.
Les forces multinationales s’appuyant soit sur des affiliations régionales soit sur des relations bilatérales étroites, elles confèrent une étiquette « européenne » à des ressources militaires tout en assurant une efficacité de terrain.
Le cas échéant, elles peuvent être soutenues par des forces aériennes et maritimes de réaction rapide, et constituent donc une ressource militaire complète d’intervention armée.
Toutefois, même si une quinzaine de groupes de combat ont été créés – dont deux sont d’astreinte permanente durant six mois –, aucun n’a pour l’heure été déployé depuis la mission « prototype » Artémis de 2003 en République démocratique du Congo.
Le temps passe et un concept sans réel engagement sur le terrain pourrait finalement éveiller des soupçons quant à son utilité.
Par ailleurs, personne n’ignore que les capacités de l’Union en transport stratégique aérien, en transport aérien d’opération et en forces de combat sont insuffisantes.
L’Agence européenne de défense doit jouer un rôle très important pour proposer et diriger des programmes visant à remédier à ces lacunes.
Le Plan de développement de la capacité, mis au point par l’AED en étroite coopération avec le Comité militaire de l’Union européenne, a pour but de favoriser et d’améliorer la solidarité sur le plan de la capacité – ce dont l’Europe a besoin.
Nous devons progresser dans d’autres domaines pour que les ressources militaires européennes soient à la hauteur des ambitions politiques.
Il est particulièrement urgent de simplifier la planification et la façon dont nous menons les opérations.
Enfin, puisque les 27 États membres de l’Union s’efforcent actuellement de réduire les dépenses publiques par des biais durables, le financement d’opérations militaires, sans quoi rien n’est possible, exige une nouvelle voie d’approche.
Les États membres les plus impliqués dans telle ou telle opération en termes de ressources humaines et d’équipement militaire sont pénalisés par le poids financier de leur engagement dans les budgets nationaux.
Il est indispensable d’étayer la solidarité politique par une solidarité financière performante.
En tant que partie intégrante de la Politique étrangère et de sécurité commune, la Politique européenne de sécurité et de défense d’aujourd’hui et la Politique de sécurité et de défense commune de demain ne fonctionneront que si les États membres responsables de leur mise en œuvre affectent des ressources suffisantes.
Pour cela, la dimension européenne devra primer sur les considérations nationales dès lors que les politiques aux niveaux national et européen seront unifiées.
Une mondialisation pour tous
Il ne nous reste plus qu'une année pour définir une nouvelle approche de la mondialisation.
En septembre 2005, les dirigeants mondiaux se retrouveront à l'Onu pour examiner les progrès accomplis depuis l'Assemblée du millénaire : en septembre 2000, ils s'étaient engagés en faveur d'un ensemble ambitieux d'Objectifs de développement, pour aider les plus démunis à se libérer de la pauvreté, de la faim, des maladies et de l'analphabétisme.
Fixer les objectifs était l'étape la plus simple ; à l'automne prochain, il faudra décider de leur mise en œuvre.
Heureusement, une proposition du ministre des Finances britannique Gordon Brown pourrait permettre de faire un pas décisif.
La mondialisation offre la possibilité de sortir du dénuement, mais elle ne fonctionne pas dans une grande partie des pays en développement.
Si la Chine et l'Inde enregistrent une croissance rapide, la plupart de l'Afrique stagne, et dans beaucoup de régions d'Amérique latine et d'Asie centrale, la pauvreté est même en augmentation.
Bien souvent, la géographie joue un rôle déterminant.
Les meilleurs exemples de réussite en matière de développement sont des endroits comme Shanghai, des ports tournés vers les marchés mondiaux.
Les échecs les plus flagrants concernent des zones rurales éloignées de la côte.
Les communautés des régions montagneuses - dans les Andes, en Asie centrale ou encore sur les hauts plateaux d'Afrique de l'Est - sont particulièrement isolées.
L'isolement géographique est encore plus grand pour les pays dépourvus de littoral, comme la Bolivie, l'Afghanistan, l'Ethiopie et le Burkina Faso.
Autres facteurs négatifs : les sécheresses en Afrique, où les paysans comptent sur la pluie plus que sur l'irrigation, et les grandes maladies dans les pays tropicaux touchés par le paludisme, la dengue et autres fléaux meurtriers.
Tous ces problèmes ont des solutions, mais ils ne sont pas souvent résolus.
Au lieu des sermons du FMI sur les réductions budgétaires, les pays pauvres ont besoin de plus de fonds pour financer les investissements nécessaires - routes, approvisionnement énergétique, ports, écoles et centres de santé - et lancer ainsi la croissance économique.
Le FMI devrait passer moins de temps à répéter aux plus pauvres des pauvres de réduire leurs dépenses, et davantage à convaincre les pays riches de donner plus d'argent, pour aider les pauvres à financer leurs investissements.
Les pays riches promettent depuis des années d'augmenter l'aide, mais ils manquent sans cesse à leur parole.
Il y a trente-cinq ans, ils ont annoncé qu'ils donneraient 0,7 % of de leur PNB aux pays pauvres pour l'aide au développement.
Pourtant, ils ne donnent que 0,25 %, soit 120 milliards de dollars par an en moins.
Les Etats-Unis sont responsables de la moitié de ces fonds manquants.
S'ils respectaient leur engagement à hauteur de 0,7 % du PNB, ils donneraient chaque année 75 milliards de dollars, au lieu de 15 milliards.
Or les Etats-Unis pourraient facilement se permettre plus.
Le gouvernement Bush a donné 250 milliards de dollars par an en réductions d'impôts aux Américains les plus riches, augmenté les dépenses militaires de 150 milliards par an, avant de déclarer aux plus pauvres du monde qu'il n'avait pas les moyens d'honorer la promesse.
Cela ne rime à rien, ni pour la sécurité mondiale, ni même pour les intérêts financiers des pays donneurs.
L'échec du développement économique dans les Andes, en Asie centrale et en Afrique alimente l'instabilité mondiale, la violence et les soulèvements locaux, le trafic de stupéfiants et le terrorisme.
L'approche militaire à elle seule ne sert à rien, car le cœur du problème est la vulnérabilité des pauvres et des affamés face aux prophètes de haine.
Si les donneurs continuent à n'apporter qu'une aide limitée, insuffisante pour résoudre les problèmes des pays les plus démunis, ces derniers n'échapperont jamais à la pauvreté.
En finançant des investissements beaucoup plus importants dans les prochaines années, les pays riches donneraient aux pays pauvres une chance de croissance économique, susceptible de rendre un jour l'aide inutile.
C'est précisément ce que propose le chancelier Brown, avec un mécanisme de financement intitulé International Finance Facility (IFF).
L'idée est de garantir que les pays donneurs doublent l'aide dans la prochaine décennie, afin que les pays bénéficiaires bien administrés puissent effectuer les investissements dont ils ont besoin pour atteindre les Objectifs de développement du millénaire.
Brown a entièrement raison : il faut mettre l'Afrique et d'autres régions appauvries sur la voie d'une croissance économique soutenue en concentrant l'aide entre aujourd'hui et 2015.
La Grande-Bretagne a fait des Objectifs de développement du millénaire, et donc de l'IFF, l'élément central du sommet du G-8 qui se tiendra en Ecosse en juillet prochain.
Le Président français Jacques Chirac s'est associé à messieurs Blair et Brown pour exhorter les pays riches à respecter leurs promesses envers les pauvres.
Les pays les plus riches - les Etats-Unis, l'Allemagne et le Japon - doivent absolument se joindre à cette initiative vitale, car il est dans l'intérêt de tous de construire un monde plus paisible et plus prospère.
Pour une mondialisation réussie
J’ai déjà abordé à maintes reprises les problèmes de la mondialisation : un régime commercial international injuste qui fait obstacle au développement ; un système financier international instable qui débouche sur des crises à répétition, à l’issue desquelles les pays pauvres se retrouvent dans une situation d’endettement insurmontable ; et un dispositif international de propriété intellectuelle qui empêche l’accès à des médicaments abordables capables de sauver des vies, alors que le Sida ravage le monde en développement.
J’ai aussi parlé des anomalies de la mondialisation : alors que l’argent devrait circuler des pays riches vers les pays pauvres, au cours des dernières années c’est l’inverse qui s’est produit.
Les riches sont mieux préparés face aux fluctuations des taux d’intérêt et de change, et les pauvres font les frais de cette volatilité.
J’ai tant critiqué, j’ai fait tant de bruit, que beaucoup ont conclu, à tort, que j’appartenais au mouvement anti-mondialisation.
Je suis pourtant persuadé que ce phénomène a un potentiel énorme, si toutefois il est géré correctement.
Il y a 70 ans, pendant la Grande Dépression, John Maynard Keynes énonçait sa théorie du chômage, selon laquelle des mesures gouvernementales pouvaient contribuer à rétablir le plein emploi.
Malgré les calomnies des conservateurs, Keynes œuvra davantage en faveur du système capitaliste que tous les financiers réunis.
Si on avait écouté ces derniers, la Grande Dépression aurait fait encore plus de dégâts, et les revendications pour une alternative au capitalisme auraient été renforcées.
De même aujourd’hui, faute de reconnaissance et de résolution des problèmes de la mondialisation, celle-ci est difficilement viable.
Elle a connu des revers, et pourrait en connaître encore.
Les partisans de la mondialisation ont raison de soutenir qu’elle est capable d’améliorer le niveau de vie de tous. Mais ce n’est pas ce qu’elle a fait jusqu’à présent.
On ne peut plus ignorer les interrogations des jeunes Français, qui se demandent en quoi la mondialisation leur est favorable, si elle est avant tout synonyme de baisse des salaires et de précarité.
On ne peut pas non plus répondre à ces interrogations par l’espoir qu’un jour ou l’autre tout le monde récoltera des bénéfices.
Comme disait Keynes, à long terme nous serons tous morts.
L’accentuation des inégalités dans les pays industriels avancés est une conséquence prévue depuis longtemps mais rarement mentionnée de la mondialisation.
La pleine intégration économique implique une égalisation de la rémunération du travail non qualifié partout dans le monde, et, bien que nous soyons encore très loin d’atteindre cet “ objectif ”, la pression vers le bas est manifeste.
Les évolutions technologiques ont contribué à la quasi-stagnation des salaires réels pour les travailleurs peu qualifiés aux Etats-Unis et ailleurs depuis une trentaine d’années, et les citoyens n’y peuvent pas grand-chose. En revanche, ils peuvent influencer le cours de la mondialisation.
Selon les théories économiques, tout le monde ne ressort pas vainqueur de la mondialisation, mais les bénéfices nets sont positifs, et les gagnants peuvent donc dédommager les perdants sans perdre leur avantage.
Mais les conservateurs soutiennent que pour rester compétitif à l’échelle mondiale, il faut réduire les impôts et la protection sociale.
C’est ce qui a été fait aux Etats-Unis, où les impôts sont devenus moins progressifs, et où des avantages fiscaux ont été accordés aux vainqueurs, c’est-à-dire à ceux qui bénéficient à la fois de la mondialisation et de l’évolution technologique.
Résultat, les Etats-Unis et leurs disciples sont en train de devenir des pays riches aux populations pauvres.
Les pays scandinaves ont cependant montré une autre voie.
Certes le gouvernement, comme le secteur privé, doit rechercher une efficacité maximale.
Mais des investissements dans le secteur de l’éducation et de la recherche, assortis d’une bonne protection sociale, peuvent stimuler une économie plus productive et plus compétitive, avec plus de sécurité et un niveau de vie plus élevé pour tous.
Une bonne protection sociale et un marché proche du plein emploi créent un climat qui incite tous les acteurs – travailleurs, investisseurs et entrepreneurs – à prendre les risques nécessaires pour l’investissement et la création d’entreprise.
Le problème est que la mondialisation de l’économie a devancé celle de la politique et des mentalités.
Nous sommes devenus plus interdépendants, d’où la nécessité d’agir ensemble, mais nous manquons de cadres institutionnels pour le faire de manière efficace et démocratique.
Les organisations internationales comme le FMI, la Banque mondiale et l’Organisation mondiale du commerce sont plus indispensables que jamais, et pourtant la confiance qu’elles inspirent est au plus bas.
La seule superpuissance mondiale – les Etats-Unis – méprise les institutions supranationales, et s’efforce de les affaiblir.
L’échec imminent du cycle de négociations commerciales “ du développement ” et les atermoiements du Conseil de sécurité des Nations Unies au sujet du cessez-le-feu au Liban, ne sont que les manifestations les plus récentes du dédain des Etats-Unis pour les initiatives multilatérales.
C’est en comprenant mieux les maux de la mondialisation que nous pourrons trouver des remèdes, pour traiter les symptômes et s’attaquer aux causes profondes.
Il existe un large éventail de politiques susceptibles de profiter aux habitants des pays développés et en développement, et qui donneraient donc à la mondialisation la légitimité populaire qui lui fait aujourd’hui défaut.
En d’autres termes, la mondialisation peut changer. Il est même évident qu’elle va changer.
Reste à savoir si le changement sera la conséquence inéluctable d’une crise, ou le fruit mûrement réfléchi d’un débat démocratique.
Une crise risquerait de provoquer des réactions hostiles, ou une réorientation désordonnée débouchant à terme sur de nouvelles difficultés.
En revanche, en prenant dès aujourd’hui le processus en main, nous pouvons façonner une mondialisation différente, capable de réaliser enfin son potentiel et de tenir sa promesse : un meilleur niveau de vie pour tous.
Rendre la croissance écologique
Quand les dirigeants du monde entier se sont rencontrés au Sommet du Millénaire il y a quatre ans, ils se sont accordés sur un ensemble d'objectifs visant à réduire de moitié la pauvreté dans le monde pour 2015.
Ils se sont aussi donnés des objectifs en matière d'environnement parce qu'ils avaient compris sa place centrale dans la croissance économique à long terme, le développement humain et la stabilité de la planète.
Le problème est qu'aujourd'hui, à dix ans de l'année buttoir de 2015, année où certains objectifs devront être atteints, les progrès en matière d'environnement sont alarmants de lenteur.
Nous pourrions réaliser tant de choses.
La mise au rebus des substances qui attaquent la couche d'ozone décidée lors du protocole de Montréal, par exemple, montre ce que l'on peut faire quand la communauté internationale travaille de manière coopérative.
Grâce à ce protocole, on estime à 20 millions les cas de cancer de la peau et à 130 millions les cas de cataractes qui autant été évités.
Ce genre de succès devrait nous encourager.
Mais maintenant nous devons mettre nos actions en accord avec l'étendue du défi à relever.
Notre monde n'est pas seulement déséquilibré mais menacé.
La déforestation augmente, avec près de 100 millions d'hectares perdus lors des dix dernières années, la plupart parce que les millions de fermiers pauvres d'Afrique et d'Amérique latine sont forcés d'abattre les arbres parce qu'ils ne disposent d'aucun autre accès à la terre ou aux ressources énergétiques.
Au même moment, les émissions de gaz carbonique augmentent : l'objectif de l'Union européenne est de réduire les émissions de gaz à effet de serre de 8 % pour 2010, mais avec les politiques actuellement mises en place, seul 0,5 % de ces réductions sera atteint.
Quant aux espèces animales, 12 % des oiseaux, 24 % des mammifères et 30 % des poissons des espèces mondiales sont soit vulnérables soit en danger immédiat de disparition.
Les défis de l'environnement sont encore plus saisissants dans les pays en développement, où vivent 5 milliards de personnes sur les 6 milliards de la population mondiale.
Dans ces nations, l'environnement est directement lié au développement humain et à la pauvreté.
Dans les pays en développement, plus d'un milliard de personnes n'ont pas accès à l'eau potable, plus de deux milliards n'ont aucun accès aux commodités sanitaires de base.
Cinq à six millions de personnes, principalement des enfants, meurent chaque année du fait de maladies liées à l'eau, telles que la diarrhée, et à la pollution de l'atmosphère.
Si l'on s'en tient aux tendances actuelles, les objectifs fixés à l'entrée du millénaire ne seront jamais atteints.
Que reste-t-il à faire ? Pour commencer, nous devons reconnaître le déséquilibre fondamental de l'équation environnementale mondiale.
Les pays les plus riches sont à la source d'une grande partie des dommages causés à l'environnement.
Ils ne représentent que 15 % de la population mais sont à l'origine de 50 % des émissions de gaz carbonique - avec tout ce que cela implique en matière de changement climatique.
Pourtant, ce sont les pays pauvres qui payent une grande partie des " coûts " - perdant près de 8 % de leur PIB chaque année du fait de la dégradation de l'environnement, et souffrant des effets dévastateurs sur la santé et le bien-être humain.
La contribution plus importante des pays riches aux dégâts que l'environnement subi implique qu'ils doivent prendre une plus grande responsabilité dans la résolution du problème.
Cela implique de changer notre façon de produire et de consommer notre énergie - réduire les subventions, s'assurer que le coût est reflété de manière appropriée, et imposer une fiscalité adéquate aux produits nocifs pour l'environnement.
Cela implique également d'apporter plus de ressources aux pays en développement pour la préservation de l'environnement.
Entre 1990 et 2000, les capitaux alloués aux questions d'environnement ont suivi plus ou moins le même schéma que l'aide au développement : ils ont stagnés.
Les aides en matière d'environnement tournaient autour de 2 milliards de dollars américains par an, bien moins que ce que la communauté internationale avait déclaré nécessaire au sommet de Rio en 1992 d'abord, puis au sommet de Johannesburg dix ans plus tard.
En termes de priorités mondiales, ce chiffre doit être comparé aux 900 milliards de dollars américains que la communauté internationale engage actuellement chaque année pour les dépenses militaires.
Si l'on veut gagner la guerre contre la dégradation de l'environnement, nous devons provoquer un retournement important.
On peut accélérer les progrès dans trois domaines :
· Les pays développés doivent donner l'exemple en s'orientant vers des modes de production et de consommation moins agressifs pour l'environnement, y compris pour le contrôle des émissions de gaz à effet de serre et l'utilisation de mécanismes novateurs tels que les Fonds Gaz carbonique pour compenser (réduire les gaz à effet de serre) les émissions des pays en développement.
Les pays riches doivent également augmenter les aides bilatérales et internationales.
Le renversement des tendances à la baisse actuelles en matière de contributions au Fonds pour l'environnement mondial serait un bon début.
Depuis ses premiers pas en 1991, le financement du FEM a décliné de près de 10 % en part du PIB combiné des 38 pays qui y contribuent ;
· Les pays en développement doivent améliorer leurs politiques de gestions des secteurs essentiels de l'eau, de l'énergie, des transports et du commerce, y compris les politiques de prix.
Cela aiderait à réduire la consommation de ressources naturelles rares.
Par delà ces mesures, la question de l'environnement doit être intégrée de manière plus entière dans les décisions politiques liées au développement ;
· La communauté internationale doit faire un effort pour s'engager de manière bien plus sérieuse dans le développement des énergies renouvelables, des questions d'efficacité et des sources d'énergie non nocives pour l'environnement.
Le maintien du statu quo actuel impliquerait qu'en 2030 les émissions de gaz carboniques seraient supérieures de 70 % à celles d'aujourd'hui, les énergies renouvelables ne représentant que 4 % de la totalité de la consommation par rapport aux 2 % d'aujourd'hui.
Nous devons faire un effort commun du même genre que celui fait une génération plus tôt dans l'agriculture et qui a mené à la Révolution écologique.
La population mondiale va croître de 2 milliards dans les 25 ans à venir, et la majeure partie de cette croissance se fera dans les pays pauvres, avec des besoins en matière d'énergie et de croissance économique énormes.
Si cette croissance ne sa réalise pas dans de manière viable vis-à-vis de l'environnement, ses effets sur la pauvreté et le bien-être humain seront catastrophiques.
Dans 25 ans, il sera trop tard pour faire les bons choix.
Pour l'amour de nos enfants et des enfants de nos enfants, nous devons agir maintenant.
Quelle stratégie pour une politique industrielle ?
GENEVE - On reparle ces temps-ci de politique industrielle.
Certes, elle n'est jamais tombée dans l'oubli, même dans les pays qui adhérent formellement aux principes de l'économie de marché.
Mais on va en parler davantage, car l'intervention de l'Etat dans l'économie a gagné en légitimité dans notre monde d'après-crise.
De la même manière, le succès de la Chine et la tentation s'aligner sur son mode de développement a rendu la politique industrielle plus attractive, d'autant qu'il existe maintenant de meilleurs outils pour la mettre en oeuvre et que l'on a plus d'expérience dans ce domaine (un point de vue développé par Justin Lin de la Banque mondiale).
L'année dernière The Economist aorganisé un débat sur le sujet en faisant appel aux professeurs Josh Lerner et Dani Rodrik de Harvard. Il s'est terminé par un vote au cours duquel 72% des participants ont exprimé leur confiance dans la politique industrielle.
Les responsables politiques semblent du même avis - et pas seulement ceux des pays en développement - à en juger par le lancement de la stratégie phare Europe 2020 de l'UE l'année dernière et par la politique d'énergie verte des USA.
Mais les dangers classiques de la politique industrielle sont toujours présents pour les pays en développement.
Tout d'abord les gouvernements se trompent souvent en choisissant les industries à soutenir et en appliquant des mécanismes de soutien.
Ensuite ils ont tendance à se laisser manipuler par les représentants d'intérêts particuliers, notamment quand l'environnement politique est insuffisamment structuré, ce qui conduit au favoritisme, à l'inefficacité et au gaspillage.
Par ailleurs, comparé à l'âge d'or du développement industriel, il existe de nouveaux risques.
Le premier est la tentation de suivre aveuglement la Chine.
Les dirigeants politiques doivent reconnaître que le modèle chinois a des caractéristiques particulières liées à son entrée graduelle dans les mécanismes du marché, un mouvement dans la direction idéologique opposée à celle des nouveaux convertis à la politique industrielle.
Au cours des 20 dernières années, le taux de croissance de la Chine a été dopé par sa démographie et par le bonus que constituent ses ressources propres qui lui a permis de tirer un maximum de profit de la mondialisation.
La plupart des autres pays en développement ne peuvent se contenter d'imiter telle quelle la méthode chinoise : ils doivent établir des projets adaptés à leurs propres richesses naturelles, à leurs institutions et aux caractéristiques de leur environnement d'affaires.
Le deuxième risque tient au caractère mondialisé des industries susceptibles de bénéficier de l'aide de l'Etat.
Alors que l'idée initiale de la politique industrielle était de protéger un secteur industriel de la concurrence internationale, il s'agit maintenant d'intégrer l'appareil de production national dans des chaînes de valeur internationales.
Cela suppose de l'exposer à la concurrence mondiale.
Le troisième risque est de mettre en place une politique industrielle qui contrevienne aux obligations et engagements internationaux.
Il ne s'agit pas seulement de la réglementation de l'Organisation mondiale du commerce, mais aussi des accords commerciaux et financiers régionaux et bilatéraux qui prolifèrent. Ils limitent fortement les possibilités de choix d'une politique industrielle destinée à protéger ou à soutenir des secteurs industriels ou des entreprises.
Malgré ces risques supplémentaires, aucune des grandes institutions consacrées au développement multilatéral ne peut nier aujourd'hui que les pays en développement doivent donner la priorité à des secteurs industriels spécifiques pour encourager la croissance et les aider avec des mesures budgétaires, financières et réglementaires.
Dans ces conditions, que doivent faire les dirigeants des pays en développement ?
Choisir les bons secteurs à encourager. Une politique industrielle judicieuse doit exploiter les atouts dont dispose le pays concerné et se construire à partir des possibilités d'intégration de certaines de ses industries ou de ses entreprises dans les chaînes de valeurs internationales (par exemple en approfondissant les liens avec les réseaux de production internationaux et les marchés extérieurs), tout en évitant de surinvestir dans des secteurs à la traîne sur le plan mondial.
Les dirigeants politiques doivent sélectionner les secteurs qui offrent le plus de perspective de développement et de rentabilité : des industries qui réussissent à l'exportation ne sont pas toujours celles qui ont le plus d'impact sur l'emploi et sur la valeur ajoutée.
Il ne faut pas oublier les secteurs domestiques, y compris celui des services, qui représentent souvent plus de la moitié de la valeur ajoutée, même dans les pays en développement.
Savoir abandonner les secteurs qui ne marchent pas. Même les secteurs qui paraissent de toute évidence mériter un soutien - des secteurs gagnants à coup sûr - peuvent se révéler décevants dans le climat d'incertitude économique qui domine aujourd'hui.
Un Etat doit savoir reconnaître ses erreurs et retirer s'il le faut son soutien avant qu'il ne soit trop difficile ou trop coûteux de faire machine arrière. 
La stratégie d'investissement doit cibler tout aussi bien le développement purement intérieur que les investissements directs étrangers.
Cela signifie qu'il faut nourrir la compétitivité sur le plan international en cherchant à accroitre la productivité industrielle au niveau global, et pas seulement en aidant les acteurs nationaux.
De la même manière, la politique technologique doit favoriser simultanément le développement des entreprises domestiques et les transferts de technologie.
La stratégie de développement des entreprises doit aussi tendre à renforcer les liens avec les entreprises multinationales.
Aujourd'hui on peut atteindre des objectifs en matière de développement en stimulant la croissance industrielle sur un plan global, et non la seule croissance industrielle domestique.
Les régimes relatifs au commerce international et aux d'investissements donnant accès aux marchés et aux financements étrangers, ils constituent une condition préalable à toute politique industrielle.
Même dans ces conditions, les gouvernements des pays en développement peuvent créer des marges de liberté au sein des nouveaux accords portant sur le commerce et les investissements.
Ils doivent en même temps appliquer  les mesures de politique industrielle qui risquent le moins d'aller à l'encontre de leurs obligations au niveau international : les facilités réglementaires plutôt que les restrictions, les investissements destinées aux infrastructures plutôt qu'à des secteurs économiques spécifiques et des incitations fiscales accessibles à tous.
Finalement, tous les dirigeants, qu'ils soient à la tête d'un pays en développement ou d'un pays développé, doivent reconnaître que les discussions sur la gouvernance économique mondiale ne doivent pas porter exclusivement sur des questions de politique monétaire et de taux de change.
Les pays qui se dotent d'une politique industrielle étant de plus en plus nombreux, la concurrence et les conflits sont appelés à se multiplier.
Echapper à une course mondiale à qui aura le moins de réglementation ou à qui soutiendra le plus son industrie ou éviter un retour au protectionnisme exige une meilleure coordination internationale.
Le Vieil âge n’est plus si sûr
C’est presque une illusion d’optique : la crise des retraites menace à l’horizon au Japon, et en Europe et en Amérique.
Le problème est réel, mais exagéré.
L’illusion se situe au niveau des plans en cours de préparation pour traiter la question.
La principale question est de savoir si la privatisation des systèmes de retraite, comme le propose le président George W. Bush pour la sécurité sociale aux États-Unis, résoudrait le problème ou ne ferait que l’aggraver.
Vu le nombre de pays qui se demandent s’ils doivent adopter une variante du plan Bush, la question doit être sérieusement examinée.
En elle-même, la privatisation n’est évidemment pas la solution.
Le système de retraite privé américain connaît des problèmes, avec une dette de plusieurs centaines de milliards de dollars, et semble se diriger vers un renflouement de ses caisses par le gouvernement.
Il fut un temps où la privatisation, permettant aux individus d’ouvrir plusieurs comptes d’épargne individuels, semblait mieux adaptée que la sécurité sociale, qui investit dans des bons du Trésor à faible rapport.
Les défenseurs de la privatisation faisaient valoir que les fonds étaient mieux investis sur le marché boursier et prévoyait un intérêt de 9 %.
Mais le marché boursier ne garantit pas le produit des placements et ne garantit même pas que les actions achetées conserveront leur valeur en dépit de l’inflation : on a même connu des périodes où cela ne fut pas le cas.
Le système de sécurité sociale américain protège les individus contre les caprices du marché et de l’inflation, proposant une forme d’assurance que le marché privé n’offre pas.
Et avec une remarquable efficacité.
Les coûts de gestion de la sécurité sociale sont bien moindres que ceux qui peuvent découler de comptes privés.
Ceci est compréhensible : les sociétés de placement privées dépensent des sommes énormes en marketing et en salaires.
Il est possible que, pour réduire les coûts de ces transactions, M. Bush propose de restreindre les choix, alors que c’était là, en premier lieu, l’argument principal de la privatisation.
Ces choix limités, avec par exemple une partie en bonds du Trésor à hauteur de 90 % et une partie à hauteur de 10 % en actions à rendement boursier, pourraient cependant être facilement introduits dans le système public de sécurité sociale.
M. Bush pense que cette réforme est urgente parce que le système ne sera plus solvable dans un quart de siècle.
Mais le problème repose sur le taux de croissance de l’Amérique : si l’on retrouve les taux de croissance de la fin des années 1990, le problème disparaît.
Même si le problème existe, il peut facilement être traité : dépenser une fraction des sommes qui ont été consacrées aux deux programmes de réductions d’impôt de M. Bush aurait renfloué la sécurité sociale pour 75 ans, réduire légèrement les avantages sociaux, ajuster l’âge de la retraite ou réaliser des ajustements mineurs au niveau des contributions pourrait résoudre les problèmes de manière permanente.
En outre, les propositions de M. Bush ne règlent pas le problème de la sécurité sociale, à moins d’être accompagnées de réductions draconiennes des avantages sociaux.
Car comment le pourraient-elles ? Il propose de rediriger près d’un tiers des cotisations sociales vers des comptes privés.
Cela implique des réductions dans les rentrées d’argent.
Si l’on ne réduit pas les avantages sociaux, le fossé entre les entrées et les dépenses se creusera.
Nul besoin d’être prix Nobel pour comprendre cela.
Ainsi, la privatisation ne protégerait pas les retraités de l’insolvabilité du système de sécurité sociale : elle ne ferait qu’aggraver le déficit fiscal énorme que nous connaissons déjà parce qu’une privatisation partielle implique de rediriger certaines sommes vers des fonds privés alors qu’elles auraient pu être utilisées pour combler le fossé entre les dépenses du gouvernement et ses revenus.
L’augmentation prévue du déficit fiscal est vertigineuse : le plan central en cours de discussion parmi les conseillers du Conseil économique de M. Bush augmenterait, selon les propres estimations du Conseil, le déficit fiscal américain de deux billions USD dans les dix ans à venir.
Les défenseurs de la privatisation invoquent leur confiance dans les marchés, mais ils proposent de truquer le budget pour sortir ces pertes des livres de compte, comme si les marchés pouvaient facilement être trompés.
L’Amérique et le monde entier devraient s’en souvenir : la privatisation du système de retraite argentin fut récemment au cœur de ses mésaventures fiscales.
Si l’Argentine n’avait pas privatisé son système, son budget se serait plus ou moins équilibré.
Les États-Unis se lancent dans l’aventure de la privatisation avec un déficit budgétaire de 4 % de leur PIB.
Les défenseurs de la privatisation persistent cependant à dire que les investissements boursiers offriraient des bénéfices suffisamment élevés pour fournir aux retraités le même niveau de retraite qu’auparavant, les surplus étant utilisés pour combler le fossé.
Toutefois, si les marchés fonctionnent correctement, les profits seront élevés pour la simple raison que les risques seront élevés.
Rien n’est gratuit en économie.
Avec des risques élevés, il est possible que dans 40 ans, nombreux seront ceux qui se retrouveront avec des sommes inférieures à leurs besoins au moment de prendre leur retraite.
Et si l’on croit vraiment que la gratuité existe en économie, alors il n’y a aucune raison de privatiser le système : le gouvernement pourrait récupérer les profits supplémentaires en investissant sur le marché boursier lui-même.
En fait, le président Clinton avait proposé de mettre cela en pratique.
Pourquoi se ruer sur la privatisation quand on constate l’augmentation des coûts de transaction, l’aggravation des problèmes de solvabilité du système, l’augmentation des déficits budgétaires et la réduction des avantages sociaux et de la sécurité des retraités ? Une des raisons vient de l’intérêt que portent les marchés financiers aux coûts des transactions qu’ils veulent récupérer en partie.
L’autre raison tient à l’hostilité idéologique du gouvernement Bush envers la modeste redistribution des richesses qu’implique le système public.
La sécurité sociale américaine a très bien réussi à réduire la pauvreté parce que les pauvres reçoivent un peu plus qu’ils ne contribuent tandis que les riches reçoivent un peu moins que ce qu’ils investissent.
Même avec le petit effet de répartition de la sécurité sociale, la pauvreté et les inégalités s’accroissent en Amérique.
La privatisation ne fera qu’aggraver la situation.
M. Bush a essayé d’effrayer l’Amérique avec la magnitude du problème, et il a essayé de tromper l’Amérique sur la manière dont la privatisation répondrait au problème.
Le déficit de la sécurité sociale est dérisoire par comparaison aux déficits créés par les énormes réductions d’impôt de M. Bush pour les classes à revenu supérieur ou en comparaison des déficits de l’assurance santé Medicare, qui prend en charge les dépenses de santé des personnes âgées.
Pourquoi a-t-il ignoré ces problèmes ? Y aurait-il un programme autre ?
Faire de la place pour la Chine
CAMBRIDGE, E.-U. – La Chine avec sa monnaie sous-évaluée et son excédent commercial énorme représentent de gros risques pour l’économie mondiale.
Ils risquent d’entrainer une forte réaction protectionniste de la part des Etats-Unis et de l’Europe et menacent la reprise dans les pays émergents et en développement.
Si rien n’est fait, les relations de la Chine avec les autres pays pourraient bien s’envenimer.
Mais la solution n’est pas aussi simple que le prétendent certains experts.
A l’écoute ce qui se dit à Washington et à Bruxelles, ou à la lecture de la presse financière, il semble que nous assistions à une véritable leçon de moralité.
Selon ces responsables officiels et ces commentateurs, il est dans les propres intérêts de la Chine d’apprécier le renminbi .
Car l’économie chinoise ne peut plus s’offrir le luxe de se reposer uniquement sur la demande extérieure et les exportations pour soutenir son extraordinaire croissance. Par ailleurs, les consommateurs chinois, qui sont encore pauvres dans l’ensemble, ont besoin d’une pause et devraient être encouragés à dépenser plutôt qu’à épargner.
Dans cette histoire, les politiciens chinois endossent le rôle des méchants, se fourvoyant dans la manipulation de la monnaie et qui, de manière incompréhensible, choisissent non seulement de se nuire mais aussi de nuire au reste du monde.
Il est vrai qu’une appréciation du renminbi pourrait porter un sérieux coup à la croissance chinoise, laquelle repose sur une recette simple et éculée : promouvoir l’industrialisation.
La sous-évaluation de la monnaie est aujourd’hui le principal outil du gouvernement chinois pour financer l’industrie et les autres secteurs d’activités commercialisables, encourageant ainsi la croissance par un changement structurel.
Avant de rejoindre l’Organisation Mondiale du Commerce en 2001, la Chine avait recours à un grand nombre de moyens pour arriver à ses fins.
Elle pouvait encourager ses industries en imposant des tarifs douaniers plus élevés, par des subventions explicites, des exigences imposées aux sociétés étrangères, et toute autre forme de politique industrielle.
Mais son adhésion à l’OMC a rendu plus difficile, sinon impossible, le recours à ces formes traditionnelles de soutien au secteur industriel.
Les tarifs douaniers de la Chine ont chuté précipitamment vers la fin des années 90 et de nombreuses autres incitations n’ont plus cours.
La sous-évaluation de la monnaie est devenu un substitut.
La Chine n’est pas la seule à profiter d’une monnaie compétitive.
Il y a une relation fortement positive dans tous les pays en développement entre la sous-évaluation de la monnaie et la croissance économique.
Mais cette relation est d’autant plus forte en Chine que le fossé de compétitivité qui sépare les pans ruraux, traditionnels de l’économie et le secteur industriel moderne est important.
Le problème avec la sous-évaluation de la monnaie est que, contrairement aux politiques industrielles conventionnelles, elle déborde sur la balance commerciale.
Elle agit comme une subvention sur la production de biens commercialisables (ce qui est une bonne chose), avec une taxe sur la consommation intérieure (laquelle est secondaire et indésirable).
Le déséquilibre de la balance courante de la Chine, modéré jusqu’au début des années 2000, a augmenté inexorablement depuis 2001, précisément au moment où le pays a rejoint l’OMC.
Dans la mesure où la Chine a les mains liées par les règlementations de l’OMC, quelles seraient les incidences de l’appréciation du renminbi sur la croissance de l’économie chinoise ? A mon avis, elles seraient d’ordre significatif.
Une appréciation de 25%, ce qui correspond plus ou moins à la sous-évaluation actuelle du renminbi, réduirait le taux de croissance de la Chine d’un peu plus de 2 points.
Une incidence significative, même selon les standards superlatifs des performances Chinoises.
Mais surtout, une baisse de cette ampleur ramènerait la Chine en dessous du seuil des 8%, chiffre que les responsables Chinois considèrent apparemment comme nécessaire pour éviter les conflits sociaux.
Personne ne sait vraiment d’où vient ce chiffre de 8% et nombre d’experts estiment que la société chinoise est capable d’encaisser un taux de croissance encore plus bas.
Mais, même si l’on exclue les implications politiques, ce serait une tragédie si le moteur le plus puissant de la réduction de la pauvreté que le monde n’ait jamais connu devait connaitre un ralentissement notable.
D’autres pays qui se reposaient sur leurs exportations pour une croissance rapide, comme l’Allemagne, le Japon et la Corée du Sud, ont elles aussi dû procéder à une appréciation de leurs monnaies.
Mais la Chine est encore un pays pauvre, avec à peine un dixième du niveau de revenu des Etats-Unis. Elle possède un énorme réservoir de force de travail dans ses campagnes.
Et elle doit faire avec des restrictions imposées à sa politique industrielle qu’aucun de ces pays n’a eu à respecter dans la période pré-OMC.
Il nous reste, semble-t-il,  deux propositions aussi peu attrayante l’une que l’autre.
La Chine peut maintenir ses pratiques monétaires mais au risque de déséquilibres macroéconomiques mondiaux importants et de réactions virulentes des Etats-Unis et d’autres pays.
Ou alors, elle peut consentir à une appréciation de sa monnaie, au risque d’entrainer une baisse de sa croissance et des conflits sociaux.
Il n’est pas certain que les partisans de cette dernière option aient totalement mesuré les incidences sévères et indésirables que comporte ce choix.
Une troisième solution existe, naturellement, mais cela impliquerait de redéfinir les règles de l’OMC.
Si la Chine était autorisée à donner libre cours à sa politique industrielle, cela bénéficierait directement aux entreprises tout en permettant au renminbi d’être apprécié.
De cette façon, la demande croissante pour sa production industrielle émanerait de son marché intérieur plutôt que des consommateurs étrangers.
Ce n’est pas une très jolie solution, mais c’est la seule.
Le grand avantage des politiques industrielles est qu’elles permettent des changements structurels qui encouragent la croissance sans pour autant générer d’excédents commerciaux.
Elles sont la seule manière de réconcilier les besoins constants d’industrialisation de la Chine avec les exigences de l’économie mondiale de réduire les déséquilibres des balances courantes.
Climat : sortir de l’impasse
NEW YORK – De nombreux indices montrent que la planète continue de foncer tout droit vers le désastre écologique.
Aux Etats-Unis, la National Oceanographic and Atmospheric Administration a publié son « rapport sur l’état du climat » pour la période de janvier à mai.
En 2010, ces cinq mois ont enregistrés un nouveau record de chaleur (inédit depuis les années 1880).
Mai a d’ailleurs été le mois le plus chaud.
La canicule s’abat sur de nombreuses régions du globe.
Et pourtant, nous ne faisons rien, toujours rien.
Cette inaction s’explique par diverses raisons que nous devrions analyser afin de nous extirper de l’impasse dans laquelle nous nous trouvons.
D’abord, maîtriser le changement climatique anthropique constitue un défi économique très complexe.
L’être humain a influencé le climat de deux manières : en émettant des gaz à effet de serre (les GES, dont le dioxyde de carbone, le méthane et le protoxyde d’azote) et en utilisant des carburants fossiles dans les domaines de l’énergie et de l’agriculture (comme la déforestation pour créer des pâturages ou des terres arables).
Hélas, modifier les divers systèmes agricoles et énergétiques n’est pas un jeu d’enfant.
Faire des pieds et des mains et déclarer que le climat est une question urgente ne suffit pas.
Il nous faut une stratégie pragmatique pour organiser la refonte de deux secteurs ancrés au cour de l’économie planétaire, impliquant du reste l’ensemble de la population.
Le deuxième grand défi à relever avant de s’attaquer au réchauffement de la planète proprement dit réside dans la complexité de cette discipline scientifique.
Les connaissances que nous avons aujourd’hui de la Terre, du climat et des éléments anthropiques qui l’influencent proviennent des résultats de travaux scientifiques complexes impliquant des milliers et des milliers de chercheurs à travers le monde.
Cette compréhension scientifique de la Terre est incomplète. De grosses incertitudes demeurent quant à l’ampleur du changement climatique, ses dangers et le cadre temporel de son déroulement.
Le grand public a bien évidemment du mal à assimiler certaines subtilités et le manque de précision, notamment du fait que le climat est appelé à se modifier non pas sur des mois ou des années mais sur des décennies voire des siècles.
Qui plus est, comme les variations naturelles d’une année à l’autre ou d’une décennie à l’autre s’ajoutent au changement climatique anthropique, il est encore plus difficile de traquer la véritable cause des dégâts.
Voilà qui a donné naissance à un troisième obstacle au traitement de la question.
Issu de la combinaison des implications économiques du sujet en lui-même et des incertitudes qui l’entourent, cet obstacle n’est autre qu’une campagne violente visant à discréditer la branche scientifique concernée menée par des personnes puissantes à l’idéologie et aux intérêts particuliers, créant de fait une atmosphère d’ignorance et de confusion.
Depuis des décennies, le magazine d’affaires américain très en vue The Wall Street Journal mène une campagne éditoriale agressive contre la climatologie.
Les individus impliqués dans cette campagne sont non seulement mal informés sur le plan scientifique, mais ne montrent apparemment aucun signe ou volonté de mieux s’informer.
Ils ont à plusieurs reprises refusé l’offre lancée par des climatologues de se rencontrer pour discuter sérieusement du sujet.
Plusieurs sociétés pétrolières et grandes entreprises prennent part à ce petit jeu, en finançant des campagnes de relations publiques de mauvais aloi, qui desservent la climatologie.
Ces dernières tendent en général à exagérer les incertitudes de cette discipline et à laisser penser que les climatologues complotent pour terroriser le public.
Ces chefs d’accusation sont absurdes. Mais bien présentée, bien enrobée, toute condamnation absurde peut trouver grâce aux yeux du public.
Ces trois facteurs combinés – l’énorme défi économique que représente la réduction de GES, la complexité de la climatologie et les campagnes ayant pour clair objectif d’embrouiller l’esprit du public et de discréditer la science – génèrent un quatrième et dernier obstacle crucial : la réticence ou l’inhabileté des responsables politiques américains à élaborer une politique climatique sensée.
Les Etats-Unis sont en grande partie responsables de l’inertie dans laquelle nous nous trouvons, car ce pays a longtemps été le plus gros émetteur mondial d’émissions de GES, (la Chine a pris la première place l’année dernière).
Aujourd’hui encore, les émissions américaines per capita sont quatre fois plus élevées que celles de la Chine.
Or, nonobstant le grand rôle joué dans ce domaine par sa nation, le Sénat n’a rien fait depuis la ratification du traité des Nations unies sur le réchauffement de la planète il y a seize ans.
Lors de l’élection de Barack Obama, l’espoir prévalait encore.
Malheureusement, même s’il est évident qu’il aimerait avancer, tout ce qu’il réussit à faire pour l’instant est de suivre une série de négociations vaines avec des sénateurs et des industries clés en vue de concocter un accord.
Toutefois, comme les intérêts précieux de ces groupes prédominent, le président des Etats-Unis ne fait aucun progrès.
L’administration Obama aurait dû s’efforcer – et devrait s’efforcer encore – de trouver une autre solution.
Au lieu de négocier certains intérêts dans l’antichambre de la Maison Blanche et du Congrès, Obama devrait proposer un plan d’action cohérent à sa nation.
Il devrait soumettre une stratégie appropriée pour les vingt prochaines années, permettant de réduire la dépendance américaine des carburants fossiles, d’assurer une conversion aux véhicules électriques et d’élargir les sources d’énergie sans carbone comme l’énergie solaire ou éolienne.
Il pourrait ensuite donner une estimation du prix à payer pour s’adapter graduellement à ces nouveautés et montrer qu’il ne nous en coûtera rien en comparaison des avantages que cela génèrera.
Obama était le candidat du changement. Mais il n’a pas présenté de plan d’action concret visant à un changement réel.
Les intérêts particuliers de certains groupes paralysent de plus en plus son administration.
Difficile de dire si c’est le résultat voulu, pour qu’Obama et son parti continuent de lever de vastes fonds de campagne, ou le résultat d’une faiblesse décisionnelle, ou les deux.
Nous courons au désastre, c’est évident.
La nature n’a que faire de nos machinations politiques. Elle continue de nous montrer que notre modèle économique actuel est dangereux et contreproductif.
Si nous ne trouvons pas d’autre manière de gouverner dans les années à venir, elle nous le fera sentir encore davantage.
Pour que le FMI et la Banque mondiale oeuvrent pour les pauvres
La Banque mondiale fait depuis longtemps part de son rêve « d’un monde sans pauvreté ».
De la même manière, le Fonds monétaire international souhaite sans doute « un monde sans crise financière ».
Ces objectifs d’importance capitale et quelque peu décourageants sont pourtant trop limités pour le vingt-et-unième siècle.
Pour conserver un intérêt, les institutions de Bretton Woods doivent pleinement s’adapter aux besoins des pays qui émergent rapidement, et elles peuvent commencer ce processus aux réunions communes FMI/Banque mondiale du printemps à Washington.
Bon nombre de personnes admettent à présent que le FMI doit voir au-delà de la gestion des crises financières et commencer à se pencher sur les comportements économiques non‑coopératifs – notamment dans le domaine monétaire.
La communauté internationale gagnerait à ce que le FMI devienne un centre de suivi commun et de dialogue permanent entre les nations riches, pauvres et émergentes.
Mais pour que cela soit possible, les deux dernières catégories de pays doivent avoir plus de poids.
Heureusement, ce type de réformes figure enfin parmi les priorités.
Les réunions FMI/Banque mondiale de l’automne dernier ont approuvé une augmentation des quotas de vote pour certaines des économies émergentes les moins représentées : la Chine, le Mexique, la Corée du Sud et la Turquie.
Une deuxième session de rajustement devra concerner d’autres économies accélérées sans étouffer la voix des pauvres.
La Banque mondiale n’a pas besoin de se « repositionner » pour être présente dans les pays émergents, comme c’est généralement le cas pour l’industrie humanitaire.
Il convient que la communauté internationale résiste aux appels déraisonnables de se retirer des nations aux revenus moyens sous prétexte qu’elles sont en mesure de « continuer seules ».
Pour ce qui est de la gouvernance mondiale, des maladies contagieuses, du changement climatique ou des menaces qui planent sur la biodiversité, l’importance des nations émergentes est indiscutable.
Elles comptent 44 % des personnes porteuses du VIH/sida, 47 % des émissions mondiales de CO2 et 52 % des zones naturelles protégées de la planète.
Il n’est pas pensable que la communauté internationale les laisse livrées à elles-mêmes sans mettre en péril son propre futur.
La lutte contre la pauvreté n’est pas un objectif négociable.
Mais elle ne saurait être le seul but de l’aide internationale, ni de la Banque mondiale.
En effet, pour réduire la pauvreté, il est indispensable de travailler de concert avec ces pays qui représentent 70 % de la population mondiale vivant avec moins de 2 dollars par jour, sont confrontés à un chômage massif, des inégalités flagrantes, un manque d’infrastructures, des déséquilibres régionaux et toute une litanie d’autres problèmes.
D’aucuns soutiennent qu’il n’est plus nécessaire de prêter l’argent public aux pays à revenus moyens puisqu’ils ont accès aux marchés financiers.
Certes, les mouvements de capitaux privés sont montés en flèche au lendemain de la libéralisation mondiale et des plans de privatisation de ces pays.
Mais les mouvements se sont avérés instables et enclins à de soudaines interruptions, à l’image des crises financières de l’Asie et de la Russie à la fin des années 90, ou plus récemment, du retrait des investisseurs des secteurs de l’infrastructure.
En outre, les prêts publics sont soupçonnés d’évincer les investissements privés.
Toutefois, on constate de plus en plus l’impact positif de l’investissement public sur la productivité et la croissance économique, ce qui laisse entendre que les fonds privés et publics sont plus complémentaires que substitutifs.
Les détracteurs reviennent finalement à l’argument que les prêts multilatéraux aux pays à revenus moyens déclinent en même temps que la demande.
Les volumes d’emprunt ont diminué d’un tiers depuis la dernière crise financière, mais cela n’est qu’un retour à la normale.
Après un niveau record atteint en raison de l’aide d’urgence à des pays tels que la Corée du Sud et l’Argentine, les prêts sont revenus à environ 25 milliards de dollars par an.
Alors que les prêts de la Banque mondiale sont tombés sous le niveau du milieu des années 90, ils remontent à nouveau. Cette évolution montre que les banques régionales multilatérales se développent et que le balancier politique revient vers des projets d’infrastructure financés par l’État.
La Banque mondiale ne doit pas pour autant faire comme si de rien n’était.
Elle doit adapter ses produits.
Avec la décentralisation qui se produit actuellement dans bon nombre de pays émergents, les pouvoirs publics locaux assument davantage de responsabilités.
La Banque doit pouvoir travailler avec eux en l’absence de garanties publiques et augmenter ses offres d’emprunts dans les devises locales, étant donné que ces partenaires n’ont pas les moyens de courir des risques monétaires. Pour « assaillir » le secteur privé, les assurances et garanties peuvent être utiles.
En plus de cela, davantage d’expertises financières sont nécessaires pour puiser dans la créativité des marchés financiers.
En définitive, comme l’a fait remarquer David de Ferranti, ancien vice-président de la Banque mondiale, celle-ci doit élargir ses partenariats intellectuels, nouer le dialogue avec les professionnels les plus compétents et consulter les entreprises et les institutions de recherche dont les pays émergents vantent les mérites.
Il importe que la Banque s’ouvre aux innovations locales pour être acceptée par les nations à revenus moyens et leur être d’une quelconque utilité.
En termes de parité de pouvoir d’achat, les revenus par habitant de ces nations représentent toujours environ 15 % de ceux des pays développés.
Il faudra encore attendre avant de pouvoir se serrer la main et de se séparer.
Le fossé se comble petit à petit, mais pour réduire ses coûts mondiaux, il conviendra de revoir les institutions de Bretton Woods si l’on veut résoudre les problèmes des pays émergents.
Malaisie et Sri Lanka : Politiques communautaires ou guerre communautaire ?
La guerre terroriste affligeante que mène le Sri Lanka - une guerre à l'origine des tristement célèbres attentats suicides - montre des signes d'essoufflement dernièrement.
Malheureusement, après la crise politique opposant la présidente du Sri Lanka, Chandrika Kumaratunga à son Premier ministre, Ranil Wickremesinghe, c'est au tour des troupes rebelles des Tigres tamouls de faire scission et de menacer de raviver la violence.
Leur duel politique fut récemment aggravé quand la Présidente, inquiète de voir son Premier ministre de cohabitation " s'adoucir " vis-à-vis des rebelles, limogea trois ministres et repris leurs portefeuilles ministériels. Elle a maintenant dissout l'Assemblée parlementaire et appelé à des élections générales anticipées, trois ans avant la date prévue.
Ayant connu la guerre malaise des années 1947-1960, je me demande souvent pourquoi il est bien plus difficile de mettre un terme à la guerre du Sri Lanka.
En apparence, ces deux guerres sont très semblables.
En Malaisie, les ethnies chinoises se battaient contre la police et les régiments britanniques et malais, ce qui est à peu près la même chose que le combat des Tamouls contre les Cinghalais du Sri Lanka.
Tout comme les Tigres Tamouls, le terrorisme des communistes malais était également condamné, mais les pertes qu'ils causèrent étaient relativement moins importantes comparées aux assassinats de masse qu'occasionnent les deux camps dans la guerre sri lankaise.
À l'époque, les tensions ethniques de la Malaisie furent à l'origine d'émeutes communautaires où Chinois et Malais trouvaient pareillement la mort.
Ces émeutes, cependant, ne purent jamais dégénérer en massacre communautaire caractérisé comme c'est souvent le cas dans cette guerre sri lankaise.
Le Sri Lanka aurait-il pu profiter de l'expérience malaise ?
La stratégie militaire malaise pour contenir la rébellion aurait-elle pu être importée ? Les experts britanniques essayèrent de mettre à profit leur expérience des troubles malais pour soutenir les troupes américaines au Vietnam - sans grand succès visiblement.
Évidemment, l'une des raisons de cet échec tient au fait que les Nord-Vietnamiens n'étaient pas suffisamment différents des Sud-Vietnamiens pour que la formule malaise d'identification et d'isolation des communautés rebelles par ethnies puisse fonctionner.
Toutefois, le cas du conflit au Sri Lanka, avec ses origines ethniques, est proche de l'expérience malaise et cette stratégie aurait peut-être pu être testée.
Autre similarité : les Britanniques représentent l'ancienne puissance coloniale dans ces deux pays.
Au moment de l'indépendance, les leaders nationaux de ces deux pays ont hérité d'une législation et de pratiques administratives similaires.
En fait, à l'époque où Ceylan (aujourd'hui le Sri Lanka) acquis son indépendance, son engagement envers la démocratie et le système légal de la Common law que la Malaisie.
Pourquoi, alors, les politiques multicommunautaires ont-elles fonctionné finalement en Malaisie, puis en Malaisie et à Singapour en même temps, mais ont lamentablement échoué à Ceylan ? Une des raisons majeures doit tenir au fait de l'expérience historique des Cinghalais.
Pendant deux millénaires, ils durent se défendrent contre les attaques des royaumes tamouls expansionnistes du sous-continent indien.
Alors que je voyageais dans le pays, admirant ses vieilles capitales, notamment celles que les rois tamouls saccagèrent, et les temples bouddhistes établis pour contrecarrer l'impact de l'hindouisme, j'ai commencé à comprendre les traumatismes endurés par les Cinghalais.
Malheureusement, les Tamouls vivant aujourd'hui dans la région de Jaffna dans le nord et l'est de l'île sont probablement les descendants des Tamouls victimes des mêmes attaques de l'extérieur.
Un autre facteur tient au fait que les Tamouls, dans l'ensemble, ont bien accueilli une succession de puissances coloniales depuis le 16ème siècle : les Portugais, les Hollandais, les Britanniques, tandis que la plupart des Cinghalais furent dominés par leur propre roi dans le royaume de Kandy jusqu'au 19ème siècle.
Les prêtres bouddhistes, en particulier, qui sont les gardiens de la foi et ont exercé une grande autorité sur la vie politique sri lankaise depuis le milieu des années 1950, se sont montrés les moins affectés par les puissances coloniales.
Ils sont déterminés à limiter le pouvoir des Hindous tamouls dans les affaires sri lankaises et à encourager les leaders nationaux à faire peu de concessions à l'autonomie tamoule.
De plus, le degré de rigidité dans les négociations interethniques depuis l'arrivée au pouvoir de la famille Bandaranaike (à laquelle appartient la Présidente en exercice) fut accompagné par une série de luttes partisanes chez les hommes politiques cinghalais, et non des moindres pour ceux emmenés par différents partis communistes et socialistes.
Ce manque d'unité constant chez les Cinghalais a contribué à l'affaiblissement des gouvernements sri lankais, gouvernements plus fragilisés que ceux qui suivirent le retrait britannique de Kuala Lumpur et Singapour.
Ce qui est décidément différent entre Ceylan et la Malaisie, cependant, se retrouve dans le fait qu'à Ceylan, les deux principales communautés se considèrent comme autochtones, ayant toutes deux vécu sur les terres qu'ils habitent depuis plus de douze siècles.
En revanche, la péninsule malaise, et l'île de Singapour, était territoire malais (Tanah Melayu) avant l'arrivée et l'installation des premiers immigrants chinois et indiens.
Les Britanniques, qui n'ont pas renversé les dirigeants malais comme ils le firent avec le roi cinghalais de Kandy, s'assurèrent dès le départ que la caractère autochtone des Malais soit constitutionnellement préservé.
Quand les Chinois reconnurent leur position d'immigrés, ils durent accepter que devenir membres à part entière de cette nouvelle nation représentait un statut qu'ils devaient mériter.
Bien que la plupart des Chinois de Malaisie pensent maintenant qu'ils méritent la citoyenneté et tous les droits afférents, ils n'ont jamais insisté pour bénéficier d'une égalité absolue.
En tout cas, ils n'ont jamais réclamé le statut d'autochtone sur quelque territoire que ce soit, pas même à Singapour, où l'ethnie chinoise représente les trois quarts de la population.
La tragédie du Sri Lanka nous rappelle combien les situations peuvent mal tourner quand les vieilles polities asiatiques cherchent à établir des États-nations modernes.
C'est encore plus difficile quand l'héritage historique complexe nécessite sensibilité et tolérance tandis que les protagonistes sont déterminés à considérer toute concession comme une abdication.
L’opposition renaît en Malaisie
Lors des récentes élections législatives en Malaisie, les partis d’opposition ont obtenu leurs meilleurs résultats depuis l’indépendance de l’ancienne colonie britannique en 1957, réduisant la coalition de la majorité parlementaire à moins du deux-tiers des sièges.
Le chemin que suivra le pays après ce renouveau démocratique repose essentiellement sur les épaules d’un seul homme, Anwar Ibrahim, l’ancien vice-Premier ministre, limogé par l’ancien Premier ministre Mahathir Mohamad et ensuite emprisonné.
L’occasion est enfin donnée à Anwar de présenter un contrepoids crédible à la coalition au pouvoir du Barisan Nasional (BN, Front national), même s’il sait que cette nouvelle conjoncture ne lui donnera pas nécessairement les rênes du gouvernement.
Personne ne s’attend vraiment à ce que l’opposition remporte suffisamment de sièges pour former un gouvernement dans un avenir proche.
Mais il peut se permettre d’être à nouveau courtisé par son ancien parti, l’organisation nationale pour l’unité malaise (UMNO), la principale composante de la coalition gouvernementale. 
Il semble acquis que l’UMNO ait tenu des discussions avec Anwar avant ces élections.
Aujourd’hui plus que jamais, il souhaite qu’Anwar rétablisse sa crédibilité.
Et pour devenir Premier ministre, Anwar a besoin de l’UMNO.
On peut penser qu’en réintégrant l’UMNO et le gouvernement, Anwar serait plus en mesure de mettre en oeuvre les réformes qu’il a si ardemment souhaitées.
Mais il lui faudra auparavant être réélu au Parlement.
Inéligible à cause de sa condamnation, Anwar n’avait pu se présenter aux précédentes élections.
Il s’est toutefois placé comme le leader de facto de l’alliance entre les trois principales forces d’opposition – la parti d’action démocratique (DAP), le parti de la Justice (Keadilan), et le parti islamique pan-malaisien (PAS).
Mais son inéligibilité prend fin en avril et il est probable qu’un membre du Parlement de son parti de la Justice – sans doute son épouse – se retire en sa faveur pour qu’il puisse se présenter à des élections partielles.
De sérieuses alternatives à la coalition au pouvoir sont aujourd’hui envisageables si  Anwar parvient à associer son leadership et son charisme au poids retrouvé de l’opposition au Parlement – 82 sièges aujourd’hui contre 20 dans la précédente législature.
Jusqu’à présent, l’opposition faisait surtout office d’épine dans le pied, et les électeurs voyaient plus les débats entre majorité et opposition comme un divertissement que comme des échanges sur des questions politiques fondamentales.
Pour la même raison, les plates-formes politiques n’ont jamais joué un rôle important pour l’opposition dans les joutes électorales.
Un pourcentage élevé d’électeurs ayant voté pour le DAP n’a par exemple aucune idée de ce que représente ce parti ou quelles sont ses prises de position.Les électeurs votent traditionnellement pour les partis d’opposition pour signifier leur mécontentement du gouvernement.  En effet, si les convictions politiques jouaient un rôle, un parti de gauche comme le DAP trouverait une coopération avec le PAS pour le moins difficile.
Ils ont pourtant coopéré.
Le statu quo a été bouleversé avec la perte par le Front national de la majorité des deux-tiers – qui lui avait permis de réviser à son gré la constitution, 40 fois en 50 ans.
Le Parlement devra à présent tenir compte des propositions de l’opposition.
Mais une opposition digne de ce nom a besoin d’un dirigeant à la hauteur.
De sérieuses qualités de dirigeants seront également nécessaires pour protéger les intérêts des cinq États que l’opposition contrôle aujourd’hui pour la première fois.
Le gouvernement fédéral octroyant des subsides aux 13 États de la fédération de Malaisie, la coalition au pouvoir pourrait être tentée d’étouffer financièrement les États contrôlés par l’opposition.
Ils auront donc besoin d’un ferme soutien au niveau fédéral pour garantir qu’ils reçoivent la part qui leur est due.
Les pertes subies par le front national sont particulièrement sensibles dans les États de Penang, de Selangor, de Perak et de Kedah – des États importants et fleurons industriels du pays. (L’État du Kelantan reste toutefois sans surprise aux mains du PAS).
Les électeurs de zones urbaines et des classes moyennes, comme ceux de Penang – un État à majorité chinoise favorable à l’opposition – ont toujours voté de manière à s’assurer que le BN reste majoritaire, pour garantir le maintien du financement de l’État par le gouvernement, tout en faisant élire des candidats de l’opposition au Parlement pour qu’ils mettent des bâtons dans les roues du Front national.
Ce calcul stratégique a manifestement été abandonné et révèle leur profond mécontentement suscité par l’administration du Premier ministre Abdulah Badawi et leur désir de changement.
La Malaisie est aujourd’hui à la croisée des chemins.
Depuis 50 ans, sa démocratie n’a pas été fondée sur un vécu quotidien d’idées – que ce soit au plan des partis politiques ou au plan d’un engagement militant – qui auraient été ensuite validées par le passage aux urnes.
Bien qu’il existe aujourd’hui une nouvelle occasion d’améliorer la gouvernance du pays, seul Anwar a l’expérience nécessaire pour donner cette impulsion, étant aussi le seul membre de l’opposition à avoir occupé de hautes fonctions au gouvernement.
Cela étant, il est aussi probable que dans cette situation de crise, l’UMNO tente de recruter Anwar.
On peut soutenir que le meilleur héritage qu’Anwar puisse laisser à la Malaisie ne serait pas ce qu’il peut faire pour l’UMNO et le Front national, mais le rôle qu’il jouera pour inscrire la confrontation des idées dans les politiques malaisiennes – un projet qu’il s’est toujours targué de défendre.
L’homme, la machine et l’entre-deux
TÜBINGEN, ALLEMAGNE – De nos jours, nous sommes tellement entourés de gadgets qu’il est parfois difficile de déterminer où se terminent les appareils et où commencent les individus.
Des ordinateurs et scanners aux appareils portables, un nombre croissant d’individus passent une grande partie de leur temps à communiquer avec le reste du monde au moyen d’appareils électroniques, la seule barrière entre le cerveau et l’appareil étant les sens – la vue, le son et le toucher – par lesquels les humains et les appareils sont connectés.
Mais si l’on retire les sens de cette équation, des dispositifs électroniques peuvent devenir nos yeux, nos oreilles et même nos bras et jambes, percevant le monde qui nous entoure et communiquant avec lui au moyen d’appareils et de logiciels.
Ce scénario n’est pas une simple prédiction.
Les interfaces cerveau-machine sont déjà une réalité au plan clinique – par exemple en rétablissant l’audition au moyen d’implants cochléaires.
Et les patients en phase terminale de la maladie de Parkinson peuvent être traités par une stimulation cérébrale profonde (ou DBS - deep brain stimulation en anglais).
Les expériences réalisées actuellement en neuroprosthétique démontrent l’énorme potentiel futur de ce genre d’interventions, que ce soit les implants rétiniens pour les aveugles ou les implants du tronc cérébral pour les sourds, ou encore les dispositifs permettant d’enregistrer l’activité cérébrale pour contrôler des prothèses.
Des interfaces cerveau-machine non invasives basées sur des enregistrements d’électroencéphalogrammes ont permis de rétablir les capacités de communication de patients paralysés.
Des recherches sur des animaux et quelques études de cas humains suggèrent que le contrôle de membres artificiels en temps réel pourrait permettre à des personnes paralysées de saisir des objets, voire de marcher avec des prothèses contrôlées par le cerveau, bien que ce soit sans doute par des méthodes invasives, avec des électrodes directement implantés dans le cerveau.
Les progrès futurs dans le domaine des neurosciences, couplés à la miniaturisation des puces microélectroniques, devraient donner lieu à des applications plus étendues des interfaces cerveau-machine.
Cette évolution pourrait être perçue comme un défi à nos notions de statut de la personne et de responsabilité morale.
Et la question se posera sûrement de savoir, dans la mesure où ces technologies peuvent être utilisées pour rétablir les fonctions de ceux qui en ont besoin, s’il est justifié de les utiliser pour améliorer les capacités de personnes en bonne santé.
Mais le problème déontologique soulevé par ces technologies ne diffère guère au plan conceptuel de celui posé par des thérapies existantes, comme les antidépresseurs.
Bien que les technologies et situations créées par les interfaces neuronales directes semblent nouvelles et inhabituelles, elles ne présentent en fait que peu de nouvelles difficultés déontologiques.
Dans le cas de prothèses contrôlées par le cerveau, un ordinateur placé dans le dispositif prothétique décode les signaux émis par le cerveau. Ces signaux sont ensuite utilisés pour prévoir ce que l’utilisateur compte faire.
Il arrive naturellement que les anticipations se révèlent erronées, ce qui peut créer des situations dangereuses, ou tout au moins embarrassantes. Qui doit porter la responsabilité d’actes involontaires ?
Est-ce la faute de l’ordinateur ou de l’utilisateur ? L’utilisateur devra-t-il posséder une sorte de permis et souscrire à une assurance pour utiliser sa prothèse ?
Heureusement, il existe des précédents pour déterminer la responsabilité lorsque la biologie et la technologie sont en défaut.
Une meilleure connaissance du patrimoine génétique humain a par exemple conduit à tenter de nier la responsabilité criminelle, sur la base de la croyance erronée que les gènes déterminent les actions d’un individu.
Ces tentatives ont échoué, et il semble également peu probable que les avancées des neurosciences modifient notre conception de la responsabilité et du libre choix des individus.
De plus, les humains manient souvent des outils dangereux et imprévisibles, comme les voitures et les armes à feu.
Les interfaces cerveau-machine ne sont rien de plus qu’une version très sophistiquée de l’utilisation d’un outil.
La responsabilité légale ne devrait pas être tellement plus difficile à déterminer.
Mais que se passe-t-il si les machines modifient le cerveau ? Les études des premiers cas de stimulation du cerveau réalisés il y a cinquante ans démontrent qu’appliquer un courant électrique au cerveau peut provoquer des modifications de la personnalité et du comportement.
Et même si de nombreux personnes atteintes de la maladie de Parkinson profitent clairement d’une DBS, ce traitement a également révélé des incidences importantes d’effets négatifs, tels que désordres psychiatriques et du système nerveux et un taux de suicide plus élevé.
Des études de cas ont également montré une hypomanie et des modifications de la personnalité dont les patients n’étaient pas conscients et qui ont perturbé les relations familiales jusqu’à ce que les paramètres de la stimulation aient été réajustés.
Ces exemples illustrent les effets secondaires potentiellement dramatiques d’une DBS, mais des effets plus subtils sont également possibles.
Même sans stimulation, l’implantation de simples dispositifs d’enregistrement, comme un moteur de prothèse contrôlé par le cerveau, peut altérer la personnalité d’un patient.
Les utilisateurs auront besoin d’une formation de manière à générer les signaux neuronaux adéquats pour diriger leur prothèse.
Ce processus pourrait avoir des effets marginaux sur l’humeur, la mémoire ou la locution.
Toutefois, ces problèmes ne soulèvent pas un nouveau problème déontologique.
Les effets secondaires sont habituels dans la plupart des traitements médicaux, y compris dans le cas de traitement psychoactif.
En 2004 par exemple, le Food and  Drug Administration (FDA) américaine a demandé aux fabricants de médicaments d’imprimer une mise en garde sur l’emballage de certains antidépresseurs à propos du risque accru à court terme de risque de suicide chez les adolescents utilisant ces médicaments et prescrivant un suivi médical de ces jeunes au début du traitement.
Des mises en garde similaires seront nécessaires pour les neuroprothèses, y compris au stade de la recherche.
L’approche classique de la déontologie biomédicale est d’évaluer les avantages pour le patient par rapport aux risques d’une intervention et de respecter la décision du patient.
Aucune des nouvelles technologies ne nécessite de modifier cette approche.
Il n’en reste pas moins que l’accès récent à cette technologie commence à poser problème.
Par exemple, un nombre élevé de malentendants ont refusé les implants cochléaires parce qu’ils ne considèrent pas la surdité comme un handicap qui doit être corrigé, mais comme une partie intégrante de leur mode de vie.
De leur point du vue, les implants cochléaires constituent une amélioration qui va au-delà de leur fonctionnement normal.
Faire la distinction entre une amélioration et un  traitement implique de définir la différence entre la normalité et la maladie, un exercice notoirement difficile.
Par exemple, Christopher Boorse, un philosophe de l’université de Delaware, a défini la maladie comme une déviation statistique du « fonctionnement typique à l’espèce ».
Dans cette perspective, les implants cochléaires ne devraient pas poser de problème déontologique.
Mais Anita Silvers, une philosophe rattachée à l’université de San Francisco et une universitaire et militante reconnue sur les questions de handicap, a décrit ces traitements comme une « tyrannie de la normalité », qui auraient uniquement pour but d’intégrer les malentendants à un monde conçu par les bien-entendants, impliquant de ce fait l’infériorité de la surdité.
Bien que nous devions prendre ce genre de préoccupations au sérieux, elles ne doivent pas nous empêcher de poursuivre les recherches sur les interfaces neuronales directes.
Les technologies liées au cerveau doivent être présentées comme une option, mais pas comme la seule solution pour, par exemple, la paralysie ou la surdité.
Que ce soit dans ces cas ou dans le cas d’autres applications médicales, nous sommes préparés à confronter les questions de déontologie, en parallèle et en coopération avec la recherche neuroscientifique.
Gérer la gestion de crise de la Chine
PEKIN – Le « groupe central de travail économique » de la Chine, réunissant les plus importants décisionnaires du gouvernement, a récemment décidé de poursuivre la politique d’expansion budgétaire et monétaire lancée fin de 2008.
Mais il a aussi appelé à poursuivre les efforts pour transformer les modèles de développement de la Chine et rééquilibrer sa structure économique.
Cette démarche a donc annoncé l’amorce, bien avant d’autres pays, de l’abandon par la Chine des politiques économiques dictées par la crise.
La Chine devrait en effet accélérer son changement de cap.
Si des politiques expansionnistes ont réussi à assurer une récession en forme de V, les conséquences de celles-ci à moyen et long terme sont inquiétantes.
Tout d’abord, la gestion chinoise de la crise a rendu son modèle de croissance, marqué par une demande massive d’investissement, encore plus problématique.
Le taux d’investissement de la Chine est extrêmement élevé en comparaison avec ceux d’autres grandes économies et a augmenté régulièrement depuis 2001, provoquant une surchauffe dans un premier temps, puis une surcapacité.
Jusqu’à la crise mondiale financière et économique débutée en 2008, cependant, les fortes exportations ont masqué le problème de surcapacité de la Chine, qui, compte tenu du plan de relance, devrait   désormais être plus sérieux.
Le taux d’investissement chinois pourrait dépasser les 50% en 2009.
En deuxième lieu, le déséquilibre extérieur pourrait empirer.
Le commerce et les exportations ont représenté respectivement 67% et 37% du PIB avant la crise financière mais ont depuis chuté de manière significative.
Et pourtant, la dépendance sur la demande extérieure reste fondamentalement inchangée, même si la contribution des exportations nettes au PIB est désormais négative.
En fait, l’aggravation de la surcapacité, associée aux grands nombres de distorsions de prix encore en place pourraient encourager les entreprises chinoises à poursuivre la production pour les marchés extérieurs, comme aux Etats-Unis, où la tendance protectionniste devrait se confirmer en 2010 et au-delà.
Troisièmement, la stabilité financière et la situation budgétaire de la Chine pourraient se détériorer à moyen terme.
Le gouvernement, conscient du problème de surcapacité, a concentré le plan de relance du pays sur les investissements pour les infrastructures plutôt que sur la construction de nouvelles usines.
Les infrastructures constituent un investissement à long terme dont les revenus seront plus faibles que prévu à moins qu’ils ne s’accompagnent d’investissements dans la capacité manufacturière.
Une autoroute à huit voies doit générer du trafic pour dégager des profits par les péages.
De plus, il y a un gros risque de gâchis dans la réalisation des infrastructures en raison d’implantations faites à la va-vite et mal supervisées.
Avec un taux d’investissement de 50% et une croissance du PIB de 8%, le taux d’intérêt national pourrait dépasser six, comparé aux 4,1 atteints entre 1991 et 2003 ; cela implique non seulement une faible efficacité mais aussi la possibilité d’une augmentation significative des prêts non performants.
Enfin, la politique monétaire a été bien trop souple.
Contrairement aux Etats-Unis, la Chine n’a pas souffert d’un manque de liquidité ni d’un resserrement du crédit pendant la crise financière internationale.
Donc, les taux d’intérêt bas et la non-intervention du marché, plus que la demande des entreprises, ont encouragé une croissance explosive du crédit dans la première moitié de 2009, surpassant de loin les objectifs envisagés pour l’année.
Si les banques commerciales avaient été autorisées à baser leurs décisions de prêts uniquement sur des considérations économiques, le crédit et les réserves d’argent auraient augmenté plus lentement, limitant ainsi le risque d’augmentation du ratio de crédits non performants, d’arrêt des réformes des entreprises, de pression inflationniste et de résurgence de bulle spéculatives lorsque les excédents de liquidités entrent dans les marchés de l’immobilier et boursier.
Les prix de l’immobilier chinois ont explosé ces derniers mois.
Le gouvernement a été trop généreux en encourageant la demande immobilière et, dépassé par la crainte de l’impact négatif d’une chute du prix des biens sur la croissance économique, il a été trop timide dans sa gestion des bulles lorsqu’elles sont apparues.
Avec un secteur immobilier qui compte pour 10% du PIB et des investissements dans le développement immobilier représentant 25% de l’intégralité des investissements fixés, il sera difficile de prendre les décisions qui s’imposent pour freiner les prix de l’immobilier.
Globalement, l’impact des mesures de gestion de crise du gouvernement chinois sur la croissance à long terme du pays pourrait être lourd si les autorités ne se préoccupent pas immédiatement des problèmes structurels de l’économie.
Il est aussi important de remarquer que le gouvernement est tout à fait conscient des problèmes et a commencé à prendre des mesures pour replacer l’ajustement structurel en tête de l’ordre du jour.
En 2010, par exemple, le gouvernement pourrait chercher à stimuler la consommation intérieure en favorisant une meilleure distribution des revenus pour les ménages plutôt que pour les entreprises et en fournissant plus de biens publics pour limiter l’épargne trop sage des foyers chinois.
Sans une distribution équitable des revenus, le discours officiel sur la création d’une « société harmonieuse » sonnera certainement creux.
De plus, le gouvernement devrait continuer d’éliminer les distorsions de prix en créant des mécanismes plus flexibles, y compris pour le taux de change.
L’objectif du gouvernement devrait être de réussir non seulement à réveiller l’économie, mais aussi à inverser la dégradation des problèmes structurels de la Chine. Cela permettra d’établir des fondations solides pour la croissance économique à venir.
Les Chinois ont de bonnes raisons d’être optimistes car leur pays a contredit toutes les prédictions de marasme économique, et ce depuis 30 ans.
L\u0027avenir du pétrole irakien
Depuis quelques mois, la production pétrolière de l'Irak dépasse les deux millions de barils par jour, nettement au-delà des prévisions (de même que les exportations).
Pourtant, les experts prédisaient que l'insuffisance du financement, l'absence de sécurité, les problèmes liés à la mise en place d'un gouvernement légitime et la dégradation des installations limiteraient fortement la production pétrolière irakienne.
Malgré ces difficultés, depuis l'invasion elle a atteint en mars le niveau record de 2,5 millions de barils par jour.
Plusieurs éléments ont concouru à cela.
Le plus important est sans doute l'enveloppe de 2,3 milliards de dollars que le gouvernement Bush a versé à l'Irak pour l'aider à restaurer sa production pétrolière.
Au lendemain de l'invasion, personne ne s'attendait à ce que l'Irak obtienne des prêts, et encore moins des subventions.
Pourtant, 2,3 milliards de dollars ont été investis directement dans l'industrie pétrolière irakienne.
Pour protéger les champs de pétrole et diverses installations, les Américains ont envoyé massivement des troupes et engagé des sociétés militaires privées.
C'est un niveau de protection sans précédent, même comparé au régime de Saddam.
Le gouvernement Bush a fait appel aux meilleures sociétés de service pour la remise en état des champs pétroliers, qui sont parmi les plus riches du monde et permettent d'extraire le pétrole sans trop d'effort ni d'investissement.

En fin de compte, l'évolution des cours du pétrole durant les 12 derniers mois a été une chance inespérée pour le budget irakien qui a pu ainsi financer d'autres secteurs sans léser l'industrie pétrolière.
C'est également ce qui a permis à l'Autorité provisoire de la coalition d'augmenter la participation des sociétés militaires privées pour protéger les raffineries et les pipelines.
L'apport de fonds à l'Irak pour redresser son industrie pétrolière a été l'une des meilleures décisions d'après-guerre du gouvernement Bush.
C'est ainsi que l'Irak a pu commencer à traiter les questions de sécurité, de production et les problèmes techniques du secteur pétrolier.
Mais une question reste posée : l'augmentation de la production pétrolière va-t-elle se poursuivre maintenant, après le transfert du pouvoir à un gouvernement irakien ?
Depuis l'invasion, malgré un apport massif de fonds et un niveau de sécurité sans précédent, les rebelles ont plusieurs fois réussi à stopper ou à limiter la production pétrolière et les exportations.
Les attentats contre les pipelines et les autres infrastructures pétrolières sont quasi quotidiens et jusqu'à présent le transfert du pouvoir n'a pas permis de réduire leur nombre.
Le nouveau gouvernement irakien, même avec l'appui de la puissance militaire américaine, ne pourra pas garantir un niveau de production donné, et celui-ci restera difficilement prévisible.
Il est cependant essentiel de continuer à soutenir financièrement le secteur pétrolier irakien, non seulement pour assurer sa croissance, mais sa simple survie.
L'argent permet une remise à niveau de la technologie et apporte la sécurité.
Même sous les auspices les plus favorables et un prix du baril élevé, les fonds disponibles pour maintenir et moderniser l'industrie pétrolière vont rester limités.
Si le prix du baril baisse, l'industrie pétrolière va subir le choc de plein fouet.
Cette situation met l'Arabie saoudite en position d'intervenir sur la situation de l'Irak.
Seule l'Arabie saoudite pèse suffisamment sur la production mondiale de pétrole pour laisser de la place si elle le veut à l'Irak et maintenir les cours à un niveau élevé.
Mais elle peut aussi inonder le marché et provoquer une chute des cours.
Une diminution des revenus pétroliers pourrait être désastreuse pour un gouvernement irakien qui n'en est qu'à ses débuts.
Les revenus actuels, à peine suffisants pour couvrir les dépenses de l'Etat, ne permettront pas de financer la reconstruction, le remboursement de la dette et le payement des dommages de guerre.
Même en cas de réélection du président Bush, il est improbable que les USA continuent à verser des fonds à un Irak devenu souverain. Théoriquement, ce financement pourrait être remplacé par des prêts internationaux.
Mais un gouvernement instable, et qui plus est un gouvernement dont la légitimité n'est pas entièrement établie, pourra-t-il trouver un bailleur de fonds ? Or une privatisation est également exclue pour l'instant.
Le nouveau gouvernement sera confronté à cette situation et devra prévoir du temps pour redresser son industrie pétrolière, à l'image de ce qu'avait fait le régime de Saddam.
Néanmoins, la logique d'un soutien renouvelé de l'Amérique à l'industrie pétrolière irakienne reste très présente.
Mais un financement de type habituel n'est probablement pas imminent. Seule une injection de capitaux américains permettrait de réduire l'imprévisibilité de la production pétrolière.
Depuis 1973, chaque pic du prix du baril a été lié à un événement concernant l'Irak.
Le régime de Saddam a été la cause principale de la volatilité des cours du pétrole lors des 30 dernières années.
On aurait pu espérer que sa disparition diminuerait la volatilité du marché et stabiliserait les prix.
Malheureusement, à cause d'une production erratique, l'Irak continuera sans doute à être une cause majeure de la cherté du pétrole.
Dans l'avenir prévisible, la grande volatilité du marché pétrolier et un prix élevé du baril resteront comme l'une des conséquences notables de l'invasion de l'Irak.
Gérer les risques pour secourir les pauvres
Les ministres des finances des pays du G8 ont accepté l’annulation de 40 milliards USD de dettes dus par dix-huit des pays les plus pauvres au monde.
C’est le triomphe du bon sens.
Mais cette annulation de la dette, portée à 238 USD par personne dans ces dix-huit pays, ne suffira pas à elle seule à soulager la misère de ces populations pauvres.
Heureusement, d’autres efforts viendront compléter la générosité accrue des pays développés.
Le plus remarquable est un mouvement significatif vers l’offre de service de gestion du risque précisément axé sur la pauvreté, qui pourrait éventuellement se montrer bien plus valable que ces 40 milliards USD.
On tend à croire que les nouveaux produits de gestion du risque, tels que de nouveaux types d’assurance ou des produits financiers dérivés, s’adressent principalement aux riches ou du moins aux populations aisées.
En fait, les nouveaux produits de gestion du risque sont actuellement développés pour certains des peuples les plus pauvres d’Afrique, d’Asie et d’Amérique latine.
Il est important de reconnaître que les peuples les plus pauvres du monde ne sont pas les mêmes d’une année sur l’autre.
La bonne fortune et la mauvaise fortune se présentent à tour de rôle au hasard, et les peuples les plus pauvres sont particulièrement vulnérables quand le malheur frappe, tel un cyclone sur un village de pécheurs.
Aussi, la gestion du risque, qui aplani les sursauts dans les revenus, peut être très importante dans le soulagement des effets de la pauvreté.
De plus, quand il n’est pas géré, le risque détruit les perspectives de croissance économique.
Sans la gestion des risques, les populations pauvres ne peuvent pas mener des expériences agricoles pour de nouvelles récoltes et de nouvelles méthodes de production, car toute erreur serait catastrophique.
Par exemple, dans les zones rurales vivant d’agriculture de subsistance, une mauvaise récolte peut mener à la famine avant l’arrivée de la récolte de l’année suivante.
Plus généralement, cela mène « simplement » à un effondrement soudain de la base économique qui entraîne des années de difficultés pour l’avenir.
Quand une famille de fermiers pauvres survit grâce à une agriculture de subsistance ne reçoit aucune aide après une mauvaise récolte, ses membres peuvent être poussés à manger les bêtes de somme, à abattre les arbres qui nourrissent le sol, à vendre le matériel de travail de la terre qu’ils possèdent, et même à manger les graines mises de côté pour les semences de la saison suivante.
Fournir les fonds quand ils sont nécessaires est essentiel.
Malheureusement, selon Joanna Syroka, qui appartient au groupe de gestion des risques liés aux approvisionnements de la Banque mondiale, l’aide étrangère gouvernementale et les fonds caritatifs interviennent trop tard, souvent après le déclenchement des famines, bien après que les familles ont pris des mesures extrêmes, consommant leur capital pour survivre.
Tandis que l’aide humanitaire pourrait leur permettre de survivre, ils sont cantonnés à la paralysie économique pendant des années après coup.
Mme Syroka et ses collègues tentent de promouvoir l’utilisation des technologies financières modernes pour assurer l’arrivée de l’aide humanitaire en temps opportun, et en volumes suffisants, pour prévenir de tels résultats.
Vieil outil de gestion des risques fermiers, l’assurance agricole répond directement à l’absence de récoltes.
Mais l’assurance agricole souffre de ce que les économistes appellent le « risque moral » car elle réduit les primes de rendement des fermiers à l’assurance de la réussite de la récolte.
Le fermier négligera ses récoltes ou refusera de préserver une récolte au bord de la destruction s’il sait qu’il recevra bientôt une compensation.
Le fermier peut même planter une récolte qu’il sait condamnée.
C’est pourquoi les assureurs agricoles privés sont peu nombreux et les assurances agricoles souvent fortement subventionnées par des fonds publics coûteux.
Pourtant, la technologie de l’assurance s’améliore, aidée en cela par les technologies de l’information.
Le danger moral implicite aux assurances agricoles peut être géré par le conditionnement des versements non pas sur l’anéantissement de la récolte mais plutôt sur le mauvais temps qui l’aura causé.
Puisque les fermiers ne peuvent influencer la météo, le danger moral est écarté.
Par le passé, les assurances liées à la météo ne permettaient pas de gérer les risques agricoles de manière efficace parce qu’on ne pouvait pas mesurer suffisamment bien les effets du climat sur les récoltes.
Pour que l’assurance soit efficace dans son rôle de gestionnaire du risque, le climat doit pouvoir être mesuré dans le plus grand détail au niveau local, des mesures précises étant prises à des moments précis.
Les récoltes sont particulièrement vulnérables à certains moments, quand, par exemple, les semences commencent à germer ou quand le mauvais climat de l’année précédente fait encourir certains dangers aux plantes pérennes de l’année précédente.
Aujourd’hui, les assurances sur le climat utilisent un nombre étendu de stations météorologiques sophistiquées et une connaissance approfondie des sciences agricoles pour mesurer les effets du climat sur l’agriculture locale.
Différentes récoltes sont différemment affectées et l’assurance climatique doit prendre en compte les diverses récoltes d’une ferme et le moment où elles sont plantées, des éléments complexes que les technologies modernes de l’information peuvent aider à résoudre.
De nombreuses entreprises sont déjà impliquées dans les offres d’assurances climatiques de qualité destinées aux fermiers pauvres, notamment ICICI Lombard et BASIX en Inde, qui ont connu un certain succès, et International Finance Corporation et la société d’assurances Credo Classic en Ukraine.
Des entreprises similaires sont en cours en Afrique, menées par la Banque mondiale et en Amérique centrale dont certains gouvernements collaborent avec la Banque interaméricaine de développement et la Banque centrale américaine pour l’intégration économique.
Le nombre d’agences et de gouvernements impliqués dans le mouvement vers une gestion sophistiquée du risque pour les populations pauvres est exaltant.
Au même moment, l’application des technologies de gestion des risques, de l’assurance et des finances exige peu de la part des budgets d’aide étrangère déjà fortement sollicités : un petit nombre de salariés, de téléphones cellulaires et d’ordinateurs.
Avec l’incessante révolution des technologies de l’information et des communications, les téléphones et les ordinateurs coûtent de moins en moins chers, même quand les coûts de certains biens nécessaires à la croissance du développement s’accroissent.
Le dernier ouvrage de Jeffrey Sachs, The End of Poverty (La Fin de la pauvreté), démontre qu’avec l’aide appropriée de la part des pays développés, le monde pourrait mettre fin à la pauvreté telle que nous la connaissons aujourd’hui, dans les décennies à venir, ce qui pousse certains à le décrire comme un doux rêveur.
Pourtant, si nous prenons en compte la générosité accrue des pays riches et la mise en application de la technologie dans le monde des finances et des assurances, il se pourrait bien qu’il ait raison.
Beaucoup de lois pour peu de justice en Chine
L’image sur l’écran d’ordinateur est choquante : un homme est étendu sur un lit d’hôpital, la tête bandée, du sang dégoulinant du sommet de son crâne.
L’homme, aujourd’hui assis à côté de moi, explique en maniant la litote : “évidement, je dois continuer d’avoir la foi dans le système juridique chinois, même si je dois admettre que cet incident a quelque peu modéré mon enthousiasme.”
L’ “incident” s’est produit en décembre dernier, alors que lui et un autre avocat voyageaient pour préparer le deuxième procès d’un activiste aveugle et autodidacte.
Cet activiste avait été piégé par les autorités locales après avoir dénoncé des abus commis par les autorités locales du planning familial.
Les deux avocats voyageaient en bus, lorsqu’une bande d’hommes, certains brandissant des tuyaux en métal, est brusquement montée à bord et les a attaqués.
Ses blessures étaient sans gravité, mais l’incident incarne les paradoxes du système juridique chinois : au cours des vingt dernières années, la Chine a voté des centaines de lois et élevé la “gouvernance du pays dans le respect de la loi” à une position éminente tant idéologique que constitutionnelle.
La conscience juridique de la société a atteint des sommets sans précédents.
La semaine dernière, la Chine a fini par sanctifier la propriété privée en votant la loi tant attendue sur les droits à la propriété, dans ce que le gouvernement a appelé “un progrès significatif pour la promotion de la loi dans le pays.”
Et pourtant, l’accès à la justice reste très limité, les tribunaux sont encore contrôlés par le Parti communiste chinois (PCC), et les avocats impliqués dans des procès contre les autorités locales restent très vulnérables à une vengeance par des acteurs d’État ou non.
Les représailles vont de la suspension des licences des avocats par les services judiciaires à l’intimidation physique ou aux agressions criminelles.
Quand leurs agresseurs sont partis, les deux avocats ont plusieurs fois reporté l’incident à la police, mais elle n’a rien fait d’autre que noter leur passage.
Des plaintes officielles au ministère de la justice et à l’association du barreau national n’ont pas été reconnues, et sont naturellement restées sans réponse.
Depuis que Deng Xiaoping a inauguré l’ère de “réforme et d’ouverture” en 1978, les dirigeants chinois considèrent le système juridique comme un instrument servant à mettre en application les politiques d’État.
Mais à mesure que la société chinoise s’émancipait du contrôle direct de l’État, avec la notable exception de secteurs vus par le parti comme cruciaux pour maintenir son monopole du pouvoir, les citoyens faisaient de plus en plus appel à la loi pour se protéger contre les interférences arbitraires de l’administration et pour limiter son pouvoir discrétionnaire.
Le gouvernement encourageait en retour l’idée que les citoyens ordinaires avaient des droits juridiques, afin de garantir la stabilité sociale, contrôler la corruption à petite échelle et canaliser les griefs sociaux par le biais d’un mécanisme contrôlé par le parti.
La nouvelle loi sur la propriété privée offre sans aucun doute une protection plus grande aux citoyens chinois, en particuliers à ceux qui possèdent leur logement, en garantissant l’égalité de la propriété d’État et de la propriété privée.
Une plus grande prévisibilité et clarté dans le système de propriété est susceptible d’apporter des bénéfices économiques, de rassurer les investisseurs internationaux et de prouver la détermination des dirigeants à poursuivre d’autres réformes économiques.
Plus important encore, peut-être, la loi consolide indirectement, du moins en théorie, le concept d’une sphère privée dans la société chinoise : une zone physique et juridique protégée de l’intervention arbitraire de l’État, qui pourrait potentiellement servir de base à une exigence de plus grande participation politique.
Mais cette nouvelle loi ne concernera pas les litiges de propriété les plus graves : les saisies de terres et les évictions pour le re-développement urbain.
La plupart de ces plaintes viennent d’actes commis par des fonctionnaires locaux, qui étaient déjà clairement illégaux sous les lois chinoises existantes.
Le vrai problème est d’obliger les fonctionnaires à respecter la loi.
Avec peu de surveillance par le gouvernement central, et pas de système judiciaire indépendant ou de presse libre à qui rendre des comptes, les autorités locales des zones rurales font souvent leur propre loi.
Selon le ministère chinois des Ressources en terres, il y a eu plus de 90 000 cas de transfert de terre illégal l’année dernière, mais très peu de poursuites.
Les tribunaux locaux, dont les juges sont nommés et payés par le gouvernement local, refusent souvent tout simplement d’enregistrer les affaires qui mettent en question des décisions officielles.
Dans les quelques cas où un tribunal tranche en faveur des plaignants, les jugements ne sont souvent pas appliqués.
Quand les avocats et les juristes activistes essaient d’aider des villageois ou des résidents expulsés à se battre dans les méandres du système juridique, ils deviennent souvent victimes de vengeances.
Comme les gens ne peuvent obtenir justice par le biais des tribunaux, l’agitation a atteint des sommets dans tout le pays ces dernières années : les statistiques officielles enregistrent plus de 200 protestations par jour, quatre fois plus qu’il y a dix ans.
Les autorités centrales ont reconnu le lien entre les abus, l’agitation et le besoin de développer des services juridiques pour prévenir l’intensification des litiges.
Wen Jiabao, Premier Ministre chinois, a reconnu l’année dernière que les protestations des campagnes étaient provoquées par “certaines localités qui occupent illégalement la terre de fermiers” et a promis “des services juridiques efficaces et une aide juridique afin de fournir une aide efficace à ceux qui ont des difficultés à engager des poursuites.”
Mais la réalité ne correspond pas à la rhétorique officielle.
L’année dernière, trois éminents avocats et activistes en droit ont été arrêtés.
Les restrictions administratives concernant les avocats ont été renforcées pour décourager les actions de classe ou les plaintes collectives – typiquement, des affaires contre des actes gouvernementaux arbitraires ou corrompus – et pour faciliter l’intervention des autorités locales et leur contrôle sur les affaires.
Et les médias ont eu l’interdiction d’évoquer des affaires impliquant des litiges sur des terres et des expulsions forcées.
La nouvelle loi sur la propriété ne constituera pas de percée pour la protection des droits, contrairement à ce que prétend le gouvernement, tant qu’elle ne sera pas accompagnée d’un accès plus large à la justice pour les citoyens ordinaires.
Le gouvernement a de la chance que mon ami avocat conserve la foi dans le système juridique, mais il doit à présent gagner la confiance des citoyens ordinaires en promulguant des réformes.
Supprimer les contraintes qui pèsent sur les avocats et s’assurer qu’ils ne sont pas attaqués impunément constituerait un bon point de départ.
Mao, le faux dieu
Doit-on conserver l’énorme portrait du président Mao suspendu au-dessus du portail d’entrée de la place Tienanmen ? Le parti au pouvoir en Chine peut-il continuer de s’appeler communiste ?
Ce sont là des questions épineuses.
Tant que les leaders chinois ne répondront pas à ces deux questions d’un simple Non, ils continueront d’avoir du sang sur les mains et une légitimité entachée.
Nombreux sont les Chinois qui n’acceptent pas la loi communiste précisément parce que le Parti communiste renie son passé et ne s’est pas repenti de sa cruauté.
C’est la raison pour laquelle la majeure partie de la population taiwanaise veut obtenir son indépendance et renient même leur appartenance chinoise.
Les communistes chinois insistent sur le fait qu’être chinois implique l’acceptation de la réalité politique de la souveraineté unique du communisme.
En fait, de nombreux Taiwanais pensent que si être chinois implique l’acceptation de tout ce qui leur est présenté sous le nom de Mao et du Parti communiste chinois, alors ils sont prêts à renier leur qualité de chinois, l’auto-abnégation semblant préférable à l’acceptation de prendre part à cette honte.
De même, alors qu’un sondage récent montrait que 70 % de la population de Hong Kong sont fiers d’appartenir à l’ethnie chinoise, un pourcentage similaire a honte de la conduite du gouvernement de la métropole.
Leur message pour le gouvernement de Pékin est simple : vous ne pouvez pas nous enlever notre appartenance ethnique, même si vous avez entaché notre dignité par votre barbarisme.
Pour Hong Kong, le symbole qui définit le gouvernement communiste reste le massacre des étudiants perpétré avec grande désinvolture le 4 juin 1989.
On retrouve inscrits dans la constitution du Parti communiste chinois les mots suivants : « Mao Tse Tung, le représentant en chef du Parti, a créé la pensée de Mao Tse Tung, qui s’est montrée être correcte par la pratique et sur laquelle le Parti communiste a développé son système fondamental de socialisme sur le plan économique, politique et culturel après la création de la République populaire. »
Mao avait-il raison et à quel point ?
Dans son récent ouvrage dévastateur, Mao: The Unknown Story (Mao : l’histoire inconnue) , Jung Chang, auteur du best-seller international Wild Swans (Les Cygnes sauvages) , révèle de nouvelles informations étonnantes qui prouvent indubitablement que Mao était un personnage tyrannique, cruel et hypocrite dont le manque de considération à l’égard de la vie et des souffrances humaines surpassait même celui de Staline et d’Hitler.
Son catalogue des « pratiques correctes » de Mao est transperçant par son immoralité et sa soif de sang.
Pour financer son mouvement communiste dans les années 1930, Mao extorquait tous les biens possibles des familles de paysans pauvres de la zone « rouge » qu’il contrôlait.
De nombreuses familles « contre-révolutionnaires » furent obligées de quitter leur foyer pour vivre dans des abris en peau de buffle après la réquisition de leurs pauvres biens.
alors qu’il se terrait dans les cavernes de Yenan, Mao entreprit le trafic d’opium.
Contrairement au mythe selon lequel ses compagnons insurgés et lui-même survivaient de manière frugale à cette époque-là, ils vivaient grassement des bénéfices de leurs commerces.
Lors de l’effondrement du gouvernement nationaliste en 1949, la « nouvelle Chine » de Mao émergea.
Il lança alors presque immédiatement une autre campagne pour supprimer la « contre-révolution », blâmant les provinces quand « elles se montraient trop indulgentes et ne tuaient pas suffisamment ».
Il ne s’agissait pas uniquement d’assassiner les « ennemis ». Mao voulait instiller l’obéissance en s’assurant que le plus grand nombre possible de personnes assistait à la terreur.
Comme il le disait en 1951, « dans de nombreux endroits, on n’ose pas tuer les contre-révolutionnaires à grande échelle et à grand renfort de publicité.
Cela doit changer. »

À Pékin, des millions d’habitants furent sommés d’assister à quelque 30 000 condamnations et exécutions au début des années 1950.
En fait, de 1950 à 1951, on estime à trois millions le nombres de personnes qui périrent par exécution, torture ou suicide. Les Chinois furent envoyés en masse en camp de travail, où les prisonniers subissaient un travail physique intense pour « réformer » leurs habitudes et pensées « bourgeoises ».
Quelle que soit l’année considérée, on estime qu’il existait quelque 10 millions de ces « travailleurs ».
Sous le règne de Mao, on estime à 27 millions le nombre de personnes qui périrent dans ces camps.
Près de 38 millions de personnes périrent à cause de la famine ou du travail forcé lors du fameux Grand Bond en avant (1958 à 1961) qui devait servir à rattraper l’occident.
La réaction de Mao ? « Avec tous ces projets, la moitié de la Chine pourrait bien avoir à périr.
La moitié, le tiers, le dixième, 50 millions pourraient bien en mourir… mais vous ne pouvez pas m’en rendre responsable. »
Mao déclencha la Révolution culturelle (1965 à 1976) pour se venger de ceux qui s’étaient opposés à ses programmes insensés.
D’autres millions en moururent.
Mao ordonna également au pays de détruire les « quatre classiques » : les idées classiques, la culture classique, les traditions classiques et les habitudes classiques.
Ses Gardes rouges détruisirent donc les vieux livres, les antiquités sans prix, les monuments dans tout le pays et presque tous les monastères bouddhistes du Tibet.
On estime, dans l’ensemble, que 70 millions de personnes trouvèrent la mort dans la « nouvelle Chine » que Mao et les leaders actuels du Parti communiste revendiquent si fièrement comme leur réussite.
Quand le Premier ministre japonais, Kakuei Tanaka, se rendit en Chine en 1974, il s’inclina profondément devant le Président et présenta ses excuses pour toutes les souffrances dont le Japon fut la cause lorsqu’il envahit la Chine.
Mao eut alors ce mot fameux : « Nul besoin de vous excuser. Nous devrions plutôt vous remercier.
Sans votre invasion, nous, communistes, n’aurions jamais pu l’emporter. »
Qu’en est-il de la « nouvelle nouvelle Chine » d’aujourd’hui, avec ses gratte-ciel, ses autoroutes modernes et son capitalisme débridé ? La réalité n’est pas aussi brillante qu’il n’y paraît à première vue.
Le PIB annuel par tête à Shanghai, la ville vitrine de la Chine, représente, à 3 000 USD, une petite fraction des niveaux atteints par Taiwan et Hong Kong.
Cinquante ans de mauvaise gestion communiste ont laissé ce qui autrefois était la ville la plus évolue d’Asie se transformer en un lointain perdant.
Les dirigeants communistes chinois doivent reconnaître leur passé et laisser tomber Mao et l’héritage communiste.
Le pays a besoin d’une nouvelle constitution, où s’inscrira une véritable démocratie.
Cela fait longtemps que le peuple chinois est prêt pour cela.
Maintenir le pseudo-label du communisme tout en relançant le capitalisme et en insistant que Mao, malgré ses erreurs et ses crimes, avait « raison » à 70 % fait le lit de la corruption morale qui afflige la Chine contemporaine.
C’est comme si le Parti des travailleurs national socialiste allemand [les nazis] étaient toujours au pouvoir et que son leader actuel déclarait qu’Hitler n’avait tort qu’à 30 %.
La Chine mérite mieux. Elle a besoin de mieux pour pouvoir reconquérir la gloire passée de la Chine.
La Chine de Mao soixantenaire
LONDRES – Chaque pays est façonné par son Histoire, mais il peut aussi en fabriquer et récrire des épisodes.
L’histoire qui retrace ce que nous sommes devenus doit englober notre sens de la réussite et de la solidarité tribale.
Nos triomphes et nos vertus sont outrés ; nos méchants exilés ; nos échecs dissimulés.
Tout ceci rend l’étude de l'histoire séditieuse, mais aussi extrêmement précieuse.
Les bons historiens nous exhortent à rester honnêtes avec nous-mêmes et détruisent nos propres illusions.
Ceci vaut tout particulièrement pour nos héros imparfaits, comme le montre la manière dont le parti communiste chinois traite Mao Zedong.
Soixante ans se seront écoulés en octobre depuis sa déclaration sur les rostres de Tien’Anmen, la Porte de la Paix céleste à Pékin, portant création de la République populaire de Chine.
Cet événement marquait la fin d’épreuves et d’années de guerre ; la révolution avait triomphé grâce au sang, aux sacrifices et à l’héroïsme, conjugués aux erreurs des ennemis et à l’aide manipulatrice de Staline, qui prétendait être un ami.
Finies les décennies d’avides seigneurs de la guerre, d’impérialistes cupides et d’envahisseurs japonais. La Chine pouvait se relever, même si un aussi gros lot de misères se profilait tandis que la tyrannie de Mao s’enracinait.
Les avis sur Mao vont d'un extrême à l'autre.
Pour les communistes purs et durs, il était un triple héro – historique, patriotique et de premier ordre.
Pour le brave et charismatique dissident Wei Jingsheng, Mao « a pour ainsi dire plongé l’ensemble de la Chine dans un état de violence, de duplicité et de pauvreté ».
L’avis officiel du parti communiste, sans aucun doute le fruit de violents différends idéologiques, est que Mao était un grand Marxiste, doublé d’un révolutionnaire, dont la contribution à la Chine l’emporte de loin sur les « vulgaires erreurs » commises lors de la Révolution culturelle. « Ses mérites, d’après le parti, priment sur ses erreurs d’ordre secondaire. »
Le parti communiste chinois ne tolère aucune remise en question de ce bilan.
Mao a instauré l’autorité en Chine, inspiré un sentiment de fierté patriotique à une nation terriblement divisée et humiliée par des puissances externes et internes durant un siècle et demi. Et le mythe romantique de leader révolutionnaire mondial le suivait.
Tous ces éléments nourrissent la légitimité politique et morale que les leaders chinois recherchent. Ce qu’ils ne peuvent obtenir par le biais d’élections démocratiques, ils l’obtiennent par l’histoire de la révolution et la réussite économique actuelle.
Mais on ne peut totalement expurger Mao de son côté sombre.
La mémoire des événements ne quitte personne.
Elle fait partie intégrante de tout héritage familial.
Il y a eu le Grand Bond en avant, qui a conduit à une vaste famine meurtrière (causant  probablement jusqu’à 38 millions de morts).
Puis, la folie de la Révolution culturelle, pour laquelle des millions ont terriblement souffert, beaucoup ont perdu la vie, et bien d’autres se sont comporté honteusement tandis que Mao cherchait à détruire ceux qui avaient sauvé la Chine de ses précédentes erreurs.
Dans sa célèbre biographie sur Mao publiée en 2005, Jung Chang narre ces atroces événements avec moult détails sordides, qui agacent les responsables de la propagande communiste et quelques sinologues universitaires arguant que les prouesses de Mao ne sont pas assez reconnues.
Mao est sans aucun doute un personnage plus intéressant que nombre de tyrans : tour à tour poète, intellectuel, étudiant en histoire et homme à femmes, qui, d’après son médecin Li Zhisui, aimait à nager dans l’eau et pas seulement à s’y baigner.
Je ne connais pas de meilleur portrait du leader politique « défauts y compris » plus fascinant que le livre de Li La Vie privée de Mao .
Je me souviens d’une anecdote montrant que la Chine accepte le bilan généreux des responsables communistes sur Mao.
La mère d’un journaliste chinois (vivant désormais à l’étranger) est revenue – comme tant d’autres – après 1949 au pays avec son mari et sa famille après avoir mené une vie universitaire confortable aux Etats-Unis.
Ils voyaient leur retour comme un devoir patriotique.
Cette famille a tout sacrifié, terrassée à chaque round, par les campagnes tyranniques de Mao contre les « droitiers », à commencer par la réduction au silence des critiques après la campagne des Cent Fleurs en 1956.
Elle vivait dans l’indigence. Le père est décédé suite de maltraitances lors de la Révolution culturelle.
Mais la mère ne s’est jamais plainte.
Elle pensait que la libération et la montée de la Chine justifiaient les sacrifices de sa famille.
Vers la fin de sa vie, elle a cependant changé d’avis.
Au début des années 1990, elle a vu les débuts de l’ascension économique de la Chine – les premières années d’une croissance spectaculaire.
Elle a constaté le retour de l’avarice et de la corruption qu’elle croyait détruits par le Kuomintang dans les années 1930 et 1940.
Pourquoi, s’est-elle demandé, ma famille a-t-elle tant souffert si c'était pour en arriver là ?
Pourtant, la renaissance économique de la Chine – dont certains des effets ont tant troublé cette patriote âgée – est probablement l’un des derniers événements les plus remarquables de l’histoire mondiale.
Le changement économique a été amorcé sous Deng Xiaoping, qui avait survécu aux purges de Mao pour marcher sur ses traces et devenir l’architecte de l’ascension de la Chine en tant que puissance mondiale.
Un jour, les centaines de millions de Chinois sortis de la misère grâce aux réformes de Deng considèreront cet homme comme un héros plus important que Mao.
Mais, quels que soient les terribles défauts de Mao, un sens de la solidarité et de la communauté accompagnait les épreuves communes subies lors de ses années de pouvoir absolu.
Le maoïsme était un curieux mélange extraordinaire de lutte des classes et de nivellement socialiste, le tout orchestré par un homme qui croyait que les individus – ou Mao lui-même tout du moins – pouvaient façonner l’histoire plutôt que de laisser agir courants et marées.
Il est évident que ce credo n’a pas survécu à son créateur.
Un pragmatisme teinté de léninisme est à l’ordre du jour.
La gloire que l’enrichissement apporte a supplanté les privations et les sacrifices patriotiques.
Avec Mao, la Chine s’est enorgueillie ; avec Deng, elle est devenue prospère.
Et après ? J’espère sincèrement pour nous que l’avenir ne fera pas dérailler la Chine de ses progrès économiques, même s'il serait surprenant qu’il ne mette pas au défi son système politique arthritique et adamantin.
Maradona : Grand prêtre et victime d\u0027un sombre rituel argentin
Aux portes de la mort, mais s'accrochant encore à la vie, Diego Maradona ressemble tout à la fois à un grand prêtre et à la victime d'un rituel argentin tragique.
La souffrance intense et sans fin, les Argentins connaissent et savent en créer des héros universels tels que Eva Perón et Ché Guevara.
La star du football argentin s'est presque élevée sur ce céleste piédestal.
Evita et Ché furent des gens sérieux à travers toute leur carrière publique.
Ils se sont consacrés tout entiers à des tâches énormes, dangereuses et héroïques.
Ils se sont battus pour changer le monde et ont volontairement porté sur leurs épaules le poids des légions humaines.
Tous deux exigèrent plus que de raison de leur santé fragile. Et ils trouvèrent la mort dans la force de l'âge.
L'échec politique tua le Ché et la maladie enleva Evita, la sauvant probablement de la calamité politique qui rattrapa son mari quelques années plus tard.
Pour ces deux personnages, une mort prématurée éleva leur statut dans l'alchimie de l'histoire.
Les vieillards ne font jamais de bons héros.
Une mort prématurée évoque une belle destinée brisée avant d'atteindre son apogée - et ainsi, avant d'atteindre son point de chute inexorable.
Quel que soit l'aspect irrationnel de tout cela, cela reste une idée puissante.
Ainsi ceux que nous célébrons dans ces héros tragiques sont des gens qui nous ressemblent et qui possèdent en plus un talent et une capacité à prêter une résonance historique à leur destin.
Nous les célébrons comme des individus qui font la preuve de la distance que l'on peut parcourir dans une vie, la preuve de la beauté des êtres humains.
Mais pour faire tout son effet dans la cause de l'héroïsme, le héros doit mourir rapidement.
Maradona, cependant, n'est pas un héros tragique. C'est un héros du bonheur.
Ses combats se livrèrent dans un art décidément populaire.
Sa performance fut théâtrale et mise en scène dans un décor merveilleux, et ses victoires furent le triomphe de la beauté et de l'intelligence.
Son expulsion de la Coupe du monde en 1982 pour usage illégal de drogue l'a mis, dans l'esprit du public, sur le chemin de la tragédie, mais la longue corde de la mort, tirant déjà sur sa vie, l'avait déjà placé là des années auparavant.
Tout comme Evita et le Ché, il portait sur ses épaules les attentes populaires.
Sa tâche, il est vrai, était plus légère, mais cela n'allégea guère le poids de son fardeau.
L'âme désespérée de Maradona fut étouffée par l'amour obsessif et suffocant du peuple et pourtant, il ne pouvait vivre sans cette drogue à l'accoutumance.
Il fut prisonnier de son génie et de son besoin insatiable de l'amour du peuple argentin.
Maintenant qu'il ne joue plus au foot, les Argentins en veulent encore plus.
Ils veulent l'entendre parler, connaître ses histoires, sentir sa présence.
Mais la vie, contrairement au foot, est faite de conséquences plus graves que la simple défaite sportive. Maradona ne réussit pas à comprendre ça.
Il ne sait pas faire face à ses dépendances - envers la vie sous les feux de la rampe et envers sa relation, pas toujours très saine, mais toujours exigeante et irréelle, avec les Argentins.
Chaque fois, il s'approche toujours un peu plus de la mort.
Il se plaît à déclarer : " Je ne suis qu'un joueur de foot, je ne suis pas un exemple à suivre ".
Mais personne ne l'entend. Au lieu de cela, les photographes font le siège de sa chambre d'hôpital, cherchant à nous montrer notre héros aux prises avec la mort.
Le voilà, vulnérable et gros et faible, mais on espère encore voir sa force.
Maradona est ainsi condamné à se mettre à nu devant des millions de fans et son pays est condamné à le poursuivre et à le réclamer avec une passion suffocante.
Un tel rituel si tragique ne peut pas connaître un dénouement heureux.
Toutefois, cela nous apprend certaines choses sur les héros argentins et leurs fans.
Ce rituel nous montre que nous sommes un peuple désespérément zélé, à la recherche de miroirs pour nous renvoyer une image de nos héros beaux, jeunes et exceptionnels, que nous sommes fascinés par une forme de mort qui fixe nos rêves en images permanentes, comme le corps embaumé d'Evita.
Pauvre Maradona.
Nous, ses compatriotes argentins, portons d'anciennes tristesses tout comme nous en portons de nouvelles.
Nous n'avons pas encore fait notre deuil de manière appropriée, ni réfléchi, sur la chute systématique de notre pays dans la pauvreté, ni sur la disparition du mirage de notre ancien Président Carlos Saúl Menem à propos d'une Argentine rejoignant le monde des pays industrialisés, ni sur la perte de légitimité de nos institutions ou notre corruption et notre violence.
Je ne reproche aucunement à Maradona d'être resté loin du pays ces dernières années. Il y a assez de tristesse en Argentine sans qu'il ait besoin d'y ajouter la sienne.
Malheureusement, il est maintenant devenu la victime de notre tristesse collective.
Il n'est donc pas surprenant que sa santé se soit détériorée depuis son retour au pays.
Même quand il pouvait à peine respirer à l'aide d'un appareil de respiration artificielle, les Argentins voulaient qu'il joue son rôle dans leur sombre rituel : " Distrais-nous, donne-nous un peu de bon temps " semblaient-ils clamer.
Près de l'hôpital, sous un ciel clair, dans une rue de la ville triste qui inventa le tango, la sombre cérémonie touche à sa fin, tout comme si elle se déroulait dans un temple.
Des messages, entrées de journal intime arrachées, et des photos sont collés sur les murs de l'hôpital.
La foule s'est rassemblée à l'extérieur, certains prient, d'autres ont construit des autels païens.
Les chansons de Fito Paéz, autre artiste populaire, s'élèvent dans les airs, accompagnées par la mélancolie obligatoirement ancrée dans la foule.
Cela ressemble à un adieu désespéré :
" Distrais-nous, donne-nous un peu de bon temps. "
Mais que peut bien encore faire notre héros maintenant ? Il est préoccupé par son propre cœur trop grand, qui, bien que fatigué, continue de battre.
Je te conseille une chose, Diego : maintenant que l'hôpital a signé ta décharge, fais tes valises et file à l'aéroport.
Des sanctions dangereuses
BERLIN – Avec l'aggravation de la crise en Ukraine, les USA et l'UE sont prisonniers d'une bataille volonté contre volonté et sanctions contre sanctions avec la Russie.
Face aux sanctions financières décidées par l'Occident, à titre de représailles la Russie a annoncé un embargo sur les importations de produits alimentaires et agricoles en provenance des USA et de l'UE. Mais le véritable risque pour l'Occident est celui d'une crise financière mondiale déclenchée par ses propres sanctions contre la Russie.
Considérons la crise financière russe de 1998.
Au mois d'août cette année là, le président russe Boris Eltsine déclarait : "Il n'y aura pas de dévaluation, point final !".
Mais trois jours plus tard le rouble était dévalué et les marchés financiers russes s'effondraient. Confrontés à la fuite des  capitaux, le gouvernement russe a été obligé de restructurer sa dette et l'économie a sombré dans la dépression.
Le poids financier de la Russie était alors insignifiant, pourtant la crise russe a été lourde de conséquences : elle a exacerbé la baisse de confiance des investisseurs dans les pays émergents et culminé moins de quatre ans plus tard avec le défaut souverain de l'Argentine, l'un des pays les plus affectés. Même les USA et l'Europe ont été touchés, notamment avec l'effondrement du prestigieux fonds d'investissement LCTM (Long-Term Capital Management) qui a alimenté l'inquiétude quant à la viabilité de beaucoup d'autres institutions financières. 
Les drames financiers d'aujourd'hui ont une ressemblance frappante avec ce précédent. Techniquement l'Argentine est en défaut de paiement, les institutions financières sont nerveuses et les marchés financiers américains et européens volatiles, tandis que la Russie déclare que les sanctions contre elle n'auront aucune conséquence sur son économie.
La ressemblance la plus frappante avec la crise de 1998 est la déclaration de Poutine selon laquelle son pays peut supporter sans difficulté les sanctions occidentales. Il prend peut-être ses désirs pour des réalités : interdire à la plupart des grandes banques russes de faire librement des opérations sur les marchés financiers occidentaux pourrait avoir des répercussions non seulement pour les banques elles-mêmes, mais pour toute l'économie de la Russie.
Et la décision de la banque centrale russe d'augmenter les taux d'intérêt pour soutenir le rouble pourrait conduire à un resserrement marqué du crédit pour les entreprises et les ménages et pousser l'économie russe dans une récession qui se prolongerait l'année prochaine.
Personne ne sait précisément quelles vont être les conséquences de l'application de sanctions financières - tout particulièrement dans le cas d'une économie de taille importante comme celle de la Russie. Si elles sont plus efficaces que prévu, les sanctions pourraient menacer la stabilité du système financier international.
Les restrictions imposées aux banques russes en Europe et aux USA sont limitées.
Elles peuvent toujours avoir accès aux marchés monétaires, couvrir leurs besoins de financement à court terme et compter sur le soutien de la banque centrale. Mais l'appétit des investisseurs pour le risque est fragile, il peut facilement se muer en aversion et les inciter à retirer leurs capitaux.
La dette publique de la Russie est d'un montant modeste, mais elle dispose de grosses réserves en devises étrangères et son économie étant  bien plus résistante qu'en 1998.
Il ne sera pas facile de l'affaiblir.
Les banques européennes ont prêté presque 200 milliards d'euros aux institutions et entreprises russes et possèdent une part non négligeable des actifs russes libellés en euros, ce qui les rend particulièrement vulnérables.
Par ailleurs, les tests de stress qui ont lieu actuellement dans la zone euro pourraient mettre en évidence au cours des prochains mois une insuffisance de capitaux des principales banques européennes.
Du fait des liens étroits qu'elle entretient avec la Russie en matière de commerce et d'énergie, des troubles financiers pourraient facilement ramener l'Europe dans la récession, alors qu'elle vient seulement d'en sortir.
Facteur aggravant, personne ne comprend précisément les relations entre institutions et marchés russes et européens.
La faillite de LTCM en 1998 a surpris tout le monde. Aujourd'hui l'Europe est-elle prête à faire face à la faillite d'une grosse institution financière ?
Les sanctions financières contre la Russie ne sont pas ciblées, sans durée précise et pas vraiment crédibles.
Si elles affectent toute l'économie de la Russie et frappent en priorité les habitants, le soutien populaire dont dispose Poutine pourrait se renforcer encore. A contrario, on pourrait imaginer qu'un ralentissement économique érode sa popularité qui repose sur l'amélioration du niveau de vie sous son leadership.
Dans ce cas, sa réaction pourrait être encore plus destructrice.
Les sanctions financières n'inciteront pas la Russie à revenir s'asseoir à la table de négociation : elles ne pourront être levées rapidement et la menace de leur renforcement manque de crédibilité (étant donné le risque que cela présenterait pour la stabilité des institutions financières européennes et américaines).
Quand on applique des sanctions, il est difficile de prévoir qui sera le plus touché et à quel degré. Comme le montrent le cas de la Russie après 1998 et celui de l'Argentine après 2002, la restauration de la confiance envers le marché est un processus long et douloureux.
Pour autant il ne faut pas en conclure que les USA et l'UE ne doivent pas punir la Russie pour son annexion illégale de la Crimée et sa politique de déstabilisation de l'est de l'Ukraine. Même si elles ne donnent pas des résultats aussi immédiats que des mesures financières, des sanctions ciblées, temporaires et crédibles devraient frapper l'économie réelle de la Russie (le secteur de l'énergie et des ressources naturelles et l'armée).
Cela permettrait aux USA et à l'UE de maîtriser - et d'ajuster - leur impact sur le leadership et l'économie russe.
Quoi qu'il en soit, les sanctions auront un coût - en grande partie imprévisible - pour les deux cotés. A moins qu'ils ne soient prêts à risquer la stabilité financière mondiale en jouant à qui sera le plus fort avec Poutine, les dirigeants américains et européens seraient bien inspirés de reconsidérer la nature des sanctions contre la Russie.
Sanctionner le plan expansionniste
VARSOVIE – Les dirigeants occidentaux restent indécis quant aux prochaines mesures à prendre pour essayer d'arrêter l'agression de la Russie envers l'Ukraine.
Mais une chose est devenue extrêmement claire : leurs timides efforts entrepris jusqu'à présent – des sanctions personnelles, un embargo sur les exportations d'armes et la suspension temporaire de l'adhésion de la Russie au G-8 – se sont révélés largement insuffisants pour convaincre le président russe Vladimir Poutine à reculer.
Heureusement, il existe une solution simple : un embargo de l'Union européenne sur les importations de matières premières russes, en particulier le pétrole et le gaz.
La seule question concerne la gestion d’un tel embargo sur les importations.
Il y a, bien sûr, de bonnes raisons pour lesquelles l'UE n'a pas encore franchi ce pas. L’Europe dépend de l'énergie russe et de nombreuses banques et entreprises européennes sont très exposées envers la Russie.
Néanmoins, une stratégie soigneusement calibrée pourrait éviter les dommages pour l'économie européenne.
A vrai dire, l'Europe n'a pas vraiment le choix.
Alors que le désir de Poutine de s’offrir une place dans l'histoire russe en tant qu’empereur qui a étendu le territoire – aux côtés d’Ivan le Terrible, de Catherine la Grande et de Lénine – devient de plus en plus évident, il en va de même de la nécessité d'une action décisive de l'UE.
En effet, à moins que Poutine soit arrêté, son appétit est susceptible de devenir encore plus vorace, se tournant vers les États baltes, la Moldavie ou l’Asie centrale – avec conséquences de plus en plus graves pour la sécurité européenne.
Contrairement à la faiblesse de la stratégie que l'Union européenne a poursuivie jusqu'à présent, un embargo sur le pétrole et le gaz russes mettrait une pression réelle sur la Russie.
L'énergie représente 70% des recettes d'exportation de la Russie et de la moitié de ses recettes budgétaires – de l'argent qui sert à financer l’armée, les médias nationalistes appartenant à l'Etat, les guerres cybernétiques, la cinquième colonne en Ukraine et dans d’autres pays, ainsi que le mode de vie somptueux des élites du pays, y compris Poutine.
Compte tenu de la dépendance de l'Europe à l'énergie russe, les importations ne peuvent pas être coupées en une fois.
Au contraire, l'embargo devrait être introduit progressivement.
La première étape serait de soumettre tous les achats de combustible russe à des quotas d'importation, un outil qui a fait ses preuves dans l'UE, où il est souvent utilisé sur les importations de produits agricoles en provenance des pays tiers.
Durant la première année de l'embargo, il serait imposé aux entreprises importatrices d’énergie russe d’obtenir des licences pour couvrir la quantité importée jusque-là.
Chaque année qui suit, le quota d'importation serait réduit de 5%, de sorte que les importations annuelles totales d'énergie russe de l'UE seraient réduites de moitié en une décennie.
Cette approche permettrait aux économies européennes de s'adapter progressivement aux nouvelles conditions, tout en leur donnant le temps de chercher de nouvelles sources d'énergie, augmenter les économies et réduire la consommation.
La perspective d'une telle réduction drastique de ses recettes d'exportation serait susceptible de faire réfléchir le Kremlin, en particulier compte tenu de la difficulté de trouver des marchés alternatifs.
Les Chinois, par exemple, sont déjà à l’origine d'une négociation difficile ; la connaissance que la Russie n'a pas d'autre option leur procurerait encore plus de poids dans les négociations.
L'UE, pour sa part, peut survivre à l'impact d'un embargo.
La Russie représente environ 30% du total des importations de matières premières de l'UE et environ 20% de ses importations de gaz et de pétrole. Cependant, elle ne représente que 12% de la consommation énergétique globale de l'UE, ce qui signifie que, au cours des dix prochaines années, l'UE ne devrait compléter que 6% de l'énergie qu'elle consomme.
C'est un petit prix à payer pour amortir les ambitions impériales de la Russie et renforcer ainsi la sécurité européenne.
Le problème est que le coût ne serait pas partagé également dans toute l'Europe, en raison de différents niveaux de dépendance à l'énergie russe dans les Etats membres de l'UE.
En effet, certains pays – comme les États baltes, la Pologne et la Slovaquie – ont pris des engagements à long terme avec la Russie et auraient donc besoin de plus de temps pour répondre aux exigences de l'embargo.
Heureusement, ce problème a, lui aussi, une solution.
Après l’imposition par l'UE des quotas d'importation, les entreprises devraient être autorisées à se les échanger, leur permettant d'optimiser le processus d'adaptation.
En outre, l'UE devrait travailler à améliorer le flux d'approvisionnement énergétique à travers ses frontières internes, aidant ainsi les États membres proches de la Russie à compenser les pertes subies par les prix élevés du carburant.
Pendant ce temps, les pays européens doivent intensifier leurs efforts pour diversifier leurs sources d'énergie, entre autres grâce à une hausse des importations en provenance de pays alliés comme les États-Unis et à une augmentation significative de la part des énergies renouvelables dans la consommation.
Une diminution des importations d'énergie russe serait bien plus dommageable pour la Russie que pour l'UE.
En effet, elle constitue le moyen le plus simple et probablement le plus efficace pour forcer la Russie à se conformer aux normes internationales – sans que personne ne doive tirer un seul coup de feu.
La face cachée de la physique
PASADENA – Il y a presque un siècle, la première galaxie au-delà de la nôtre fut découverte, et la décennie suivante, la théorie d'un univers en expansion fut proposée.
Depuis lors, d'étonnants développements technologiques ont contribué au progrès révolutionnaire en physique, en astronomie, en cosmologie et dans les sciences de la vie.
Aujourd'hui, la physique est à l'aube d'un nouveau développement.
Le 4 juillet 2012, la communauté internationale de la physique a assisté à une découverte monumentale dans l'histoire de la physique des hautes énergies : un boson de Higgs.
Le boson de Higgs, sur lequel on a longtemps spéculé, est le composant nécessaire pour valider le modèle standard des particules élémentaires comme « plan directeur » de l'univers réel.
Le boson de Higgs attribue une masse à ces particules : sans lui, le monde physique comme nous l'entendons, serait dépourvu d'atomes, de chimie et de vie.
Trouver ce qui était jusque-là une simple prédiction théorique a necessité une des entreprises scientifiques les plus importantes et les plus complexes jamais entreprise : la création d'un accélérateur de particules, le Grand collisionneur de hadrons (LHC), près de Genève.
Les recherches menées au LHC permettent désormais d'orienter notre compréhension de l'univers des particules élémentaires les plus petites vers notre étude de la cosmologie.
De 2010 à 2012, le LHC a produit les toutes premières collisions proton-proton aux plus hautes énergies et des collisions à plus haute énergie encore sont prévues en 2015.
Les physiciens ont longtemps attendu que le LHC dévoile un nouveau domaine de particules et de champs associés à la « brisure de symétrie électrofaible » et à la matière noire de l'univers.
Deux importantes observations expérimentales ont répondu à cette attente.
La première fut celle des masses des bosons W et Z : les messagers des interactions nucléaires faibles, responsables notamment du fait que le soleil brille.
La seconde fut celle d'un grand ensemble d'observations astrophysiques montrant la nécessité d'un « échafaudage » gravitationnel de l'univers : c'est la matière noire nécessaire pour empêcher que les étoiles et les galaxies ne volent en éclats.
Bien que la découverte du boson de Higgs nous aide à comprendre la source de la masse des particules élémentaires (y compris la sienne), la nature nous a encore surpris à deux autres égards.
Tout d'abord, la masse mesurée du boson de Higgs rend la théorie complète « métastable » en l'absence de nouveaux phénomènes physiques.
En d'autres termes, l'univers pourrait avoir d'autres configurations, plus énergétiquement favorables.
Deuxièmement, les données du LHC semblent désapprouver, mais non pas exclure, le nouveau phénomène physique le plus esthétiquement et mathématiquement séduisant, la « supersymétrie », théorisée avec le boson de Higgs avant sa découverte réelle et qui est nécessaire pour répondre à des corrections quantiques.
La persistance de l'énigme de la matière noire, combinée à ces considérations, pourrait modifier nos idées et nos prédictions fondamentales sur les conséquences de cette découverte.
De nouvelles idées sont formulées sur le boson de Higgs lui-même, et nous ouvrent un accès direct à la matière noire de l'univers.
Un programme expérimental et théorique commun a pris forme dans les domaines de la physique des particules, de la cosmologie, de l'astrophysique et de la physique gravitationnelle en vue de découvrir une particule candidate de la matière sombre d'ici la prochaine décennie.
L'enjeu est celui des paradigmes en vigueur depuis les 76 dernières années et qui ont été confirmés récemment par des mesures spectaculaires du cosmos.
Certaines personnalités du monde de la physique pourraient appeler cela une crise.
Cependant, il est assez fréquent qu'une théorie manque de confirmation expérimentale.
Toutes les recherches dans l'univers et dans le monde physique ont du mal à parvenir à une compréhension complète.
En ce sens, nous sommes en crise perpétuelle et à l'aube d'une prochaine découverte.
Il pourrait être plus juste de décrire la physique comme étant à un tournant ou à un carrefour.
La physique fournit le cadre fondamental d'évolution sur lequel se construisent d'autres domaines scientifiques.
A présent, avec l'arsenal technologique et la foule de données actuellement disponibles, la science peut aller bien au-delà de toutes les attentes et extrapolations passées.
En effet, au cours des prochaines décennies, tous les domaines risquent de subir d'importantes révisions, car de nouvelles disciplines croisées vont voir le jour, ainsi que des pistes d'études n'appartenant pour l'instant à aucune discipline.
Des équipes d'ingénierie quantique se forment déjà au sein des instituts universitaires et de recherche du monde entier.
La fusion de l'informatique et de l'ingénierie des neurosciences a déjà produit des résultats qui ont longtemps appartenu au domaine de la science-fiction. 
La nature nous semble parfois complexe, aléatoire et difficile.
Elle peut aussi nous frapper par sa simplicité, sa symétrie et sa beauté. D'une manière ou d'une autre, l'univers quantique n'a pas fini de nous surprendre.
Erreurs de génie
BALTIMORE – Thomas Edison demeure en partie célèbre pour avoir prononcé la formule « Je n’ai pas échoué.
J’ai simplement trouvé 10 000 solutions qui ne fonctionnent pas. » Cette fameuse réplique résume parfaitement une vérité fondamentale – bien que souvent mal comprise – qui caractérise la recherche scientifique.
Les progrès de la science – dans quelque discipline créative que ce soit – ne résident nullement dans une marche directe vers la vérité, mais suivent davantage un chemin complexe et sinueux, empreint de nombreux faux départs et autres culs-de-sac.
Non seulement les ratés sont inévitables, mais ils se révèlent indispensables à toute pensée novatrice, dans la mesure où ils ouvrent d’autres pistes d’exploration.
Ainsi peut-on s’interroger sur la question de savoir si l’atmosphère scientifique actuelle, environnement extrêmement compétitif  et avide de financements dans lequel publications et citations sont devenues un critère majeur de réussite, peut composer avec de telles erreurs.
La réponse est simple : oui.
Elles revêtent en effet plus d’importance que jamais – et pas seulement au sein du monde universitaire.
La méthode scientifique toute entière repose sur la notion selon laquelle la découverte de ce qui ne fonctionne pas est essentielle à la détermination de ce qui fonctionne.
Toute théorie scientifique repose sur la falsifiabilité – à savoir qu’elle se base sur des observations existantes ou sur des résultats expérimentaux.
Pour qu’une théorie soit considérée comme scientifique, elle doit produire des prédictions spécifiques autour d’observations ou résultats expérimentaux futurs.
Lorsque ces observations ou résultats contredisent les prédictions, la théorie est alors rejetée, ou doit au moins être revue.
Les erreurs constituant l’essence même du progrès scientifique ne sont pas celles qui résultent de quelque précipitation, manque de rigueur ou inexpérience.
Non, ces erreurs découlent bel et bien d’expérimentations réfléchies et méticuleuses, autour d’idées audacieuses – du genre de celles qui peuvent aboutir à des avancées majeures.
Fred Hoyle, l’un des plus grands astrophysiciens du XXe siècle, a fourni un parfait exemple de ces « erreurs de génie. » Hoyle et deux de ses collaborateurs ont en effet proposé une théorie qui deviendra célèbre sous le nom de modèle d’Univers à l’état stationnaire, selon laquelle notre univers n’aurait pas évolué à la suite du fameux « big bang » (expression inventée par Hoyle), mais serait au contraire resté constant, demeurant le même tout au long de l’éternité.
L’idée sous-jacente était d’une brillante élégance : de la même manière que notre univers est homogène (identique en tout point de l’espace) et isotrope (ayant la même apparence dans toutes les directions), il demeurerait le même en tout point au cours du temps.
Bien que la théorie de l’état stationnaire ait finalement été falsifiée – notre univers étant bel et bien en expansion, et cela très certainement depuis son apparition à partir d’un big bang – elle aura permis de dynamiser le domaine de la cosmologie tout entier, mettant en effet le doigt sur plusieurs questions qu’il était nécessaire d’appréhender.
Et il se trouve que les modèles actuellement à la mode formulés autour du multivers – concept selon lequel notre univers ne serait qu’un gigantesque ensemble d’univers multiples – s’inscrivent en cohérence avec l’idée selon laquelle ils se trouveraient collectivement dans une sorte d’état stationnaire.
Le physicien du XIXe siècle William Thomson, connu par la suite sous le nom de Lord Kelvin, a lui aussi commis une brillante erreur lorsqu’il a calculé que la planète Terre était âgée de moins de 100 millions d’années – soit un âge quinze fois inférieur à l’âge déduit des mesures radiométriques modernes.
Malgré le caractère sérieusement erroné des estimations de Kelvin, les travaux du physicien demeurent au centre de l’histoire de la connaissance, dans la mesure où ils ont appliqué une science réelle – à savoir les lois de la physique – à une matière qui faisait depuis longtemps l’objet d’un véritable flou de spéculations.
Les conceptions de Kelvin ont contribué à amorcer un dialogue fructueux entre les géologues et les physiciens – un échange qui permettra même de résoudre plusieurs problématiques liées à la durée temporelle nécessaire au fonctionnement de la théorie de l’évolution de Darwin.
De plus, les oublis ayant affecté les estimations de Kelvin – la possibilité qu’un mouvement fluide puisse efficacement transporter de la chaleur à l’intérieur même de la Terre – se révéleront également cruciaux dans la compréhension de la tectonique des plaques et de la dérive des continents.
Ces entreprises que nous appelons aujourd’hui startups illustrent tout le potentiel bénéfique attaché à la prise de risque.
Bien que seules environ 49% des startups du secteur manufacturier et 37% des startups en technologies de l’information survivent pendant quatre ans ou plus, celles qui y parviennent peuvent se vanter d’avoir produit des innovations majeures.
Tom Watson, Jr., qui a dirigé IBM pendant plusieurs décennies de forte croissance, est particulièrement connu pour avoir encouragé un certain nombre de brillants ratés.
Comme il l’explique, « Il nous faut avoir le courage de prendre des risques lorsqu’il s’agit de risques réfléchis… Il nous faut pardonner les erreurs commises par ceux qui avaient tout simplement à cœur d’œuvrer dans l’intérêt de la société. »
Il serait bon que les organismes de financement appuyant la recherche universitaire adoptent une philosophie similaire, en octroyant une certaine part de fonds à des propositions peu courantes mais bien pensées – celles que l’on juge risquées en raison d’une probabilité de succès relativement faible, mais qui sont susceptibles d’aboutir à d’importantes découvertes.
Jusqu’à il y a environ dix ans, le Space Telescope Science Institute privilégiait une approche semblable dans l’attribution des durées d’observation régissant le télescope spatial Hubble.
Le directeur de l’institut était toutefois autorisé chaque année à utiliser à sa discrétion une certaine quantité de temps aux fins de projets spécifiques, dont il ou elle estimait qu’ils en valaient la peine.
En 1995, Robert Williams a utilisé ce temps disponible pour prendre un risque non négligeable : il a orienté le télescope en direction d’une zone a priori peu intéressante, pendant une période d’environ dix jours.
Le résultat de ce choix ne fut autre qu’une image capturant plus de 3 000 galaxies, éloignées de quelque 12 milliards d’années-lumière – le fameux Champ profond de Hubble.
De même, en des contrées moins éloignées, pas moins de la moitié de nos découvertes en matière de nouveaux médicaments sont le fruit d’accidents.
L’isoniazide fut par exemple initialement testé en tant que médicament contre la tuberculose ; l’iproniazide, l’un de ses dérivés, se révélera par la suite efficace dans le traitement de la dépression.
Si nous entendons accomplir des avancées créatives en appui du progrès scientifique, il est vital de ménager un espace aux loupés les plus géniaux.
Il est temps que les institutions de financement le comprennent.
Inégalités des revenus et chômage des jeunes
CAMBRIDGE – Grâce à l’énorme succès de librairie du livre controversé de Thomas Piketty Le Capital au XXIe siècle, les inégalités de revenus – en augmentation depuis les années 1970 – occupent une fois encore le devant de la scène.
Les débats sur la question se sont concentrés sur les nombreuses répercussions de cette tendance : fragilisation de la cohésion sociale, développement des bidonvilles, exploitation par le travail, et précarisation des classes moyennes.
Un sujet a cependant peu retenu l’attention : le chômage des jeunes et le sous-emploi.
Depuis la crise économique globale, le chômage des jeunes a explosé partout dans le monde.
Dans le monde développé, 18% des 16-24 sont sans emploi.
En Allemagne, le chômage des jeunes reste relativement bas à 9%, mais il atteint 16% aux Etats-Unis, 20% en Grande Bretagne, et dépasse 50% en Espagne et en Grèce.
La situation au Moyen-Orient et en Afrique du Nord est aussi similaire avec des taux de chômages des jeunes respectivement de 28% et de 24%.
Par contre, seuls 10% des jeunes en Asie de l’Est et 9% d’entre eux en Asie du Sud sont sans emploi.
Mais les hommes politiques se sont peu préoccupés de ce problème.
Le monde risque de créer ce que l’Organisation Internationale du Travail a appelé la « génération perdue », dans la mesure où l’on prévoit un taux de chômage des jeunes de 13% en 2018.
Plusieurs facteurs entrent en ligne de compte dans cette tendance.
En Chine par exemple, le chômage des jeunes est ancré dans la prédominance du secteur manufacturier, qui propose bien plus d’opportunités aux bacheliers qu’aux diplômés d’université.
Le chômage des jeunes peut aussi résulter d’un décalage du marché.
Une récente étude portant sur neuf pays de l’Union Européenne montre que 72% des enseignants ayant répondu ont déclaré que les nouveaux diplômés sont qualifiés pour répondre aux besoins de leurs futurs employeurs, tandis que 43% des employeurs ont répondu que les candidats ne possèdent pas les compétences requises.
Mais quelque soit le facteur déterminant du chômage des jeunes, les inégalités de revenus contribuent sans aucun doute à ce problème.
En termes simples, de nombreux postes – particulièrement les plus lucratifs – ne sont accessibles presque exclusivement qu’aux jeunes issus de milieux favorisés.
En Grande Bretagne, par exemple, seuls 7% des enfants fréquentent une école privée.
Mais environ la moitié des hauts dirigeants du pays, et deux tiers de ses médecins, ont été formés dans le privé.
Cette tendance devrait s’affirmer et la prochaine génération de médecins sera probablement issue de familles appartenant aux 20% de la population parmi les plus riches.
Différentes raisons peuvent expliquer cette tendance.
Pour commencer, les plus hauts postes requièrent les plus prestigieuses formations universitaires – et cela coûte de l’argent.
En outre, de nombreux stages – une obligation pour la plupart des postes intéressants – ne sont pas rémunérés, ce qui les rend inenvisageables pour les diplômés dont les familles ne peuvent se permettre de les soutenir financièrement.
Mais il n’y a pas que l’argent.
Dans de nombreux cas, les postes et les stages recherchés – et même l’admission dans les meilleures institutions éducatives – sont bien plus accessibles à ceux appartenant déjà aux réseaux personnels et professionnels de leurs employeurs.
Lorsque le marché du travail récompense le réseau de connaissance plutôt que le savoir, les jeunes dont les parents sont mieux introduits ont un avantage évident.
Ces inégalités sont exacerbées par un recrutement intrinsèquement biaisé et par les pratiques d’embauche courantes.
Les entreprises reconnaissent – en théorie – l’intérêt de réunir des talents de différentes origines, mais elles ont malgré tout tendance à recruter des candidats dont l’ensemble des compétences, des expériences et des qualifications sont comparables.
Un candidat ayant reçu une formation ou une expérience professionnelle différente peut parvenir jusqu’à l’étape de l’entretien avec les responsables du recrutement, mais il devra convaincre qu’il ne constitue pas un choix plus risqué pour ces recruteurs.
Une situation d’autant plus biaisée que la réussite scolaire et universitaire est l’un des principaux facteurs d’embauche.
Les personnes qui ont eu le privilège de recevoir une éducation auprès d’un établissement privé ont probablement poursuivi leurs études dans des universités plus réputées.
La petite proportion d’étudiants issue de milieux plus défavorisés qui parvient à être admise dans les meilleures institutions, et à en obtenir une bourse, a souvent des notes plus faibles, surtout au début de la formation universitaire, dans la mesure où elle a moins bien été préparée à ces études.
En fait, les contraintes financières empêchent de nombreux étudiants compétents d’accéder à l’université puisqu’ils doivent gagner un salaire que seul un travail à plein temps est en mesure de leur assurer.
Leurs moyens sont donc très limités, indépendamment de leur talent ou de leur éthique de travail.
Pour mettre en place un cadre plus équilibré, les employeurs devraient repenser leurs stratégies de recrutement et envisager les postulants sur la base d’un éventail plus large de critères.
Les entreprises auraient tout intérêt a considérer les perspectives rafraichissantes que constituerait un ensemble diversifié de candidats.
Le statut financier étant le principal déterminant des opportunités, les jeunes gens issus de milieux moins favorisés sont de plus en plus découragés – une situation susceptible d’entrainer des troubles sociaux.
A moins d’accorder à la jeune génération des perspectives légitimes d’amélioration de leurs statuts social et économique, le fossé entre les riches et les pauvres continuera de s’élargir, créant un cercle vicieux qu’il sera de plus en plus difficile de briser.
La bonne nouvelle est que les efforts visant à faire reculer le chômage des jeunes contribueront à réduire les inégalités de revenus, et inversement. La société qui en émergera sera plus stable, plus unifiée, et plus prospère – une issue dans laquelle chacun, riche ou pauvre, aura sa place.
Refaçonner le marché monétaire
CAMBRIDGE – Le mois dernier, lors de la conférence organisée par la Réserve fédérale américaine sur la question du marché monétaire, plusieurs responsables publics ont déploré la fragilité persistante du marché. En effet, six ans après que les évolutions du marché monétaire aient failli mettre à genoux le système financier américain – et véritablement le système financier global – les risques ayant sous-tendu la crise demeurent encore aujourd’hui incontrôlés.
Dans sa nature même, le marché monétaire répond à la nécessité pour les entreprises et les entités à but non lucratif d’entreposer des liquidités, auxquelles elles doivent pouvoir accéder en un instant. Les universités ont par exemple pour démarche de mettre de côté une partie des frais de scolarité des étudiants afin de couvrir les dépenses imprévues.
Or, ces montants s’élèvent à plus de 250 000 $, somme maximale pouvant être assurée par l’État sur un seul et unique compte.
En quête de davantage de sécurité pour leurs liquidités, les universités peuvent ainsi être amenées à se tourner vers les bons du Trésor américain.
La démarche est simple.
Il s’agit pour l’université de déposer ces sommes auprès d’une banque pour une courte durée, bien souvent pas plus d’une journée, la banque proposant alors un bon du Trésor américain à titre de garantie. Si la banque ne restitue pas les liquidités le lendemain, l’université peut alors procéder à la vente de ce bon, conserver les fruits de cette vente à hauteur du montant initialement dû, et reverser toute somme excédentaire à la banque.
Une procédure presque aussi simple que celle des dépôts bancaires garantis par l’État.
Si les universités avaient été les seules à recourir à de telles démarches, le marché monétaire n’aurait pas connu une croissance suffisamment considérable pour endommager aussi profondément l’économie en 2008 et 2009. Seulement voilà, les grandes entreprises souhaitant reporter l’investissement de leurs excédents de trésorerie procèdent aux mêmes types de dépôts auprès des banques – pour plusieurs millions de dollars en un seul dépôt – en raison de ce même refus de compter exclusivement sur cette promesse de garantie bancaire à hauteur de 250 000 $.
Par ailleurs, les épargnants lambda ont tendance à utiliser leurs liquidités pour acheter des actions auprès des fonds du marché monétaire, qui prêtent ces liquidités à des institutions financières, obtenant des bons du Trésor américain à long terme en tant que garantie, ainsi qu’une promesse de remboursement le jour suivant.
Ces fonds de couverture entreposent eux-mêmes les liquidités qu’ils reçoivent des investisseurs sur le marché monétaire, dans l’attente de l’apparition de prometteurs investissements à long terme.
Autrement dit, le marché monétaire ne consiste pas uniquement en une poignée d’institutions qui ne géreraient que quelques milliards de dollars de liquidités.
Il s’agit bel et bien d’un marché colossal de plusieurs milliers de milliards de dollars. Il représentait en effet 4 000 milliards $ à la veille de la crise financière, diminuant jusqu’en-dessous de 3 000 milliards $ au cours de la crise, et perturbant ainsi l’activité économique réelle.
Mais la taille du marché monétaire ne constitue pas l’unique raison de sa fragilité. Une autre difficulté réside en ce que les banques ne sont pas les seules institutions à le gérer.
La clé du fonctionnement des transactions du marché monétaire réside dans la détention d’un bon du Trésor par un emprunteur, bon que celui-ci peut proposer aux « déposants » en tant que garantie. Partant, toute institution d’envergure suffisante détenant de tels bons est en mesure d’imiter le rôle de prêteur habituellement joué par les banques – ce à quoi se livrent de nombreuses institutions non bancaires, bien souvent à l’abri de l’œil scrupuleux des régulateurs.
Ainsi le marché monétaire s’étend-t-il bien au-delà du système bancaire réglementé, et pénètre-t-il dans le fameux univers du « shadow banking. »
La dernière difficulté réside dans le fait que ces établissements non bancaires faiblement capitalisés ne proposent pas systématiquement de solides obligations du Trésor américain en tant que garanties, fournissant en effet également un certain nombre de titres plus fragiles, de type agrégations de créances hypothécaires.
Ces titres ne consistent nullement en obligations américaines, ne font l’objet d’aucune garantie par l’État, et ne conservent pas leur valeur intrinsèque en période de crise.
Lorsqu’une crise survient, et que les prêteurs se trouvent dans l’incapacité de restituer les liquidités, les « déposants » commencent alors à envisager de vendre leur garantie. Or, si les prix des obligations du gouvernement américain peuvent supporter une importante liquidation à grande échelle, ce n’est pas le cas des obligations hypothécaires – et encore moins lorsque le marché immobilier se trouve affecté, comme dans le cadre de la récente crise financière.
Ces perspectives de liquidation mettent à mal la solvabilité de nombreuses institutions financières, amenant le gouvernement américain à renflouer le marché monétaire, le marché des obligations hypothécaires, ainsi que les tristement célèbres Fannie Mae et Freddie Mac, qui appuyaient nombre de ces titres hypothécaires.
Il serait à trois égards possible de rendre le marché monétaire plus sûr.
Il s’agirait tout d’abord d’ajouter en sécurité aux institutions fournissant de la quasi-monnaie en augmentant leur capital.
Deuxièmement, il serait possible de limiter le volume total des transactions non réglementées qu’une institution serait en mesure d’effectuer.
Troisièmement, il s’agirait de n’autoriser ce type de prêts qu’à condition de garanties solides comme la roche, telles que bons du Trésor – bien loin des créances hypothécaires, qui sont susceptibles de perdre rapidement de leur valeur en cas de crise, nécessitant par la suite un sauvetage gouvernemental.
Il s’agirait pour l’État de décider d’emblée des types de garanties qu’il entend assurer en cas de crise, plutôt que d’avoir à se retrouver devant le fait accompli lorsque des marchés, institutions et garanties pour lesquelles il ne s’était jamais porté garant se retrouvent au bord de l’effondrement.
Nul ne saurait espérer des institutions du marché monétaire qu’elles privilégient elles-mêmes de telles démarches systémiques axées sur la sécurité. Ces institutions savent mieux que quiconque combien ces transactions se révèlent rentables en périodes économiques normales, et qu’en cas de survenance d’une nouvelle crise, l’État sera à nouveau contraint d’appuyer le marché et de renflouer les institutions financières les plus affectées.
C’est par conséquent aux responsables politiques qu’il incombe d’atténuer les risques financiers que génère le marché monétaire. Malheureusement, la prévalence des institutions bancaires de l’ombre, dénuées des chartes bancaires habituelles et non soumises à une réglementation bancaire, vient compliquer ces efforts.
Une solution véritablement complète consisterait à empêcher l’ensemble des institutions de proposer des formes de garantie plus fragiles. Comme Ed Morrison, Christopher Sontchi, et moi-même l’avons proposé à l’issue de la conférence de la Fed du mois dernier, il s’agirait pour les régulateurs américains de modifier les règles afin que soit interdite une utilisation aussi massive de créances hypothécaires et autres titres fragiles sur le marché monétaire, à moins que l’État ne choisisse dès le départ de tous les garantir pleinement.
Les créances les plus fragiles pourraient en effet être utilisées à d’autres fins – et pas seulement pour l’entreposage éphémère de liquidités. L’utilisation de créances plus sûres devrait être exigée en la matière.
Si les responsables politiques américains consentent à adopter cette approche, le ton de la prochaine conférence de la Fed sur le marché monétaire pourrait s’en trouver beaucoup plus optimiste.
La protection des données privées depuis Snowden
LONDRES − Une année s'est écoulée depuis que l'agent de renseignements américain Edward J. Snowden a commencé à révéler l'ampleur considérable de la surveillance d'Internet par la National Security Agency aux États-Unis.
Ses révélations ont suscité l'indignation de l'opinion publique et les vifs reproches des proches alliés des États-Unis comme l'Allemagne, ce qui a bouleversé les hypothèses optimistes sur la véritable situation actuelle d'Internet et des réseaux de télécommunications.
Snowden a modifié à lui seul nos rapports à nos téléphones, tablettes et ordinateurs portables et a suscité un débat public sur la protection des données privées. Pourtant ces révélations n'ont pas apporté d'importantes réformes.
Le président américain Barack Obama a bien sûr pris certaines mesures, encouragé par une alliance entre les organisations de la société civile et du secteur de la technologie. Dans un discours janvier et dans son discours présidentiel de politique générale, Obama a ordonné aux espions américains de reconnaître que « toutes les personnes doivent être traitées avec dignité et respect, indépendamment de leur nationalité et de leur lieu de résidence, et que toutes les personnes ont des intérêts personnels légitimes quant au traitement de leurs données privées.
Certaines avancées notables et sans précédent dans le monde mystérieux des agences de renseignement ont accompagné cet engagement rhétorique en faveur de la protection des données privées. Quand les entreprises technologiques ont poursuivi le gouvernement pour avoir divulgué des informations relatives à des demandes de renseignements, l'administration Obama a proposé un compromis, en établissant un règlement du conflit permettant des rapports plus détaillés.
En vertu de cet accord, les entreprises ont la possibilité de publier certains chiffres sur les demandes de données par les agences de renseignement, dans une fourchette comprise entre 250 et 1000 selon le degré de ventilation de ce type de données.
Bien que cela représente une avancée, elle est loin d'être suffisante, car des échappatoires interdisent les rapports sur certains programmes les plus notoires de la NSA, comme la collecte massive de relevés téléphoniques vertu de l'article 215 de l'USA PATRIOT Act. En outre, Obama a soulevé des objections d'importance capitale sur les recommandations formulées par le groupe d'experts indépendants qu'il avait nommé.
Et le “USA FREEDOM Act,” qui visait à mettre un terme à la collecte massive d'enregistrements téléphoniques sur des abonnés américains, est à présent dilué en une série d'amendements qui vont permettre au gouvernement de poursuivre la collecte de métadonnées sur des millions de personnes sans leur consentement.
Ces métadonnées (révélant l'identité de nos correspondants, l'heure et la durée de nos appels) en disent tout autant sur notre vie privée que le contenu des conversations en lui-même.
Pire encore, par rapport au reste du monde les États-Unis ont pris les mesures les plus fortes depuis le début des révélations de Snowden. Bien sûr, Snowden a révélé davantage de choses sur les activités de surveillance du gouvernement américain que tout autre pays étranger.
Mais ces documents comprenaient également des exemples flagrants d'abus de pouvoir par le siège du Government Communications Headquarters, l'agence de renseignement électronique du Royaume-Uni, ainsi que des informations sur l'échange de renseignements au sein du réseau « Five Eyes » regroupant les États-Unis, le Royaume-Uni, le Canada, l'Australie et la Nouvelle- Zélande. Les accords qui régissent la mise en commun et l'échange de renseignements entre ces gouvernements restent des secrets bien gardés.
Au Royaume-Uni, le débat public et parlementaire sur les pratiques de surveillance a été minime, dans le meilleur des cas. Et non seulement le droit canadien interdit aux entreprises de signaler pratiquement toute information sur les demandes de renseignement du gouvernement.
Mais en outre le Premier ministre Stephen Harper a désigné un avocat (qui a passé toute sa carrière à conseiller les agences de renseignement) comme délégué officiel au respect de la vie privée. Cette nomination a provoqué la colère des militants.
Certains pays ont même intensifié leurs activités de surveillance. Immédiatement après les révélations de Snowden, le gouvernement français en a profité pour glisser dans un projet de loi de crédits militaires, l'autorisation d'augmenter la surveillance gouvernementale d'Internet de façon spectaculaire, notamment pour des motifs « commerciaux ».
La critique du Parlement européen sur la surveillance de masse pratiquée par le Royaume-Uni, la Suède, la France et l'Allemagne (et peut-être bientôt par les Pays-Bas) ne semble pas avoir beaucoup de poids pour les gouvernements nationaux.
Avec le 800ème anniversaire de la Magna Carta ce mois-ci, les révélations de Snowden ont également alimenté un nouveau mouvement pour créer une « déclaration des droits » d'Internet propre à chaque pays, établissant les principes de vie privée, de liberté d'expression et d'anonymat responsable.
Dans un vibrant discours devant l'Organisation des Nations Unies en septembre dernier, la présidente du Brésil Dilma Rousseff a placé son pays à l'avant-garde de ce mouvement, par la promotion historique par le Brésil du projet de loi Marco Civil.
Mais le projet de loi contenait l'exigence que les entreprises d'Internet conservent leurs serveurs au Brésil (sous prétexte de protéger les informations des regards indiscrets des agences américaines de renseignement) tout en facilitant l'accès à ces données pour les propres organismes répressifs et de sécurité du Brésil. Heureusement les législateurs brésiliens ont exclu ces dispositions de la version définitive du Marco Civil, adoptée en avril.
Hélas d'autres gouvernements menacent d'imposer des exigences similaires de localisation forcée des données.
Ces règles ne sont pas seulement contraires aux principes fondamentaux d'infrastructure ouverte et interconnectée d'Internet.
Mais ils créent aussi de nouveaux risques à l'encontre de la vie privée. Et ces règles ne font rien pour résoudre le problème de base de restriction de l'accès du gouvernement aux données personnelles détenues par des entreprises privées.
La façon dont les entreprises du monde entier vont répondre aux révélations de Snowden va avoir un impact profond sur les droits de leurs utilisateurs. Jusqu'à présent certains ont adopté la bonne approche en s'appuyant sur une plus grande transparence, tout en renforçant le chiffrement sur leurs réseaux, afin de maintenir à l'écart les services de renseignement.
Certaines entreprises du secteur des technologies de l'information et de la communication ont commencé à faire de la transparence une norme de l'industrie. Mais d'autres entreprises de télécommunications et d'autres fabricants de matériel devraient rejoindre les sociétés d'Internet et les défenseurs du droit à la vie privée pour constituer une large coalition favorable à ce type de réforme.
Il y a un an, Snowden a alerté le monde contre la violation flagrante de la vie privée des personnes par les gouvernements.
C'est au secteur de la technologie, aux organisations de la société civile et à l'opinion publique dans son ensemble, de veiller à ce que les gouvernements restent intègres dans la poursuite des réformes indispensables. C'est alors seulement qu'Internet pourra tenir sa vieille promesse de liberté.
Marchés contre psychologie de marché
La brusque chute de la bourse chinoise de la journée du 27 février a apparemment eu un effet durable sur la plupart des marchés boursiers mondiaux.
À la clôture, à 7h00 GMT ce mardi-là, le Shanghai Composite Index avait subi un déclin de 8,8 % – la plus grande chute en une journée en dix ans pour la Chine.
Une série de déclins dans les autres pays a immédiatement suivi.
À Singapour, le Straits Times Index avait perdu 2,3 % à la fermeture.
À Bombay, le Sensex 30 a chuté de 1,3 % ce jour-là.
À Moscou, l’index RTSI accusait une chute de 3,3 % à la fermeture.
À Londres, le FTSE 100 avait chuté de 2,3 % à la clôture.
À Sao Paolo, l’index Bovespa avait marqué un déclin de 6,6 %, et à New York, le Dow Jones Industrial Average de 3,3 %, à la fermeture de 21h00 GMT.
Ces baisses sont conséquentes – le Dow, par exemple, n’a connu de chute journalière plus importantes que 35 fois depuis janvier 1950, soit une fois tous les vingt mois.
En outre, deux semaines plus tard, tous ces marchés en dehors de la Chine avaient baissé de 4,3 % à 7,8 % comparé aux résultats de fermeture du 26 février.
Cet effet persistant à grande échelle en a surpris plus d’un, puisque “l’histoire” à l’origine de la chute chinoise (selon laquelle elle aurait été déclenchée par une rumeur que le gouvernement chinois, préoccupé par la spéculation, envisageait d’imposer des contrôles au marché boursier) semble n’avoir aucune pertinence ailleurs.
Mais à moins de penser que les marchés boursiers ne réagissent qu’en réponse aux informations concernant les fondamentaux économiques, il n’y a là vraiment aucune raison d’être surpris.
Les chutes de grande ampleur d’une journée sur des marchés boursiers ont toujours été suivies d’effets persistants et généralisés : c’est la psychologie du marché qui le veut.
Étant donné l’inquiétude internationale que provoque le succès économique de la Chine, son marché boursier revêt aujourd’hui une importance capitale pour les investisseurs du monde entier.
Le passé nous apprend que les marchés peuvent être gravement déstabilisés par des chutes d’une journée, qui donnent naissance à des histoires revêtant une bien plus grande importance psychologique aux yeux des investisseurs que des chutes bien plus marquées survenant dans des intervalles plus longs.
Prenons un exemple : la chute de 3,8 % du Dow le 6 décembre 1928, presque un an avant le célèbre krach du 29 octobre 1929, a beaucoup marqué le public.
Aujourd’hui, évidemment, personne ne se souvient de cette baisse d’une journée en 1928, mais, pour ceux qui la vécurent, ce fut un événement d’une portée énorme.
Les journaux du lendemain parlèrent de “l’une des plus graves chutes que le marché ait jamais connues” et de “la plus grande frayeur financière depuis le 1er juillet 1920.”
Aucun article ce jour-là n’aborda le sujet des fondamentaux économiques ou ne donna une indication claire de la cause du déclin, se reposant plutôt sur une prose à sensation – “la maison de paille ébranlée par la brise” et “les traders dans leurs petits souliers.” Mais l’événement du 6 décembre 1928 amorça une série de chutes journalières accentuées du Dow l’année suivante.
Malgré un marché généralement haussier, le Dow chuta de 3,6 % le 7 février 1929, de 4,1 % le 25 mars, de 4,2 % le 22 mai, de 4 % le 27 mai et le 9 août, de 4,2 % le 3 octobre et de 6,3 % le 23 octobre, avant le krach du “lundi noir” de triste mémoire.
À chaque fois, les journaux font état de la psychologie du marché de 1929.
La même histoire revient, selon laquelle la spéculation inquiétait les gouvernements, ce qui est naturellement la même que celle qui s’est imposée pour la Chine le 27 février.
Le parallèle historique ne s’arrête pas là.
Le 11 septembre 1986, le Dow a chuté de 4,6 %, le plus fort déclin en une journée depuis le 28 mai 1962.
Cela fut suivi le lendemain par une nouvelle chute de 1,9 %, puis, au cours des mois suivants, par une série de chutes brusques d’une journée, annonciatrices de l’effondrement de 22,6 % du 19 octobre 1987 – la plus grande correction sur une seule journée jamais enregistrée.
À l’époque des événements des 11-12 septembre 1986, j’ai beaucoup réfléchi sur ce qui avait pu les provoquer.
Les médias restaient vagues, et la version communément admise était celle du “renouveau des peurs inflationnistes” ce qui, en fait, n’avait rien de nouveau.
Je me demandais à quoi pensaient vraiment les gens, mis à part à ce qu’on pouvait lire dans les journaux.
Juste après, j’ai envoyé un bref questionnaire à 175 investisseurs institutionnels et à 125 investisseurs individuels aux États-Unis. Je demandais : “ Pouvez-vous vous rappeler d’une raison quelconque de vendre ou d’acheter, à laquelle vous pensiez à l’époque ?
(Faites un effort de mémoire. Ne mentionnez pas une chose à laquelle vous auriez pensé ou dont vous auriez parlé a posteriori).”
Le taux de réponse fut de 38 %, et aucune réponse n’a été répétée par plus de trois personnes, mis à part la chute du marché elle-même.
Cela, et un questionnaire plus élaboré que j’ai envoyé après le krach du “lundi noir” du 19 octobre 1987, me convainquent qu’il ne se passe rien de plus que ce que décrivent les journaux : les spéculateurs, réagissant aux cours changeants du marché, et craignant d’autres changements dans la même direction, décident simplement de se retirer.
Leur décision peut en général attendre le stimulus d’après, c’est-à-dire se produire au lendemain d’une grosse chute, d’où la possibilité de toute une séquence de grands déclins journaliers.
Malheureusement, cette théorie comportementale des mouvements du marché ne se prête pas facilement à la quantification ni aux prévisions.
Après le 27 février 2007, on aurait dit que les marchés se calmaient, et l’indicateur VIX mesurant la volatilité du marché est presque retombé à ses niveaux antérieurs.
Et puis une chute de 2 % du Dow le 13 mars a fait remonter le VIX.
Le bon côté des choses est que les déclins journaliers des marchés financiers se produisent le plus souvent de façon isolée, et n’ont pas de répercussions à long terme.
Les investisseurs n’ont plus qu’à espérer que le dernier épisode en date va tomber dans l’oubli - à moins que l’espoir ne succombe à la psychologie du marché.
Conseil matrimonial pour l\u0027Amérique et l\u0027Europe
Les désaccords entre les Etats-Unis et l'Europe ne sont pas nouveaux : ils étaient déjà apparus au sujet de la Corée, de Suez ou encore du Vietnam.
Mais ils s'inscrivaient alors dans un contexte géopolitique très différent, celui de la Guerre froide, et sur fond d'une théorie intellectuelle et politique qui appartient désormais au passé, l'endiguement.
La relation transatlantique était soumise à ces impératifs : Européens et Américains reconnaissaient la nécessité de minimiser et de surmonter leurs différences afin de conserver leur capacité à décourager, voire vaincre, les ambitions de l'Union soviétique.
La fin de la Guerre froide a tout changé.
L'alliance victorieuse peut-elle alors survivre à son succès ?
Les caractéristiques fondamentales du contexte géopolitique de l'après-Guerre froide sont assez claires : suprématie stratégique des Etats-Unis ; flux internationaux intenses et très rapides de personnes, de technologie, de marchandises, de services, d'idées, de germes, de capital, d'armement, de courrier électronique, de dioxyde de carbone, de presque tout ; relations relativement paisibles entre les grandes puissances, à savoir les Etats-Unis, la Chine, le Japon, la Russie, l'Inde, et une Europe élargie de plus en plus intégrée.
En revanche, si le contexte géopolitique est clair, le cadre intellectuel et politique qui a succédé à l'endiguement ne l'est pas.
Européens et Américains sont donc aujourd'hui confrontés à un défi des plus complexes : ils doivent coopérer dans un contexte très différent de celui pour lequel la relation et les institutions transatlantiques ont été conçues, et ce sans aucun cadre stratégique défini d'un commun accord.
La coopération est pourtant possible.
En 1990, les Européens et les Américains ont contrecarré ensemble l'invasion et l'occupation du Koweït par l'Irak.
Quelques années plus tard, ils se sont associés pour mettre fin au conflit ethnique en Bosnie et au Kosovo.
Ils ont aussi œuvré pour l'élargissement de l'Otan et collaboré contre le terrorisme en Afghanistan.
Mais les dissensions survenues récemment dans plusieurs domaines - et notamment la Cour pénale internationale, le Protocole de Kyoto, le traité ABM et le rôle de l'Onu - ne peuvent être ignorées.
Les Européens tendent à penser que les Etats-Unis soutiennent Israël sans discernement et ne sont pas suffisamment sensibles aux droits des Palestiniens.
Même quand les Américains et les Européens se mettent d'accord en principe, comme dans le domaine commercial, cela ne se manifeste pas toujours en pratique.
Les désaccords les plus marqués portent sur le traitement réservé à ceux que les Etats-Unis qualifient de " voyous " : l'Iran, la Corée du Nord, la Syrie, la Libye et l'Irak de Saddam Hussein.
Si les Européens penchent pour le dialogue et les mesures d'incitation, les Etats-Unis seraient plutôt favorables à l'isolement et aux sanctions.
Il ne sera pas facile de réconcilier ces positions. Et pourtant les Etats-Unis, malgré toute leur puissance, ne peuvent se passer de partenaires pour lutter contre le terrorisme, la prolifération des armes nucléaires et les changements climatiques.
L'Europe a elle aussi intérêt à préserver la relation transatlantique, car elle ne peut être sûre de demeurer un îlot de stabilité et de prospérité.
Elle ne doit pas se laisser accaparer par son projet d'intégration : trop centrée sur elle-même, l'Europe serait vulnérable à des conflits régionaux non résolus et aux défis de la mondialisation.
Pour accepter mutuellement et concrètement ces réalités, il faudra faire preuve d'honnêteté intellectuelle et de volonté politique des deux côtés de l'Atlantique.
Les Européens doivent être plus réalistes quant à ce qu'ils peuvent accomplir seuls dans le monde.
Les allusions à la résurgence d'un monde multipolaire ne sont que des propos inconsidérés : il n'est ni possible ni souhaitable que l'Europe se définisse comme l'égal ou le concurrent des Etats-Unis sur le plan géopolitique.
L'Europe doit développer sa capacité militaire, non pas pour devenir une grande puissance comparable à l'Amérique, mais pour pouvoir intervenir aux côtés des Etats-Unis si elle en décide ainsi, et pour atteindre ses propres objectifs.
La répartition du travail selon laquelle les Etats-Unis ont recours à la force militaire tandis que l'Europe adopte d'autres démarches politiques finira par les diviser.
Les Européens doivent reconnaître qu'une diplomatie efficace repose non seulement sur le dialogue et les incitations, mais aussi sur la crédibilité - et donc une volonté d'appliquer des sanctions et d'intervenir militairement quand cela est nécessaire.
De leur côté, les Etats-Unis doivent accepter que l'Europe ne puisse pas se contenter de suivre leurs instructions.
Et ils doivent soutenir l'intégration européenne, parce qu'une Europe forte au moins, contrairement à une Europe faible, est un partenaire stratégique potentiel.
Les opérations militaires de grande ampleur pour le renforcement d'une nation, comme en Irak ou en Afghanistan, n'ont rien d'unique. Il y en aura d'autres, et la contribution des Européens sera requise.
Le retrait des troupes américaines de Corée pour un transfert en Irak est aussi regrettable que révélateur.
Mais une véritable consultation sera nécessaire : il ne s'agit pas d'informer nos partenaires d'une décision déjà prise, sans adapter notre politique mais en comptant tout de même sur leur soutien.
On ne peut pas non plus attendre qu'une crise éclate pour discuter des moyens de faire face aux grands défis actuels à l'échelle mondiale.
Enfin et surtout, les Etats-Unis et l'Europe doivent apprendre à ne pas être d'accord.
Le principe essentiel est de ne pas laisser les divergences sur certains points se propager et compliquer ou empoisonner la relation dans son ensemble.
Il est indispensable de " compartimenter ", aujourd'hui comme au temps de la Guerre froide.
Pour cela, il faut que les Etats-Unis expliquent leur position et proposent d'autres solutions quand un certain accord international ne leur semble pas approprié.
Ils doivent aussi avoir recours à des incitations et pas uniquement à des sanctions, et ne pas organiser leur diplomatie de sorte qu'un pays en crise doivent remplir tous les critères avant de recevoir des avantages significatifs.
Les Européens ont eux aussi des responsabilités particulières.
Il existe une très grande différence entre le fait de ne pas soutenir une entreprise jugée essentielle par les Etats-Unis, et le fait de s'y opposer par tous les moyens.
Cette dernière option est contraire au statut d'allié.
Les dirigeants européens doivent par ailleurs s'opposer davantage à la montée du sentiment anti-américain, afin de pouvoir continuer à travailler avec les Etats-Unis quand ils estiment que c'est souhaitable.
Nous entrons dans une nouvelle ère de la relation transatlantique.
Des problèmes ne manqueront pas de se poser quand Américains et Européens envisageront les choses différemment, ou ne seront pas favorables aux mêmes solutions.
Mais on ne peut aborder cette relation - pas plus que celle qui unit les 25 membres de l'UE ou les 26 membres de l'Otan - selon une philosophie du " tout ou rien ", sans risquer de tout perdre.
Conseil matrimonial pour le G20 et le FMI
BERKELEY – La relation entre le Fonds Monétaire International et le G20 est symbiotique mais conflictuelle.
Tout comme un couple marié de longue date qui a pris l’habitude de se chamailler et de se disputer, ces deux là ne parviennent ni à vivre ensemble, ni séparés.
La question de savoir quoi faire de cette relation devient imminente à l’approche du Sommet du G20 organisé par la Corée du sud en novembre prochain.
Depuis la crise de 1997-1998, les gouvernements asiatiques ont pris leur distance vis-à-vis du FMI.
Il est donc admirable que le gouvernement sud-coréen ait pris l’initiative des discussions concernant la réforme du mandat du FMI.
Il a été très actif dans le cadre des réflexions menées sur la conception de nouvelles facilités de prêt.
Les efforts de prévention de crise du FMI commencent par la surveillance du pays, comme le prévoit l’Article IV de ses statuts.
Le problème avec ces exercices est qu’ils sont régulièrement relégués dans la corbeille des « dont acte » : les gouvernements les reçoivent, les archivent, et continuent à procéder comme précédemment.
Un autre problème réside dans le fait que ces exercices étudient rarement les implications des politiques nationales sur les pays tiers et sur le système international.
La surveillance prévue à l’Article IV appliquée aux Etats-Unis pendant la crise des prêts hypothécaires à haut risque ne disait pas grand chose sur les risques posés par de telles méthodes de prêts aux marchés financiers internationaux.
De même, la revue de l’Article IV sur la Chine ne mentionnait que partiellement les implications des politiques du pays sur les déséquilibres globaux.
Pour combler ces lacunes, le FMI expérimente actuellement des ‘rapports de débordements’ qui se concentrent sur les impacts transversaux entre pays.
Mais aussi longtemps que les principaux pays, qui sont aussi les principaux auteurs de débordements, feront montre de peu d’inclination à agir selon les recommandations du FMI, rien n’indique que cet effort analytique sera aussi appliqué dans la pratique.
L’Article IV accorde aussi au FMI un mandat de surveillance du ‘fonctionnement effectif’ du système monétaire international.
Il est grand temps pour le Fonds de mettre un peu de matière sur cette ossature constitutionnelle.
Les équipes et les responsables devraient être chargés d’un rapport semestriel sur le système monétaire international.
Ce rapport évaluerait la viabilité des balances de compte courant et l’adéquation ou les excès des réserves en devises étrangères de ses membres.
Il devrait produire des recommandations pour éliminer les déséquilibres et décrire le type de taux de change et de réserves de change nécessaires à tout rééquilibrage.
Il serait probablement trop délicat politiquement pour le Fonds d’annoncer précisément de combien les devises sont surévaluées ou sous-évaluées, et de préciser celles qui sont sérieusement improprement alignées.
Mais il pourrait plutôt proposer des évaluations.
Dans le cas où cette démarche serait reçue avec enthousiasme, il pourrait alors publier des décisions plus fortes, de l’ordre de l’arbitrage.
Pour permettre de mener à bien la seconde moitié de son double mandat, le FMI a demandé une augmentation de ses ressources, à 1 trillion de dollars, en plus des 570 milliards de dollars accordés par le sommet du G20 de Londres en avril 2009.
Le FMI a consacré pas moins de 300 milliards de dollars à la seule région sud de l’Europe au printemps 2010.
Il est évident qu’il lui faut une puissance de feu supérieure.
Mais, en plus de ressources supplémentaires, le FMI a besoin de moyens plus efficaces pour les déployer.
A ce propos, et avec la contribution de la Corée du sud, il développe des Lignes de Crédit Préventives (LCP).
Cela permettrait de généraliser et d’étendre ses Lignes de Crédit Flexibles (LCF), par lesquelles les pays présentant des références impeccables sont pré-qualifiés pour accéder à un crédit du FMI sans avoir à accepter des conditions onéreuses.
Malheureusement, seuls trois pays ont signé pour une LCF – le Mexique, la Colombie et la Pologne.
D’autres hésitent encore, soit parce qu’ils craignent de ne pouvoir se qualifier, soit parce qu’ils craignent que le fait d’être associé au FMI ne les stigmatise.
Augmenter une LCF pour des pays présentant des politiques impeccablement fortes avec une LCP pour les pays dont les politiques sont jugées raisonnablement fortes peut permettre de débloquer cette situation.
Les pays qualifiés pour une LCP devront respecter certaines conditions, minimes et discrètes.
Ils devront peut-être payer des taux d’intérêt un peu plus élevés pour contrecarrer l’éventualité d’un aléa moral.
Le problème de stigmatisation pourrait alors être résolu si le FMI était autorisé à pré-qualifier de manière unilatérale un groupe de pays pour une des deux facilités.
L’un des problèmes des LCF est ce qui pourrait advenir si le FMI disqualifie un pays précédemment pré-qualifié. Les investisseurs pourraient prendre cette décision comme une indication que les politiques se sont clairement détériorées et se précipiter vers la sortie.
Ce risque serait atténué si la pré-qualification ne se résumait pas à une décision simplement positive ou négative : s’il y avait une gamme de facilités pour lesquelles les pays pouvaient se pré-qualifier, ils pourraient être déplacés d’une facilité à une autre en fonction de l’évolution de la situation. 
Mais rien n’indique que cela serait suffisant pour effacer le risque qu’une décision du FMI, adoptée en réponse à des politiques nationales faibles, ne précipite une crise.
Comme toujours, le diable est dans les détails.
Il faut espérer que nous maitriserons les détails avant que le G20 ne se réunisse à Séoul en novembre prochain.
Le problème de l\u0027espionnage à Silicon Valley
DAVIS, Californie – Dans une récente lettre au président des États-Unis Barack Obama, John Chambers, PDG de Cisco Systems, a demandé à ce que la National Security Agency cesse d'intercepter les produits de la société dans le but d'y installer des dispositifs d'espionnage sur ses clients étrangers.
C'est la dernière révélation en date sur la manière dont les entreprises d'informatique aux États-Unis ont été enrôlées sciemment ou non dans la « guerre contre le terrorisme ». Ces révélations menacent la domination mondiale du secteur de l'informatique par les États-Unis.
Depuis la découverte de l'ampleur des écoutes d'Internet par la NSA, plusieurs gouvernements et grandes entreprises en dehors des États-Unis s'interrogent sur la capacité des entreprises informatiques américaines à garantir la sécurité de leurs produits. La position centrale des États-Unis dans l'économie de l'information dans le monde, qui semblait solide il y a tout juste deux ans, est à présent menacée : un fait qui devrait soulever de graves préoccupations chez tous les entrepreneurs, dirigeants, employés et capital-risqueurs dans l'industrie américaine.
Les événements ont pris une tournure pour le moins ironique, c'est le moins que l'on puisse dire.
La direction mondiale américaine du secteur informatique, après tout, peut être attribuée directement à son appareil de sécurité nationale. Après la Seconde Guerre mondiale, en particulier après le lancement par l'Union soviétique du satellite Spoutnik en 1957, les États-Unis ont investi massivement dans le secteur du génie électrique et plus tard, dans l'informatique.
La pratique des marchés sur dépenses contrôlées a permis alors à de petites entreprises technologiques comme Hewlett-Packard et Fairchild Semiconductor de faire payer la facture de la recherche et du développement au Ministère de la Défense. Aucune entreprise n'aurait pu alors assumer ces coûts par ses propres moyens.
Cela a permis aux entreprises de créer des produits technologiques, ce qui a débouché sur la création de marchés et de secteurs économiques entièrement nouveaux.
Le gouvernement américain a également investi massivement et en continu dans la recherche universitaire, ce qui a contribué à renforcer l'offre du pays en ingénieurs et en scientifiques.
Ces personnes hautement qualifiées ont créé d'innombrables nouvelles technologies, dont l'infographie, les semi-conducteurs, les équipements de réseau, plusieurs logiciels révolutionnaires, sans oublier Internet.
En fait, le gouvernement américain reste à ce jour un soutien essentiel pour la recherche scientifique et technologique. En 2012 le Ministère de la Défense a investi 1,3 milliards de dollars uniquement en génie électrique et en informatique.
La National Science Foundation quant à elle a investi 900 millions de dollars. L'armée américaine a fourni une quantité particulièrement importante de financement pour la recherche universitaire dans le domaine de la sécurité informatique et du cryptage.
Quand les meilleurs entrepreneurs, cadres et chercheurs américains bénéficient du soutien du Ministère de la Défense, ce n'est pas une surprise si par exemple les fondateurs et dirigeants de Google échangent des courriels amicaux avec des responsables de la NSA.
Certaines relations professionnelles et personnelles ont notablement facilité le recrutement des chefs d'entreprise dans la guerre contre le terrorisme. Il semble que certains d'entre eux aient réfléchi aux conséquences potentielles de leur participation.
La longévité et l'enracinement de la relation entre la Silicon Valley et Washington D.C. sont tout à fait remarquables.
Des rumeurs ont par exemple circulé à propos d'Oracle, le géant du logiciel de base de données Oracle, censé entretenir des liens étroits avec la CIA. De même, la société Keyhole, Inc., en partie fondée par la CIA, a fait partie des acquisitions qui ont produit Google Maps.
La société de capital-risque In-Q-Tel, qui appartient à la CIA et est située à Silicon Valley, vise à s'assurer que les intérêts de l'appareil de sécurité nationale des États-Unis sont implantés dans les start-ups technologiques.
La conséquence de ces liens est que l'industrie informatique des États-Unis est devenue un agent de la sécurité nationale de l'État.
Cela ruine la confiance des consommateurs en la volonté ou la capacité des entreprises à garantir leur vie privée, et complique la tâche des entreprises qui voudraient se poser en donneurs de leçons quand, par exemple, le gouvernement chinois restreint leurs opérations nationales.
Étant donné que le secteur informatique des États-Unis a une telle avance sur les autres pays du monde, l'impact de ces perceptions restera largement localisé à court terme. Mais comme les entreprises européennes et asiatiques rattrapent leur retard, l'avantage des États-Unis s'amenuise graduellement.
La recherche de solutions de rechange par les clients étrangers est en cours dans les industries existantes et émergentes. Par exemple, Oracle connaît un ralentissement dans la région Asie-Pacifique, où son principal concurrent, la société allemande SAP, est en plein essor.
Et la concurrence actuelle de Cisco face à son concurrent chinois Huawei est probablement ce qui a motivé la récente lettre de Chambers à Obama. Dans l'un des domaines les plus récents de l'informatique, le cloud computing, où les entreprises américaines sont pionnières, les firmes et les entrepreneurs de nombreux pays étudient la création de solutions alternatives non-américaines.
Prévenir cette menace auto-infligée envers la prééminence de l'industrie informatique des États-Unis va exiger que les leaders politiques américains prennent des mesures fortes : ils sont en effet responsables de cette tendance dangereuse.
D'abord et avant toute chose, Obama, avec le soutien du Congrès, doit exiger la publication de toutes les informations concernant les interactions entre les agences de sécurité nationale et les entreprises informatiques américaines.
Ensuite, les sociétés et les défenseurs de la vie privée devraient être encouragés à utiliser le système judiciaire pour contester des demandes du gouvernement d'installer un logiciel espion dans des produits commerciaux.
Si les agents du gouvernement américain contreviennent aux lois sur la vie privée chez eux ou à l'étranger, le Ministère de la Justice devra les poursuivre avec toute la rigueur de la loi.
Étant donné la façon dont de nombreuses activités de la NSA ont nui à la confiance mondiale placée dans le gouvernement américain et dans le secteur informatique, la transparence complète est nécessaire, rien de moins.
Il est temps que les dirigeants américains placent le bien-être de la machine high-tech à créer des richesses (dont l'élaboration a coûté des dizaines de milliards de dollars aux contribuables américains) au-dessus de la notion illusoire selon laquelle l'unique voie vers la sécurité est un accès sans entrave au trafic numérique mondial.
Un premier mai frénétique
Le 1er mai 2006 est une date essentielle pour l’Europe. C’est en effet la date limite d’application en droit national de la directive de l’Union européenne relative à la libre circulation des personnes.
La plupart des pays ont déjà modifié leur législation en matière d’immigration, ou ont promis de le faire dans les temps.
Mais la Belgique, l’Italie, la Finlande et le Luxembourg sont à la traîne.
Il est vrai que certains anciens Etats membres de l’UE ont choisi d’interdire les migrations de travailleurs pendant une période transitoire de deux ans, qui pourrait être prolongée jusqu’en avril 2011.
Toutefois, cette interdiction ne concerne ni les travailleurs indépendants ni les personnes qui ne travaillent pas, qui circulent déjà totalement librement.
Si la directive diffère peu du droit communautaire antérieur en ce qui concerne les migrations de salariés et de travailleurs indépendants, elle élargit considérablement les droits des citoyens de l’UE qui ne travaillent pas.
Elle accorde en effet à tout citoyen de l’UE un permis de séjour pouvant aller jusqu’à cinq ans dans n’importe quel Etat membre, puis le statut de résident permanent.
En principe, même les immigrants inactifs bénéficient alors de la même protection sociale que les ressortissants.
La directive contient des garanties visant à limiter les abus pendant les cinq premières années, et notamment l’obligation de justifier – pour obtenir un permis de séjour allant jusqu’à cinq ans – d’une assurance maladie et de “ ressources ” suffisantes.
Mais ces ressources sont mal définies.
D’après le préambule de la directive, un Etat ne peut pas invoquer l’insuffisance des ressources pour refuser un permis de séjour, car cela constituerait une discrimination inadmissible.
En théorie, les exigences en matière de ressources doivent être adaptées à la situation personnelle de chaque immigrant.
En pratique, tous les immigrants doivent prouver qu’ils disposent d’un capital ou d’un revenu régulier, quelle que soit leur situation.
Malgré cela, même pendant ces cinq premières années, un immigrant aura des droits plus importants.
S’il se retrouve sans ressources après l’obtention de son titre de séjour, il ne peut plus être automatiquement renvoyé dans son pays d’origine.
L’Etat providence doit mettre ses services à sa disposition.
Seules les demandes abusives peuvent être rejetées, mais c’est à l’Etat de prouver qu’elles sont infondées.
La durée du permis de séjour ne peut pas non plus être réduite simplement parce que l’immigrant reçoit des prestations sociales.
Après cinq années de résidence légale, l’immigrant obtient automatiquement le droit inaliénable au statut de résident permanent.
Le pays d’accueil ne peut pas lui refuser ce droit, même en l’absence d’assurance maladie et de ressources.
L’immigrant a alors droit à toutes les prestations sociales que le pays d’accueil offre à ses résidents.
Les avantages de la nouvelle directive sont particulièrement grands pour les Européens de l’Est.
A l’heure actuelle, le salaire nominal moyen dans les huit pays post-communistes de l’UE représente environ 20 % du salaire moyen en Europe occidentale, et l’aide sociale ne se situe souvent qu’au quart ou à la moitié des prestations occidentales.
Les différences réelles de niveau de vie ne sont pas aussi importantes, mais la tentation est grande.
Le salaire des Bulgares et des Roumains, invités à entrer dans l’UE en 2007, ne représente qu’environ 7 % de la moyenne occidentale.
L’Europe occidentale a déjà connu trois décennies de migrations indirectes vers l’Etat providence. La protection sociale a apporté des revenus artificiellement élevés aux personnes non qualifiées, favorisant à la fois une immigration excessive et la montée du chômage.
Les immigrants ont supplanté les résidents, qui préfèrent recevoir des aides sociales plutôt que d’entrer dans une concurrence avec les nouveaux venus pour des emplois mal rémunérés.
La directive sur la libre circulation ouvre une ère de migration directe vers les systèmes de protection sociale d’Europe occidentale.
Le risque est d’affaiblir l’Etat providence.
Aucun pays ne souhaitant accueillir une immigration motivée par les prestations sociales, et la discrimination entre ressortissants et immigrants originaires de l’UE étant impossible, les services vont être réduits.
Les pays d’Europe occidentale se feront alors pendant longtemps concurrence pour dissuader les candidats, au prix de l’abandon progressif de leurs valeurs sociales traditionnelles.
Certaines forces politiques ne manqueront pas de faire pression pour l’harmonisation des systèmes de sécurité sociale européens.
Le projet de Constitution, rejeté par référendum par les Français et les Néerlandais l’année dernière, s’inscrit dans cette démarche.
Malheureusement, l’harmonisation concernerait sans doute les revenus de remplacement, d’où une uniformisation des rémunérations minimales dans les pays de l’UE.
Dans un contexte économique hétérogène, cela risquerait fort d’augmenter le chômage.
Il est encore temps d’éviter ce scénario catastrophe.
Mais pour cela, la directive sur la libre circulation doit être modifiée, de sorte que le droit d’immigrer ne soit pas automatiquement assorti d’un accès à la sécurité sociale.
Si le pays d’origine devait fournir des aides sociales aux immigrants inactifs, l’affaiblissement attendu de l’Etat providence en Europe occidentale pourrait être empêché.
Il faudrait pour cela une réorientation significative des politiques sociales de l’UE, et notamment une révision du projet de constitution.
McCain, Obama et du vent
WASHINGTON DC – Quelle que soit l’issue des élections présidentielles américaines, la politique concernant les changements climatiques va changer.
Les deux candidats ont chacun accordé une grande importance au réchauffement de la planète.
Le républicain John McCain estime que c’est “une mise à l’épreuve de notre prévoyance, de notre courage politique, et de l’attention altruiste qu’une génération doit à la suivante,” alors que le démocrate Barack Obama le qualifie de “l’un des plus grands défis moraux de notre génération.”
Il est loin d’être clair pourtant qu’un changement de discours et de politique mènera la planète plus près de la meilleure réponse.
À la fois McCain et Obama pourraient laisser les générations futures supporter le fardeau d’importants coûts de réductions des émissions de carbone, sans réductions conséquentes des températures.
Les deux politiciens se montrent très désireux de s’adresser aux électeurs préoccupés par le réchauffement de la planète.
McCain a lancé une campagne télévisée où il déclare avoir “tenu tête au président George Bush” sur le réchauffement climatique.
S’il est élu, Obama projette de s’appuyer sur l’ancien vice-président et militant passionné Al Gore pour l’aider à “mener le combat” contre le réchauffement.
Chacun envisage de fixer des objectifs offensifs pour réduire les émissions de gaz à effet de serre.
Le projet d’Obama serait de ramener les émissions à 80 % en deçà du niveau de 1990 d’ici 2050, alors que McCain envisage des émissions inférieures à 60 %.
Les deux atteindraient ces objectifs ambitieux au moyen de la même méthode : un système cap-and-trade qui impose des limites aux émissions des industries et force les entreprises à acheter des permis pour toute émission supplémentaire.
Ce système cap-and-trade peut apparaître comme une solution ingénieuse.
En fait, c’est bien pire qu’une taxe directe sur le carbone.
Avec une taxe, les coûts sont évidents.
Avec un système cap-and-trade, les coûts – en termes d’emploi, de consommation des ménages et de croissance économique – sont cachés, déplacés et difficiles à estimer, bien que certains modèles indiquent qu’ils se chiffreraient en billions de dollars.
Mais tout le monde n’y perdrait pas.
Certaines grandes entreprises aux positions privilégiées feraient fortune en exploitant ce marché plutôt manipulé.
Et les politiciens auraient l’occasion de contrôler le nombre et la distribution des permis d’émission et le flux des milliards de dollars de subventions et de pots-de-vin. C’est une manière très onéreuse et compliquée d’obtenir une réduction minime des températures.
Le projet de loi Warner-Lieberman sur le changement climatique – projet récemment abandonné par le Sénat américain mais considéré comme le précurseur des politiques futures – aurait retardé l’augmentation des températures en 2050 de deux ans environ.
Récemment, le consensus de Copenhague a réuni huit des meilleurs économistes du monde – dont cinq lauréats du prix Nobel – pour analyser la recherche sur les meilleures manières de relever 10 défis mondiaux : la pollution atmosphérique, les conflits, les maladies, le réchauffement climatique, la faim et la malnutrition, le défaut d’éducation, l’inégalité des sexes, le manque d’eau et d’accès à l’hygiène, le terrorisme et les barrières commerciales.
Ils avaient pour but de créer une liste de priorités montrant la manière la plus efficace de dépenser de l’argent pour combattre ces problèmes.
Le comité conclut que l’utilisation la moins efficace des ressources consisterait à réduire simplement les émissions de CO2.
Un éminent auteur de la Conférence intergouvernementale sur les changements climatiques – le groupe qui a partagé le prix Nobel de la paix avec Al Gore l’année dernière – a expliqué aux experts que dépenser 800 milliards de dollars sur 100 ans uniquement pour atténuer les émissions ne réduirait les inévitables augmentations de température que de 0,4 degrés Fahrenheit d’ici la fin du siècle.
Même en comptant les principaux dégâts environnementaux causés par le réchauffement, nous perdrions de l’argent, avec 685 milliards de dollars de dégâts évités pour un investissement de 800 milliards de dollars.
Le comité d’experts a conclu qu’investir dans la recherche et le développement dans l’énergie à faible émission de carbone constituerait une option bien plus solide et plus efficace – une initiative soutenue à la fois par McCain et par Obama.
C’est donc ces mesures, et non les émissions de carbone, qui devrait être au cœur de leur politique de changement climatique.
En ce moment, les solutions énergétiques à faible émission de carbone ont un coût prohibitif.
Produire une tonne de CO2 de moins coûte actuellement environ 20 $US, mais les dégâts provoqués par une tonne de carbone dans l’atmosphère coûtent environ 2 $US.
Il nous faut donc diviser par dix environ le coût des réductions d’émission.
Nous pouvons atteindre ce but en dépensant beaucoup plus pour la recherche et en développant l’énergie à faible émission de carbone.
Les États-Unis pourraient prendre la tête du mouvement en s’engageant à dépenser 0,05 % de leur PIB dans l’exploration des technologies d’énergie non-émettrice de carbone – le vent, les vagues ou l’énergie solaire – ou à capturer les émissions de CO2 des centrales électriques.
Ils disposeraient alors de l’autorité morale nécessaire pour demander aux autres nations d’en faire autant.
En se concentrant davantage sur la recherche et le développement, et moins sur les réductions de carbone, les deux candidats pourraient adopter une solution qui motiverait ce qu’il y a de meilleur dans l’esprit novateur américain et laisserait le meilleur héritage possible aux générations futures : un monde riche et aux émissions de carbone modérées.
Rigueur budgétaire et qualité de l’enseignement
ANKARA – Le monde se dirige vers une ère postindustrielle dans laquelle la fabrication se complexifie et la concurrence s’internationalise de plus en plus.
Pour réussir, les pays doivent sans cesse augmenter le niveau de compétences et de connaissances de sa main-d’œuvre.
Réussir à relever le niveau de compétence que confère une éducation secondaire est devenue une priorité urgente pour les pays en développement comme pour ceux qui sont déjà développés.
Dans mon cas, les questions d’éducation ne sont pas d’intérêt purement théorique.
Je suis né dans une famille de neuf enfants.
Mes parents étaient analphabètes et certaines de mes sœurs n’ont été qu’à l’école primaire.
Par contre, la génération suivante de ma famille, chez mes nièces et neveux ils ont au moins un diplôme au secondaire et la plupart ont étudié à l’université.
L’amélioration du système d’éducation d’un pays de 16 millions d’étudiants primaires et secondaires, plus que la population combinée de 20 États membres de l’Union européenne pose des problèmes importants sur le plan budgétaire.
La première étape est donc de créer de solides assises macro-économiques pour asseoir les progrès en ce domaine.
Pendant de nombreuses années, la dette publique élevée et la mauvaise gestion macro-économique ont forcé la Turquie à payer une prime énorme sur le taux d’intérêt des marchés financiers internationaux, les sommes qui auraient pu autrement être investies en éducation.
Or, depuis son entrée au pouvoir en 2003, le gouvernement du premier ministre Recep Tayyip Erdoğan a réduit le déficit budgétaire en proportion du PNB de presque 10 points de pourcentage, de 10,8 % en 2002 à 1 % en 2013. Elle a également fait passer le ratio dette publique/PNB de 74 % en 2002 à 36,3 % en 2013.
Les paiements d’intérêt de l’État par rapport aux recettes fiscales sont passés de 85,7 % à 15,3 % pour cette même période.
Ces redressements budgétaires ont libéré des fonds importants pour l’investissement dans le secteur de l’enseignement, sans ajouter à la dette publique.
De 2002 à 2014, la Turquie a doublé la part du budget de l’éducation dans le budget total à 18 % sans compromettre la position budgétaire du pays.
Depuis 2003, cet argent supplémentaire a permis à l’état d’embaucher plus de 410 000 enseignants en plus, d’ajouter 205 000 salles de classe et de distribuer 1,8 milliard de manuels gratuits.
Mais pour entrer en lice avec les puissances économiques mondiales, comme la Chine, nous avons également besoin d’améliorer la qualité générale de notre capital humain.
Pour l’année scolaire 2002-2003 à 2012-2013, le taux brut de scolarité (qui englobe les étudiants dont l’âge chevauche l’âge officiel) a grimpé de 96,5 % à 107,6 % pour l’enseignement primaire; de 80,8 % à 96,8 % en enseignement secondaire et de 35,8 % à 92,1 % pour les études supérieures.
Les ratios enseignants/élèves ont également chuté.
Pour l’année scolaire 2002 -2003, il y avait 28 étudiants par enseignant au primaire et 18 au secondaire; en 2012-2013, ces ratios avaient chuté à 20 et 16 respectivement.
Et en 2012, la Turquie a relevé à 12 années le nombre minimal d’années d’études obligatoires.
Cette réforme est très importante, car les études moyennes des gens de plus de 25 ans ne durent que 6,5 années en Turquie, par rapport à une moyenne de plus de 11 ans dans les pays de l’OCDE.
Le gouvernement a également amélioré les perspectives de l’éducation.
Dans le cadre du projet FATIH pour aider les étudiants défavorisés, la Turquie a affecté 1,4 milliard de lires (665 millions de $) en 2014 pour doter ses écoles d’accès Internet haut débit et de technologies modernes de l’information.
D’autres initiatives, comme « Baba Beni Okula Gönder » (Papa s’il vous plaît envoie-moi à l’école) et « Haydi Kızlar Okula » (Allons à l’école les filles), à inverser les rapports des sexes de 91,1 filles pour 100 garçons en 2002, de 101,8 filles pour 100 garçons en 2012.
Ceci devrait améliorer le taux de participation des femmes à la population active en Turquie, qui est autour de 30 % en moyenne, mais de 72 % pour celles qui détiennent un diplôme universitaire.
Vu l’étendue géographique de la Turquie (le double de la superficie de l’Allemagne, mais avec une population de même taille), il n’est pas si facile d’assurer une éducation de qualité à tous les élèves, où qu’ils habitent et quel que soit le milieu socio-économique.
Or l’une des réussites les plus remarquables de la Turquie depuis 2003 est qu’elle est parvenue à briser le lien intolérable entre le milieu dans lequel un enfant vit et ses chances de réussite scolaire.

On sait qu’en 2003, les tests de niveau scolaire de 28 % des étudiants pouvaient être expliqués par le milieu socio-économique, en d’autres termes, plus pauvre est la famille de l’élève, plus faibles sont ses notes PISA. Ceci correspondait à la moyenne de l’OCDE.
Mais le rapport 2012 de l’OCDE a montré que seulement 15 % des moins bons résultats scolaires des étudiants turcs étaient attribuables à leur milieu socio-économique, un résultat supérieur à la moyenne de l’OCDE.
La Turquie a rejoint les pays de l’OCDE sur le plan de la qualité de l’enseignement. En 2006, les étudiants turcs pour les examens de science obtenaient 76 points de moins que la moyenne de l’OCDE et 74 points de moins en mathématiques.
Dès 2012, l’écart s’était rétréci à 38 points en sciences et à 46 points en mathématiques.
Vu ces réalisations, ce n’est peut-être pas une coïncidence que le taux de chômage chez les jeunes en Turquie soit lui aussi à la baisse, de 25,3 % en 2009 à 17,3 % en janvier 2014, en dessous de la moyenne de l’Union européenne de 22,8 %. Il en ressort que l’amélioration de la qualité de l’éducation va de pair avec la stimulation de la croissance économique.
Évidemment, d’autres besoins doivent être comblés pour réaliser le potentiel de développement du capital humain de la Turquie. Mais la dernière décennie des réformes de l’éducation et leurs effets économiques bénéfiques ont démontré que les assises sont bien établies pour une croissance rapide, durable et inclusive.

De la crise financière à la crise nucléaire
BRUXELLES – Les métaphores utilisées lors de la crise financière de 2008-2009 - tremblement de terre, tsunami, désintégration, cygne noir [événement imprévisible, aussi improbable que la rencontre avec un cygne noir] et retombée - reviennent comme un boomerang, littéralement recyclées.
Car la crise financière et la crise nucléaire de Fukushima au Japon ont au moins quatre points communs :
- La métaphore du "cygne noir" suggère qu'il est difficile d'évaluer les risques de systèmes complexes.
- Les régulateurs ont été incapables de prévoir ou de prévenir la crise.
- Intrinsèquement, les retombées ne connaissent pas de frontières
- Le coût des pertes dues aux entreprises imprévoyantes incombe en partie à la collectivité.
Le tremblement de terre de magnitude 9 qui a frappé le Japon est un événement hautement exceptionnel, si rare que les modèles existants basés sur des données historiques en quantité limitée ne permettent pas d'évaluer véritablement sa probabilité.
Des événements très improbables mais aux conséquences catastrophiques– ce que l'on appelle le risque extrême - sont aussi à l'origine de la crise financière.
La crise financière tient en partie à la tendance des institutions financières à choisir (et parfois à créer) des produits susceptibles de rapporter gros en période normale, mais qui sont associés à un risque de perte extrême dans des situations exceptionnelles.
La présence de vieilles centrales nucléaires dans des zones sismiques relève d'une tendance analogue.
Or la modélisation des risques nucléaires et des risques financiers n'a pas permis d'apprécier correctement les corrélations entre les différents risques.
Les institutions financières ont essayé de diminuer les risques en diversifiant leurs prêts hypothécaires à risque, le système de refroidissement de Fukushima était capable de résister à une coupure de courant et à un tremblement de terre ou à un tsunami.
Mais dans les deux cas, les événements à risque étaient corrélés et leur survenue simultanée a conduit à une catastrophe.
Un accident nucléaire au même titre qu'une crise financière peut avoir des retombées dans d'autres pays.
Au Japon, seul la direction des vents et l'absence de frontières terrestres ont évité que l'accident nucléaire de Fukushima ait des conséquences graves sur les pays voisins.
En Europe continentale, beaucoup de réacteurs sont à moins de 150 kilomètres d'une frontière.
Aussi un accident nucléaire dans un pays européen aurait des répercussions dans un autre pays.
Mais comme la réglementation financière, au sein de l'UE la réglementation nucléaire reste essentiellement nationale malgré le traité Euratom.
Et le nucléaire n'ayant pas la même importance d'un pays de l'Union à l'autre, il est difficile d'harmoniser la réglementation européenne.
Ainsi l'Italie pourrait décider de rester hors du nucléaire, alors qu'elle est entourée par 8 centrales nucléaires à moins de 150 kilomètres de ses frontières : une en Slovénie, une en Suisse et 6 en France.
Cette dernière par contre est dépendante du nucléaire qui va continuer à fournir la plus grande partie de son électricité.
Sa réticence à soumettre son industrie nucléaire à la réglementation européenne (élaborée par ses voisins méfiants à l'égard du nucléaire) n'est pas sans rappeler les tentatives britanniques visant à empêcher une harmonisation de la réglementation des marchés financiers au niveau de l'Europe – ceci en raison de l'importance de son propre secteur financier.
Il y a une autre ressemblance entre la crise nucléaire japonaise et la récente crise financière : la mauvaise évaluation des risques est due en grande partie à la distribution asymétrique des bénéfices financiers et du coût du risque.
La banque Lehman Brothers et la Compagnie d'électricité de Tokyo (TEPCO) ont pu accroître leurs gains tant que le risque qu'elles étaient prêtes à accepter ne se matérialisait pas.
Leurs dirigeants ont réalisé des gains importants tant que tout allait bien.
Mais quand la crise a frappé, dans les deux cas son coût a dépassé les possibilités financières des entreprises et il a dû être supporté par la collectivité.
Il y a donc contradiction structurelle entre le fait de gagner de l'argent en faisant fonctionner un système complexe et celui de ne pas payer le prix des risques majeurs que l'on fait ainsi courir à toute la société.
C'est un phénomène bien connu et c'est pourquoi il existe des régulateurs pour la plupart de ces systèmes.
Mais avant la crise nucléaire japonaise et avant la crise financière, les régulateurs n'ont pas pu prendre les mesures voulues pour prévenir les risques.
La SEC, le régulateur de la Bourse américaine, n'a pas exigé des grandes banques d'investissements qu'elles aient davantage de capitaux propres ou qu'elles mettent fin à leurs pratiques à risque.
De même, le régulateur japonais de la sûreté nucléaire n'a pas appliqué une réglementation plus stricte en la matière.
Plusieurs raisons expliquent cette situation, notamment l'incapacité de rassembler et de traiter toutes les données nécessaires, la difficulté politique à mettre en ouvre des mesures strictes et le problème de modélisation des risques extrêmes.
C'est pourquoi prévenir les catastrophes ne peut se limiter à compter seulement sur la faible probabilité qu'elles surviennent, sur des mesures au niveau national, les avertissements d'acteurs privés et le contrôle des régulateurs.
Dans le domaine financier, il faudrait que celui qui est à l'origine d'un risque en paye le coût.
De même, si chaque centrale nucléaire était obligée d'assurer le risque qu'elle fait courir à la société (tant dans le pays où elle est installée qu'à l'extérieur de ses frontières), elle serait confrontée au véritable coût de son activité.
Dans un monde idéal, le coût d'une telle assurance dépendrait de facteurs sur lesquels on peut agir comme sa localisation à proximité ou pas d'une zone peuplée ou la plus ou moins grande acceptation du risque par la population dans son voisinage.
Par ailleurs, l'évaluation des risques devrait prendre en compte les facteurs particuliers à chaque centrale : le niveau de risque sismique de son lien d'implantation, la présence ou pas d'une enceinte de confinement secondaire, la redondance des dispositifs de sécurité, etc. Ainsi le montant de l'assurance des centrales situées dans des zones très peuplées ou avec des normes de sécurité peu exigeantes serait très élevé, ce qui amènerait les installations les plus dangereuses à se retirer elles-mêmes du jeu.
Mais il est improbable que cette idée soit appliquée.
Tout d'abord il est pratiquement impossible d'évaluer le profil de risque d'une centrale nucléaire donnée.
Ensuite, seules quelques firmes dans un petit nombre de pays auraient à payer une assurance d'un montant très élevé.
Leurs gouvernements feraient tout pour éviter qu'elles aient à payer pour le risque sociétal qu'elles constituent.
 Ce qui va se passer ressemblera probablement à l'initiative pour la création d'un fonds européen ou mondial pour se garantir contre la prochaine crise financière.
Dans les deux cas, une assurance parfaitement conçue pourrait néanmoins servir de guide dans le choix de la politique à adopter.
Deux mesures peuvent favoriser cette évolution : l'arrêt des centrales nucléaires, non en fonction de leur âge mais de leur profil de risques (même établi schématiquement) et l'obligation de souscrire une assurance transnationale contre les accidents nucléaires.
Avec un tel système en 1986 l'Union soviétique aurait dû prendre à sa charge les conséquences de l'accident de Tchernobyl en terme de perte de revenus pour les agriculteurs européens et de frais de santé.
Ces mesures constitueraient un réel progrès mais seront difficiles à mettre en ouvre.
Comme dans le secteur financier, dans le nucléaire la crise pourrait être la mère de la réforme.
Creuset des civilisations ou creux de la vague économique
Inquiets de l'invasion de travailleurs immigrés venant des nouveaux États membres d'Europe centrale et d'Europe de l'Est, les membres anciens de l'Union européenne ont érigé des protections importantes pour contenir l'afflux.
Malgré la rhétorique des marchés ouverts de l'Union européenne, la plupart des citoyens des nouveaux États membres vivront une réalité différente en matière de libéralisation de la mobilité de la main d'œuvre pour les sept années à venir tout au moins.
Il s'agit là d'une politique compréhensible mais déficiente.
Une des plus belles réussites de l'Union européenne reste la mobilité des biens et des intrants.
Sans cela, quelle sorte d'union représenterait l'Union européenne ? Autrement, qu'est-ce que les nouveaux membres retirent de leur appartenance, précisément, à part les intrusions dérangeantes de la bureaucratie bruxelloise ?
Étant donné les grands espoirs placés dans l'accession à l'Union européenne et l'attitude avare de l'Union envers ses nouveaux membres, cela ne devrait surprendre personne si des réactions anti-européennes prennent bientôt ancrage dans ces pays.
Ainsi, le remède est aussi mauvais que le mal : la discrimination contre les nouveaux membres crée des problèmes politiques bien à elle au sein de l'Union.
La véritable question reste de savoir si le mal est là ou pas. L'Europe occidentale a-t-elle réellement raison de craindre un énorme afflux de nouveaux immigrés ?
En fait, les flux potentiels de migration Est-Ouest sont relativement faibles. Selon An agenda for a growing Europe , (Programme d'une Europe grandissante), un rapport publié par Oxford University Press (les presses universitaires) en 2004 pour la Commission européenne, 250 000 à 450 000 travailleurs passeront à l'Ouest les deux premières années, chiffre qui tombera à 100 000 à 200 000 par an ensuite.
Lors des dix premières années, le nombre cumulé des migrants s'élèvera à 1,5 à 4 millions, soit 2,4 % à 5 % de la population totale des membres anciens de l'Union - et une infime fraction de la population totale de l'Union dans son état actuel.
Les populations vieillissantes et la chute des taux de fécondité des nouveaux États membres pourraient même avoir pour résultat des flux moins importants que prévus.
La politique européenne sur les migrations a d'autres défauts moins évidents.
Comme l'exprimait récemment Mircea Geoana, le jeune et brillant ministre des affaires étrangères roumain : " si l'Union européenne met encore sept à dix ans à s'ouvrir totalement, les travailleurs qu'elle recevra de mon pays seront les moins qualifiés, les paysans et les individus à faible capital humain : à ce moment-là, les médecins, les architectes et les ingénieurs auront tous migré vers les États-Unis ".
En effet, c'est exactement ce qui s'est produit avec la Russie : les personnes les plus qualifiées sont déjà parties vers les États-Unis et l'Europe n'a pas été capable d'attirer mieux que quelques oligarques qui ont migré sur la Riviera, ainsi qu'une poignée de chanteurs de rue pittoresques.
L'Europe occidentale se peuple toujours plus de populations âgées qui ont perdu le goût et l'enthousiasme du dur labeur, de la prise de risque et de l'ambition.
Sans apport de sang neuf et d'idées nouvelles, l'avenir de l'économie du vieux continent semble bien triste.
Il suffit de considérer le cas des États-Unis : où en serait l'Amérique si elle avait érigé des barrières pour empêcher les diverses vagues d'immigration et en était restée aux colons anglo-saxons ?
Il est certain que la gestion d'un creuset de civilisation n'est pas chose aisée, et bien des problèmes sociaux que l'Amérique doit maintenant gérer sont issus des relations difficiles entre les diverses ethnies.
Mais New York et Los Angeles, les deux villes américaine les plus diverses d'un point de vue ethnique, sont également les leaders américains du monde des affaires et de l'art. Rien ne se fait sans douleur dans ce monde : si l'Union ne peut pas gérer une société multiculturelle en Europe, alors elle doit se préparer à une stagnation permanente.
Tant que les frontières de l'Union resteront fermées, le risque de voir les investissements étrangers voler au-dessus de l'Europe occidentale pour se poser en Europe centrale et en Europe de l'Est, où les travailleurs sont prêts à passer de longues heures au travail, où les régulations des marchés sont moins pesantes et le capital humain relativement important, reste élevé puisque les écoles communistes étaient bonnes pour former les populations aux métiers techniques.
Ces pays ont ouvert leurs marchés aux investisseurs étrangers, qui répondent à l'appel avec empressement.
Étant donné le besoin grandissant de main d'œuvre en Europe occidentale pour les années à venir, la question n'est plus de savoir si l'immigration dit se produire mais bien plutôt d'où elle doit se produire.
Aurons-nous recours à une immigration légale de populations facilement assimilables en provenance d'Europe centrale et d'Europe de l'Est, ou bien une immigration illégale en provenance du Maghreb ?
Mémoires d\u0027un antisémite
Le politicien ultra-nationaliste et antisémite le plus brutal de Roumanie, Corneliu Vadim Tudor, fait de son mieux pour persuader les gens qu'il a changé.
Pour la plupart des journalistes et des experts politiques de Roumanie, cette conversion à la Damascène autoproclamée n'est qu'une farce politique de plus orchestrée par un individu possédant des dons théâtraux incomparables.
Si Tudor n'était qu'un simple clown politique, la question de savoir s'il hait encore ou non les Juifs n'aurait aucune importance.
Mais Tudor est une puissance politique dont il faut tenir compte.
A l'approche des élections parlementaires et présidentielles, chacun souhaite parvenir à comprendre ce qu'il prépare.
Tudor était le poète de cour de l'ancien dictateur Nicolae Ceausescu.
Il a soutenu la Securitate (la police secrète de l'ère communiste de la Roumanie) et a fait l'éloge du patriotisme de Ceausescu.
Lorsque le communisme s'est effondré, il a rejeté la responsabilité de chaque défaut du processus de réforme sur les " étrangers ", à savoir l'Occident, la minorité hongroise ethnique de Roumanie, et tout particulièrement les Juifs.
Il a en effet développé un culte pour Marshall Ion Antonescu, dictateur de Roumanie de 1940 à 1944 et allié d'Hitler, chargé d'organiser le massacre d'environ 200 000 Juifs.
La violence de la rhétorique de Tudor, dirigée contre tous ceux qui s'opposaient à lui, a atteint des sommets inégalés depuis l'ère fasciste.
En 1990, Tudor a créé un magazine hebdomadaire qui lui permettait d'inciter à des campagnes brutales et réactionnaires.
Il a fondé peu après le Parti de la Grande Roumanie, un parti nationaliste extrémiste, ainsi qu'une prétendue " liste des trahisons nationales " dans laquelle pratiquement chaque figure politique ou culturelle éminente avait sa place.
Il a menacé (ou promis) que les criminels seraient rassemblés dans des stades et mitraillés s'il accédait au pouvoir.
Bien que d'innombrables actions en justice aient été intentées à Tudor pour diffamation, il n'a pas été possible de le réduire au silence.
Lors des élections générales de 2000, alors que la coalition de centre droite dominante implosait, le PGR obtenait environ 20 % des suffrages exprimés, devenant le deuxième plus grand parti du parlement.
Tudor est par la suite devenu candidat au second tour des élections présidentielles.
Puis, brusquement, quelques mois plus tôt, Tudor a annoncé qu'il avait vécu une expérience religieuse qui avait changé sa vision des Juifs.
Il a admis qu'il avait été antisémite, mais il a affirmé que Dieu lui avait ouvert les yeux et qu'il aimait désormais les Juifs autant qu'il les avait haïs.
En effet, il a commencé à s'excuser pour son précédent discours de haine antisémite.
L'homme qui avait jadis déclaré qu'il pouvait " parfaitement imaginer une culture mondiale sans Juifs " soutenait désormais qu'il avait réalisé combien les Juifs représentaient la quintessence même de la culture mondiale.
Il a annoncé qu'il avait engagé Eyal Arad, un doreur d'image israélien bien connu, pour diriger sa campagne présidentielle. "
Les Juifs " n'étaient plus ses ennemis, a-t-il déclaré ; ils travaillaient même pour lui.
Mais Tudor ne s'est pas contenté de faire d'abondantes excuses.
Il a peu après parrainé l'inauguration d'un buste du premier ministre israélien assassiné Yitzak Rabin à Brasov en Transylvanie.
Pour la circonstance, Tudor portait une kippa et a évoqué son " philo-sémitisme " pendant plus de deux heures.
D'autres représentants du PGR, auxquels Tudor avait remis des kippas, traînaient les pieds d'un air gêné.
Un choeur a chanté des chansons roumaines et juives et chacun a exprimé le voeu que Vadim serait le " prochain et le premier président chrétien " de Roumanie, en dépit de la kippa !
Ensuite, Tudor a dirigé une délégation du PGR afin de déposer une gerbe à Auschwitz, où celui qui jadis niait l'existence de l'Holocauste a déclaré que les Juifs avaient été anéantis en Roumanie.
Que cache cet opportunisme politique ? Tudor sait que sa réussite électorale en 2000 appartient au passé.
Le PGR a obtenu des résultats médiocres aux élections locales de juin dernier.
La bataille réellement importante de novembre prochain verra également s'affronter les Sociaux Démocrates (PDSR) et l'Alliance démocratique centriste.
Tudor n'a aucune chance de devenir " le premier président chrétien de la Roumanie ".
Sa seule chance d'obtenir ne serait-ce qu'une part du pouvoir consiste à rejoindre une coalition future et pour cela, il doit acquérir un vernis de respectabilité.
En fait, la stratégie de Tudor peut fonctionner car le PDSR ex-communiste, dirigé par le président Iliescu et le premier ministre Adrian Nastase, ne s'opposera probablement pas à une telle alliance si elle est nécessaire pour leur obtenir une majorité après les élections générales de novembre.
Ils souhaitent à tout prix se raccrocher au pouvoir, quoi qu'il advienne, et il est donc peu probable qu'ils mettent en doute le pedigree démocratique de Tudor.
Après tout, ils ont gouverné main dans la main avec le PGR de 1992 à 1996.
Il y a cependant un problème : la Roumanie doit rejoindre l'UE en 2007, et avec le PGR au pouvoir, qui est un parti jugé extrémiste et antisémite, le processus d'intégration pourrait très bien échouer.
Aucun gouvernement européen ne souhaite accueillir dans le club une administration qui contient une version bien plus menaçante de Le Pen et de Haider.
C'est la raison pour laquelle Tudor a désespérément besoin d'une patine de respectabilité démocratique.
Tudor semble espérer qu'en mettant une kippa et en se repentant de son antisémitisme, il trompera quelques politiciens occidentaux naïfs.
Mais personne ne doit être dupe.
Malgré ses tergiversations politiques, Tudor s'est révélé extrêmement cohérent.
Il a toujours pensé et écrit que " les Juifs " avaient introduit le capitalisme, le communisme, le spiritualisme, l'alcoolisme, les films décadents d'Hollywood et la pornographie en Roumanie.
Mais dire tout cela en public n'aura plus aucun impact, non parce que les Roumains ne pensent pas de la sorte (beaucoup pensent ainsi), mais parce que la classe politique, de gauche à droite, souhaite faire partie de l'Europe et ne s'associera pas à un individu qui menace ce souhait.
Ainsi, l'adoption des Juifs par Tudor n'est qu'une conversion de façade.
Si Paris valait bien une messe pour les rois français de jadis, Bucarest vaut bien une kippa pour Tudor.
Repenser le mercantilisme
CAMBRIDGE – Un homme d’affaires entre dans le bureau d'un ministre pour lui demander de l'aide.
Que doit faire le ministre&#160;?
L’inviter à prendre un café et lui demander ce que le gouvernement peut faire pour lui&#160;? Ou le renvoyer sous prétexte que le gouvernement ne doit pas rendre service au monde des affaires&#160;?
Cette question est une sorte de test de Rorschach pour économistes et décideurs politiques.
D’un côté se trouvent les partisans d’un marché libre et les économistes néo-classiques, qui croient en une ferme séparation entre l'état et le monde des affaires.
A leurs yeux, le rôle du gouvernement est d’établir des règles et des règlements stricts et de laisser les entreprises marcher ou crever dans leur coin.
Les fonctionnaires devraient se détacher de leurs propres intérêts sans jamais essayer de faire ami-ami avec l’autre monde.
Après tout, c’est le consommateur, et non le producteur, qui est roi.
Cette vision reflète une honorable tradition qui remonte à Adam Smith et se taille encore une belle place dans les manuels d'économies d’aujourd’hui.
C’est aussi le point de vue qui prédomine dans les systèmes de gouvernance états-unien et britannique et dans d'autres sociétés régies par les principes anglo-américains – même si, en réalité, une certaine déviation des idéaux s’est opérée.
Il existe d’autre part des corporatistes ou néo-mercantilistes (si vous me passez l’expression), qui considèrent tout partenariat entre le gouvernement et le monde des affaires d’une importance capitale à la bonne marche économique et à l’harmonie de la société.
Dans ce cas, l’économie a besoin d’un état très à l’écoute des entreprises qui, si nécessaire, graisse les rouages du commerce en offrant des mesures incitatives, des aides, voire des avantages discrétionnaires.
Etant donné que l’investissement et la création d'emploi sont des garants de la prospérité économique, le gouvernement devrait avoir pour objectif de rendre les producteurs heureux.
Les règles rigides des décideurs politiques distants étouffent à peine l’esprit bestial des affairistes.
Cette vision reflète une tradition encore plus ancienne qui remonte aux pratiques mercantiles du dix-septième siècle.
Les mercantilistes croyaient à la participation active de l’état dans la vie économique&#160;– par la promotion des exportations, la désapprobation des importations, et l’établissement d’un monopole commercial à des fins d’enrichissement du monde des affaires et de la couronne.
Cette idée subsiste encore aujourd’hui chez les superpuissances exportatrices de l’Asie (notamment en Chine).
Adam Smith et ses disciples ont très nettement gagné la bataille intellectuelle entre ces modèles capitalistes.
Mais la réalité raconte une toute autre histoire plus ambiguë.
Les champions de la croissance de ces dernières décennies – le Japon dans les années 1950 et 1960, la Corée du Sud des années 1960 aux années 1980 et la Chine depuis le début des années 1980 – ont tous eu des gouvernements actifs qui travaillaient en partenariat très rapproché avec les grandes entreprises.
Tous ont mis en avant de manière agressive l’investissement et les exportations tout en dissuadant (ou en ignorant tout sur) les importations.
La quête de la Chine vers une économie à l’épargne importante et à un excédent commercial considérable concrétise les enseignements du mercantilisme.
Le mercantilisme précoce mérite aussi d’être repensé.
Sans mesures incitatives nationales, telles que les chartes de monopole, la grande expansion du commerce intercontinental aux seizième et dix-septième siècles n’aurait sans doute pas été possible.
Bon nombre d’historiens de l’économie avancent que les réseaux et les gains commerciaux que le mercantilisme a rapportés à l’Angleterre ont eu une influence notable sur le déclenchement de la révolution industrielle dans le pays au milieu du dix-huitième siècle.
Mais rien de ceci ne permet d’idéaliser les pratiques mercantilistes dont les effets néfastes sont bien visibles.
Les gouvernements peuvent trop facilement tomber à la merci des entreprises, et plonger dans le favoritisme et l’appât du gain au lieu de chercher à favoriser la croissance économique.
Même si elle réussit au début, l’intervention du gouvernement en faveur des entreprises peut perdre son utilité et se fossiliser.
Rechercher de gros excédents fait nécessairement naître des conflits avec les partenaires commerciaux, d'autant plus que l’efficacité des politiques mercantilistes dépend en partie de l’absence de mesures semblables partout ailleurs.
Or, le mercantilisme unilatéral n’est pas forcément une garantie du succès.
La relation commerciale Chine/Etats-Unis a pu donner l’image du mariage parfait – entre les disciples du mercantilisme et les modèles libéraux – mais il est évident a posteriori que ce n’était qu’un feu de paille.
Par conséquent, la Chine va devoir considérablement changer sa stratégie économique, une nécessité à laquelle elle n’est pas encore prête.
L'état d’esprit mercantiliste dote néanmoins les décideurs d'avantages non négligeables&#160;: une meilleure connaissance des contraintes et des opportunités rencontrées par le secteur économique privé et la capacité à fédérer un sentiment d'objectif national autour de buts économiques.
Voilà ce que les libéraux peuvent en retirer.
En effet, l’incapacité à voir les avantages des relations rapprochées entre l’état et les entreprises n’est autre que l’angle mort du libéralisme économique moderne.
Pensez donc aux répercussions de l'étude des causes de la crise financière aux Etats-Unis.
L’opinion générale actuelle accuse tout de go les liens étroits formés au cours de ces dernières décennies entre les décideurs et l’industrie de la finance.
Pour les libéraux purs et durs, l’état aurait dû rester à l'écart et agir en simple défenseur platonique de la souveraineté des consommateurs.
En réalité, le problème n’est pas dans le fait que le gouvernement a trop écouté Wall Street. Le problème est qu'il n'a pas assez écouté les rumeurs de la rue, là où se trouvent les véritables producteurs et innovateurs.
C’est ainsi que les théories économiques non éprouvées sur l'efficacité des marché et l'autorégulation ont pu se substituer au bon sens, permettant aux intérêts financiers d'acquérir le maximum, laissant aux autres, y compris le gouvernement, le soin d’en ramasser les miettes.
Le paradoxe mexicain de la réforme
Mieux vaut parfois une absence de réforme que de mauvaises réformes.
C’est, semble-t-il, ce que l’on pourrait dire à propos du Mexique, où ont récemment été votées de nouvelles lois fiscales et électorales – mais pas celles dont le pays avait besoin.
Les réformes fiscales étaient l’un des thèmes majeurs du président Felipe Calderón durant la campagne présidentielle de l’année dernière, mais ce n’était pas le cas des réformes électorales. En effet, ce n’est qu’après d’étranges et très difficiles négociations politiques que ces dernières lui ont été imposées.
Les législateurs de l’opposition souhaitaient des réformes électorales, mais pas de nouveaux impôts ; l’administration voulait quant à elle plus d’argent, mais pas de nouvelles lois électorales.
En fin de compte, les deux camps ont obtenu une partie de ce qu’ils souhaitaient et c’est le Mexique qui a trinqué.
Un impôt alternatif minimum a été mis en place et les taxes sur l’essence ont été légèrement augmentées, mais les mesures ont été tellement édulcorées que les bénéfices ont été quasi nuls.
D’après les propres chiffres du gouvernement, ils ne représentent pas plus de 1% du PIB – une augmentation ridicule dans cette économie qui enregistre l’un des taux fiscaux les plus bas d’Amérique latine.
Au même moment, les trois principaux partis politiques du pays – le Parti d’Action Nationale (PAN), le Parti Révolutionnaire Institutionnel (PRI) et le Parti de la Révolution Démocratique (PRD) – ont uni leurs forces pour empêcher l’arrivée de nouveaux venus dans l’arène électorale.
Ils ont ainsi évincé les dirigeants de l’Institut Fédéral Électoral (IFE) qui avaient organisé l’élection présidentielle de l’année dernière, ont renforcé l’interdiction des candidats indépendants, rendu la création de nouveaux partis quasiment impossible et mis en place une série de restrictions arbitraires, quasi staliniennes, sur le contenu de la propagande électorale, des discours et des échanges entre candidats.
Toutes ces réformes ont été votées au Congrès sous la forme d’amendements constitutionnels, de manière à empêcher toute modification future.
Le seul côté positif de ces réformes (un projet destiné à assurer des temps de parole égaux entre candidats à la télévision et à la radio durant les campagnes électorales) a été entaché de graves omissions législatives.
Étant donnée l’absence de réglementation sur la couverture médiatique des campagnes, la corruption flagrante de nombreux organes de presse et l’absence de programme consacré aux questions d’actualités en prime time sur une chaîne nationale, l’interdiction d’acheter du temps d’antenne a eu pour seul résultat de dresser une barrière infranchissable contre l’arrivée potentielle de nouveaux venus sur la scène politique.
Face à cela, l’éviction des dirigeants de l’IFE ne fait que ressortir de manière plus évidente.
Si l’IFE avait sans conteste commis plusieurs erreurs de communication majeures lors des élections de l’année dernière, il reste l’une des institutions les plus respectées du Mexique, avec une côte de crédibilité atteignant régulièrement le double ou le triple de celle du Congrès et des trois partis politiques.
L’IFE a tiré le Mexique de plusieurs crises en 2006, lorsque le candidat du PRD à la présidentielle, Andrés Manuel López Obrador, avait refusé d’accepter sa défaite, très serrée, portant la contestation dans les rues.
Les mêmes personnes qui, l’année dernière, avaient certifié que l’élection était libre et sans tricheries, et que Calderón avait effectivement gagné, se trouvent aujourd’hui mises à la porte exactement pour la même raison.
Leur renvoi, comme tout le monde le sait au Mexique, est un geste adressé au PRI et au PRD en échange de la dérisoire réforme fiscale de Calderón.
Bismarck n’avait pas tort de dire que les lois sont comme les saucisses, parce qu’il vaut mieux ne pas savoir comment elles sont faites.
Ces attaques contre l’autonomie de l’IFE ne sont malheureusement pas un cas isolé en Amérique latine.
Bien que les banques centrales indépendantes aient joué un rôle crucial dans la stabilité macroéconomique du sous-continent ces vingt dernières années, elles sont, comme les autorités électorales, soumises à une pression croissante.
Le président vénézuélien Hugo Chávez a ouvertement proposé d’abolir l’indépendance de la banque centrale, en soumettant une réforme constitutionnelle qui lui permettrait d’utiliser les réserves en devises du pays comme bon lui semble.
De même, les commissions électorales au Venezuela, en Bolivie, en Équateur, au Nicaragua et, selon certaines informations, en Argentine, sont de plus en plus constituées par des sympathisants des gouvernements en place.
Le Mexique semble aujourd’hui à deux doigts de rejoindre ce club douteux.
Il ne faudrait pas qu’il le fasse, et s’il y a bien quelqu’un qui devrait le savoir, c’est Calderón.
Certes, il est compréhensible qu’il souhaite se distinguer de Vicente Fox, son prédécesseur qui avait été incapable d’obtenir du Congrès de vraies réformes.
Mais il n’est pas raisonnable de le faire en proposant un remède qui soit pire que le mal.
La guerre de choix du Mexique
MEXICO – Il y a trois ans ce mois-ci, le président mexicain Felipe Calderòn endossait sa tenue de combat et déclarait une guerre frontale au narcotrafic, en donnant l’ordre à l’armée d’investir les rues, les autoroutes et les villages du Mexique.
A l’époque, Calderòn avait bénéficié d’un large soutien, tant au Mexique qu’à l’étranger, pour une décision perçue comme courageuse et nécessaire et qui aurait du être prise depuis longtemps.
Des résultats tangibles devaient être enregistrés sous peu.
De son côté, l’administration de George W. Bush s’engageait rapidement à fournir un soutien des Etats-Unis – sous la forme de l’initiative Mérida, signée en février 2007 – et les sondages d’opinion montraient que Calderòn avait, d’un seul geste, fait disparaître les doutes concernant son étroite victoire électorale, et gagné la confiance du peuple mexicain.
Aujourd’hui, la situation se présente sous un jour très différent.
Lors d’un récent débat avec notamment Fareed Zakaria de Newsweek et CNN et Asa Hutchinson, l’ancien directeur de la DEA, l’agence américaine de lutte contre la drogue, la question au centre des discussions était de savoir si les Etats-Unis étaient responsables de la guerre du Mexique contre la drogue.
J’ai fait remarquer que ni les Etats-Unis, ni le Mexique n’étaient à blâmer, mais seulement Calderòn.
Tout comme l’invasion de l’Irak par Bush, la guerre du Mexique contre le narcotrafic est une guerre choisie.
C’est une guerre que Calderòn n’aurait pas dû déclarer, qui ne peut pas être gagnée et qui nuit terriblement à l’image du Mexique.
A l’heure actuelle, un nombre croissant de Mexicains partagent ce point de vue.
Alors que la guerre s’éternise, aucun résultat positif n’est en vue et la violence s’est étendue à tout le pays.
Le 9 décembre par exemple, selon le quotidien Reforma , 40 personnes ont été tuées dans des affrontements entre les forces de police, l’armée et les cartels.
Depuis le début de l’année, on compte plus de 6500 victimes, soit plus que le total de l’an dernier, qui était lui-même le double de 2007.
Je pense que Calderòn a déclaré cette guerre pour asseoir sa légitimité face aux Mexicains, à cause des doutes entourant son élection à la présidence en 2006 – doutes que ses supporters, dont je fais partie, n’ont jamais partagés.
Je pense aussi que cette guerre ne peut pas être gagnée parce qu’elle ne répond pas aux principes de la doctrine Powell, élaborée il y a 18 ans par Colin Powell, alors chef d’état-major des armées, à l’aube de la première guerre du Golfe.
Powell énumérait quatre conditions principales qui devaient être remplies pour qu’un engagement militaire soit couronné de succès.
L’une d’elles est le déploiement d’une force écrasante, qui fait défaut à l’armée mexicaine.
Une autre est la définition d’objectifs atteignables, une impossibilité dans le cas d’une guerre contre les drogues (une expression que l’on doit au président américain Nixon à la fin des années&#160;1960).
La troisième condition est celle d’une stratégie de sortie dès le début de l’engagement, une condition inapplicable pour Calderòn, qui ne peut ni admettre une défaite dans son propre pays, ni cesser les hostilités en déclarant la victoire.
Il dispose toujours du soutien de la population – la quatrième condition – mais elle commence à s’éroder.
Au cours des trois dernières années, plus de 15.000 Mexicains ont été tués dans la lutte contre le narcotrafic.
Human Rights Watch, Amnesty International et l’examen périodique universel du Conseil des droits de l’homme des Nations unies ont tous rendu compte, avec plus ou moins de preuves et de précision, de la multiplication des abus et de l’absence de mécanismes de transparence.
Sur plus de 220.000 personnes arrêtées pour trafic de narcotiques depuis l’arrivée au pouvoir de Calderòn, près des trois quarts ont été relâchés. Et sur les 60.000 qui restent, seulement 5 pour cent ont été jugées et condamnées.
Pendant ce temps, davantage de terres ont été consacrées à la culture du pavot et de la marijuana qui, selon le gouvernement américain, occupent respectivement 6900 et 8900 hectares.
Les restrictions imposées au transit de cocaïne de l’Amérique du Sud vers les Etats-Unis ont à peine influé sur le prix de vente au détail de la cocaïne, qui après avoir fortement augmenté en 2008, s’est stabilisé en 2009 à un prix très inférieur aux prix records des années&#160;1990.
Selon un rapport du département d’État américain sur la stratégie internationale de contrôle des narcotiques, les saisies d’opium, d’héroïne et de marijuana ont décliné depuis que Calderòn a déclaré la guerre aux cartels et la production de stupéfiants est en hausse au Mexique même.
Encore selon le département d’État américain, en 2008 la production d’héroïne atteignait 18 tonnes, contre 13 tonnes en 2006, tandis que la production du latex d’opium était passée de 110 tonnes à 149 tonnes.
Durant cette même période, la production de marijuana a augmenté de 300 tonnes pour atteindre 15.800 tonnes.
En d’autres termes, depuis que Calderòn est passé à l’offensive contre les narcotrafiquants, il y a plus, pas moins, de drogues mexicaines sur le marché.
Il n’y a aucune issue évidente à ce bourbier.
Les forces de police nationales que les trois derniers présidents du Mexique – Ernest Zedillo, Vicente fox et Calderòn – ont tenté de renforcer ne sont toujours pas prêtes à prendre la relève de l’armée dans les opérations anti-drogues.
L’aide américaine, selon un rapport du bureau général de comptabilité du Congrès américain publié début décembre, est versée au compte-goutte.
D’après certaines sources, il semblerait que 2 pour cent seulement d’une aide prévue de 1,3 milliards de dollars aient été versés.
La moins mauvaise solution serait peut-être de procéder par défaut&#160;: faire en sorte que la guerre contre les cartels disparaisse peu à peu des médias, et qu’elle soit remplacée par d’autres guerres – contre la pauvreté, la petite criminalité et en faveur de la croissance économique.
Ce n’est sans doute pas une solution idéale, mais tout vaut mieux que prolonger une guerre qui ne peut être gagnée.
Un économiste mémorable
STANFORD – Comme tant d’autres, j’ai d’abord fait la connaissance du prix Nobel d’économie Gary Becker, décédé le 3 mai dernier, par la lecture de ses ouvrages précurseurs, Human Capital (Le capital humain) et The Economics of Discrimination ( L’économie de la discrimination).
Plusieurs dizaines d’économistes de renom ont reçu le prix en sciences économiques en mémoire d’Alfred Nobel depuis que la Banque de Suède a commencé à le remettre en 1969, mais Becker fait partie des rares économistes ayant fondamentalement bouleversé la manière dont les économistes (et les sociologues en général) appréhendent un large éventail de questions économiques importantes.
Becker est notamment connu pour avoir approché avec clairvoyance des questions qui n’avaient en général pas fait l’objet d’une analyse économique, en particulier les incitations économiques. Il a par exemple étudié l’éducation vue comme un investissement, évalué qui gagnait et qui perdait dans des situations de discrimination, analysé comment les familles faisaient usage de leur temps et expliqué les décisions prises par les femmes en matière de fécondité.
Ses travaux sur une ou deux de ces questions seulement auraient sans doute suffi à justifier l’attribution du prix en sciences économiques ; qu’il ait développé des approches novatrices sur autant de sujets différents est simplement remarquable.
Il a amplement mérité les louanges de son mentor et ami de longue date, feu Milton Friedman (également lauréat du prix Nobel d’économie et qui, comme Becker, a au une influence décisive sur la compréhension de nombreux domaines par les économistes ).
Becker, a déclaré Friedman, est « le chercheur en sciences sociales le plus important de la seconde moitié du XXe siècle ».
Becker a constamment mis l’accent sur les principales forces déterminant le comportement humain et les interactions entre les individus, à la fois au niveau des marchés et en dehors. Au début de sa carrière, ses recherches furent souvent critiquées pour leur dépendance excessive à l’analyse économique pour expliquer des enjeux sociaux fondamentaux, et leurs conclusions ont parfois appuyé là où ça fait mal, sur des sujets sensibles.
L’idée de faire des enfants un bien durable a par exemple pu sembler grossier à certains, mais elle a conduit Becker à analyser comment les parents allouaient leur temps et leurs ressources financières.
Il a montré comment cette approche pouvait prédire les taux de natalité et de participation des femmes au marché du travail, et il a déduit de ces recherches que le meilleur moyen d’abaisser les taux de natalité élevés des pays pauvres était d’éduquer les femmes.
Une meilleure éducation se traduit par de meilleurs salaires et rend plus coûteux le choix de rester au foyer ; les femmes sont donc naturellement enclines à travailler et à réduire volontairement leur taux de natalité.
Cette analyse reflète la croyance profonde qu’avait Becker dans la force des incitations pour expliquer le comportement des individus, à la recherche de leur intérêt, et leur interaction au sein et en dehors des marchés, en vue de réaliser de grandes choses avec un apport minimal du gouvernement. En ce sens, il suivait les traces du grand économiste écossais du XIXe siècle, Adam Smith, dont les ouvrages ont eu, selon Becker, une influence déterminante sur sa carrière.
Le concept de l’éducation comme investissement a également pu rebuter certains – qu’une raison de poursuivre des études supérieures est par exemple d’espérer un meilleur salaire futur. L’ensemble du système éducatif fut horrifié par ce qui lui semblait une motivation tout à fait triviale pour accéder à un enseignement supérieur.
Et qu’il soit possible de modéliser l’économie de la discrimination raciale comme un comportement rationnel, bien que déplorable, et définir ce qu’il implique, a parfois été interprété à tort comme un manque d’attention envers les défauts et le comportement aberrant des auteurs de discriminations.
La vérité sera connue, comme nous le rappelle Shakespeare dans Le marchand de Venise, et finalement même les critiques les plus virulents de Becker en vinrent à apprécier sa profonde perspicacité et ses conclusions. Le milieu de l’enseignement vante par exemple aujourd’hui la valeur économique d’un diplôme universitaire.
Et les gouvernements du monde entier mènent à présent des enquêtes approfondies sur l’utilisation que font les foyers de leur temps.
Rares sont les économistes à travailler aujourd’hui sur ces questions et les problèmes afférents sans se référer aux travaux de Becker, ou sans subir son influence. Sur une note plus personnelle, certaines de mes premières recherches sur l’imposition optimale des familles et sur les effets de la fiscalité sur l’investissement dans le capital humain se basaient sur les notions avancées par Becker.
Becker était une exception parmi les économistes de ces dernières décennies.
Il étudiait souvent  de vastes ensembles de données et de tendances à long terme, comparant par exemple les structures familiales, le nombre d’enfants et les rôles de la femme au foyer et sur le marché, sur plusieurs décennies et même d’un siècle à l’autre, ou alors dans des sociétés très différentes. La somme de ses travaux présente des conclusions fortes, expliquant non seulement les tendances des taux de natalité, mais également que la préférence pour la discrimination se traduit par un profit moindre.
Les travailleurs qui ne font pas l’objet d’une discrimination dans des secteurs avec un contexte d’hostilité prononcée sont les gagnants, tandis que les perdants ne sont pas seulement les victimes directes de discriminations, mais également les travailleurs placés dans des situations de concurrence lorsque les victimes de discriminations cherchent ailleurs du travail.
Becker se servait de normes rigoureuses pour évaluer la politique du gouvernement.
Il savait, et avait établi, que les solutions gouvernementales aux défaillances du marché pouvaient elles-mêmes être un échec, ou un remède pire que le mal. Il a cherché à comparer ce que serait le programme, impôt ou réglementation réel appliqué par le gouvernement au problème qu’il entend résoudre, à la solution classique, préférée par les universitaires mais rarement adoptée.
L’analyse économique de base développée par Becker est applicable partout, pour tous les cas de figure et pour toutes les époques.
Les conditions aux Etats-Unis au XIXe et à la fin du XXe siècles – ou en Amérique du Nord et en Europe et dans les pays en développement d’Asie, d’Afrique ou d’Amérique latine – peuvent être différentes ; mais les mêmes modèles économiques peuvent servir pour comprendre des circonstances et des événements changeants.
En ce sens, Becker fut un grand économiste et un chercheur en sciences sociales vraiment brillant. Ses travaux témoignent du pouvoir d’une réflexion profonde et du courage à poursuivre cette réflexion jusqu’à ses conclusions logiques.
Cette dimension prend toute sa pertinence aujourd’hui, à une époque dont la technologie nous incite à survoler la plupart des questions.
Il fut un collègue formidable à la Hoover Institution, un ami très cher, étonnamment humble malgré son incroyable influence intellectuelle. Il nous manquera énormément.
Se rapprocher et s’effondrer
STANFORD – Des millions de personnes partout dans le monde ont assisté aux performances athlétiques aux jeux olympiques de Sotchi et aux cérémonies d’ouverture et de clôture et à leurs majestueuses représentations de l’histoire et de la culture russes. Mais leur coût est exorbitant, la corruption présumée décourageante, et le contraste avec la situation politique en Ukraine voisine, alarmante.
Après avoir envisagé un Accord d’association avec l’Union Européenne, l’ancien président Viktor Ianoukovitch a préféré l’option d’un rapprochement avec la Russie, suite à des pressions majeures du Kremlin, ainsi que la promesse d’un financement de 15 millions de dollars. S’en suivirent trois mois de manifestations et d’émeutes.
Un vote parlementaire a retiré tout pouvoir à Ianoukovitch qui s’est enfui en Russie.
La situation reste tendue et fluide. Les troupes russes occupent maintenant la Crimée et les dirigeants européens et américains menacent d’imposer de sévères sanctions à la Russie si elle ne respecte pas la souveraineté de l’Ukraine.
Mais la désunion de l’Ukraine est évidente.
L’Ukraine orientale entretient des liens linguistiques, culturels et économiques étroits avec la Russie, tandis que la partie occidentale penche vers le continent européen. Certaines régions ukrainiennes ont historiquement appartenu à la Russie, à la Pologne ou à l’empire Ottoman.
Pierre le Grand, dont l’occidentalisation de la Russie au dix-huitième siècle a été représentée à Sotchi, a combattu les Tatars de Crimée, dont de nombreux descendants ont été dispersés par Staline dans différentes régions de l’ancienne Union soviétique. Certains craignent que l’Ukraine ne s’effondre.
Un accord d’association avec l’Union Européenne pourrait représenter une véritable bénédiction pour l’économie ukrainienne. Lorsque des économies mineures parviennent à s’ouvrir à des marchés bien plus larges, les volumes commerciaux et les salaires augmentent, et une petite part de cette expansion économique est déviée d’autres pays (l’une des inquiétudes de la Russie.)
Mais au-delà des gains directs, un tel pacte porte en lui la promesse d’une ouverture et d’une accélération de la transformation de l’économie et du régime ukrainien.
Rivaliser avec les consommateurs plus exigeants de l’Union Européenne obligerait les producteurs ukrainiens à améliorer leur compétitivité en augmentant leur productivité, leur contrôle de qualité et leur capacité marketing et logistique. Avec le temps, les producteurs ukrainiens rejoindraient l’ensemble des producteurs européens dans une chaine d’approvisionnement intégrée.
Le Canada et le Mexique ont connu ce genre de transformation à la suite de la signature de l’Accord de libre échange entre la Canada et les Etats-Unis. Le contenu de 40% en moyenne des exportations mexicaines vers les Etats Unis est aujourd’hui en partie américain.
Mais les accords de libre échange présupposent l’existence de frontières politiques établies, et l’Ukraine n’est pas le seule pays qui pourrait s’écrouler. La Grande Bretagne, le Canada, l’Espagne, l’Irak – et même l’état de Californie – entre autres, sont confrontés à cette même possibilité, même si à un degré moindre.
Ce que toutes ces situations ont en commun est une importante diversité d’intérêts culturels, ethniques, et économiques.
L’Ecosse, par exemple, détient une forte autorité locale, mais votera tout de même pour son indépendance en septembre.
Les sécessionnistes rappellent toujours la brutalité britannique au dix-huitième siècle, et prétendent que l’Ecosse sera capable de préserver tout son pétrole de mer du Nord et versera sa contribution à la dette de la Grande Bretagne. En Fait, il se pourrait bien qu’ils aient à partager les deux.
Ceux qui préfèrent rester sujets britanniques mettent en avant une perte de part de marchés, la possible fin de la livre sterling, et un recul conséquent sur la scène européenne et mondiale.
Tout indique que les Ecossais voteront le maintien.
En Espagne, certains Catalans demandent périodiquement l’indépendance, comme le font certains Flamands en Belgique et certains Québécois au Canada. L’Irak est elle aussi périodiquement au bord de la rupture entre les états sunnites, shiites et kurdes (les Kurdes jouissant déjà d’une autonomie considérable.)
En Californie, tous les dix ou quinze ans, des propositions pour diviser l’état en deux, Californie du nord et Californie du sud, refont régulièrement surface.
Le sud plus aride et plus peuplé a toujours été historiquement plus conservateur que le nord (Los Angeles étant une exception).
La diversion de l’eau dans une année particulièrement sèche, ainsi que la proposition du gouverneur Jerry Brown de construire de nouvelles infrastructures massives permettant de rediriger l’eau vers le sud, ont alimenté les tensions.
Un éminent investisseur en capital-risque, Tim Draper, veut ajouter une proposition sur le bulletin de vote en faveur d’une division de la Californie en six états différents. (La Californie prend souvent de grandes décisions – limiter les taxes foncières, ou des restrictions conventionnelles sur les dépenses de l’état – par un vote d’initiative populaire).
Même si la proposition de Draper est votée, elle nécessitera l’aval du Congrès américain, ce qui est improbable.
Quelles sont les responsabilités incombant principalement aux individus agissant au sein des marchés, des familles, et des communautés, et lesquelles incombent au gouvernement ? Et à quel niveau du gouvernement – fédéral, régional, municipal, ou supranational – peuvent ces responsabilités être exercées le mieux ?
Voilà bien d’éternelles questions ; mais à une époque de communications de plus en plus développées et instantanées, les bureaucraties centralisées de grands gouvernements grincent ou pire. Les gens veulent un gouvernement plus efficace et financièrement abordable qui réponde à leurs inquiétudes, et exigent que les décisions soient décentralisées.
Il se peut que nous assistions aux premières étapes d’un renversement de la tendance vers des gouvernement toujours plus grands, plus impliqués et plus centralisés, et les autorités se décentralisent vers des environnements plus locaux, plus proches de là où vivent et travaillent les gens.
De plus en plus de personnes semblent de moins en moins enclines à vivre selon les actuels processus de décision publique. Mais sous un régime démocratique fonctionnant selon le principe de la majorité, les minorités estiment que leurs intérêts et leurs droits – économiques, culturels ou religieux – ne sont pas protégés.
La prolifération des appels à la décentralisation, à la sécession, et à l’indépendance n’est que l’une des manifestations de ce glissement tectonique.
Intégration du Moyen-Orient
Les tentatives actuelles de reprise du « plan d'action » visant à parvenir à une résolution finale du conflit israélo-palestinien et à la création d'un Etat palestinien ne sont qu'à un stade préliminaire.
La récente conférence internationale qui s’est tenue à Londres et qui visait à soutenir la promulgation de réformes dans l’Autorité palestinienne et à renforcer le soutien à la reprise des négociations avec Israël, constitue l'un de ces efforts préliminaires.
Je suggère toutefois que le conflit n’a pas besoin de médiation : ce dont ont besoin les Palestiniens maintenant, ce sont des partenaires.
Tout au long de leur conflit avec Israël, leur partenaire naturel et historique a toujours été la Jordanie.
Ce partenariat n'a jamais été rompu.
Les articles 3 et 8 du traité de paix de la Jordanie avec Israël évoquent explicitement le problème des réfugiés comme étant l'un des principaux problèmes encore non résolus, et citent également le statut non résolu des arrangements transfrontaliers et de Jérusalem.
La Jordanie ne se tient pas en dehors du processus de paix, elle en est bien au contraire un acteur essentiel.
Le plan d'action original ébauché lors de la Conférence de Madrid en 1994 préconisait deux étapes : la résolution finale des conflits entre les Palestiniens et Israël, et la résolution permanente des conflits régionaux.
La participation de la Jordanie à ces deux étapes revêt une importance cruciale.
En effet, les intérêts des habitants des trois régions (Palestine, Jordanie et Israël) sont tellement liés que leurs représentants n'auront pas d'autre choix que de conclure un accord entre eux s'ils souhaitent la réussite des négociations.
Par exemple, le problème des réfugiés ne peut pas être séparé des problèmes plus larges qui concernent l'intégration de tous les habitants de Palestine, de Jordanie et d'Israël (où les réfugiés sont les plus nombreux) dans des sociétés civiles où ils pourraient bénéficier d'un statut légal égal et d'un accès égal aux perspectives économiques et culturelles.
Une telle intégration ne peut pas être réalisée unilatéralement, mais uniquement par des programmes adoptés par les pays hôtes et donateurs en coopération les uns les autres, pas plus qu’elle ne peut être réalisée en cas de complète séparation politique et administrative de populations qui place ces populations sous des contrôles exclusifs et ne parvient pas à reconnaître les besoins humains en matière de communauté et de convivialité.
Le développement économique et social des trois régions exige une approche intégrée pour l'exploitation de l'énergie et d'autres ressources naturelles, et plus particulièrement l'eau.
L'absence de tels accords sur les conditions d’exploitation renforcerait les déséquilibres au niveau des conditions de vie et la persistance de revendications rivales pouvant déboucher sur de futurs conflits potentiels.
Une communauté reconnue d'intérêts et de programmes dans le domaine de l'eau et de l'énergie pour leur exploitation commune, par exemple dans la Rift Valley, peut déboucher (telle était la motivation sous-jacente à la première étape de l'intégration européenne) sur une intégration plus vaste sur une échelle plus large dans la région.
Le statut de Jérusalem demeure toujours une question non résolue sur la scène internationale et la scène locale.
Cette question a figuré expressément dans le traité de paix entre la Jordanie et Israël.
La reconnaissance par les trois parties de la primauté du moral et du spirituel sur l’importance politique de la ville pourrait déboucher sur des arrangements qui satisfassent les revendications légitimes des trois fois abrahamiques, et qui subsument le statut politique ultime de la ville dans cette autorité morale.
L’alternative à une résolution convenue de leurs problèmes par les trois parties consiste à morceler définitivement la Terre sainte, ce qui risquerait uniquement de déboucher sur une confrontation intensifiée et de violents conflits.
L'ombre d'un tel morcellement, avec ses dangers insondables, plane désormais sur l'Irak.
Dans cette région troublée du monde, il s'agit tout simplement de choisir entre le régionalisme et la barbarie.
De la modestie pour le Moyen-Orient
“La maturité est tout,” conclut Edgar dans Le roi Lear .
Je laisse aux spécialistes de Shakespeare le soin de déchiffrer ce qu’il avait à l’esprit.
Mais pour le travail des diplomates et les historiens, comprendre le concept de maturité est crucial : il se réfère à l’imminence de résolution d’un conflit ou d’une négociation.
Cela a peut-être l’air savant, mais ce n’est pas le cas.
Les États-Unis et les trois autres membres du quartet – l’Union européenne, la Russie, et les Nations unies – envisagent de convoquer plusieurs des protagonistes du conflit israélo-arabe lors d’une réunion près de Washington en novembre.
Le problème est que le conflit n’a pas atteint la maturité nécessaire pour être résolu.
Ignorer cette réalité mènera à l’échec, voire à la catastrophe.
Cette maturité est constituée de plusieurs éléments : il faut une formule adoptée par les parties en présence, un processus diplomatique pour les mener jusqu’à ce point, et des protagonistes capables et désireux d’atteindre un accord.
Il n’apparaît pas clairement qu’aucune de ces conditions existe au Moyen-Orient actuel.
On a beaucoup parlé et écrit au sujet de ce “statut final” ou de ce à quoi ressemblerait la paix entre Israël et les Palestiniens, mais d’importants différences subsistent concernant les frontières, le statut de Jérusalem et de ses lieux sacrés, les droits des réfugiés, le futur des colonies israéliennes et les arrangements de sécurité.
Il y a aussi une question de procédure. Qui doit être impliqué dans les négociations ?
Quels sujets doivent figurer au programme ? Quelles sortes d’activités, notamment la violence et les mouvements de colonisation, doivent être écartées pendant les négociations ?
Le plus critique reste la condition du gouvernement local.
Le président de l’autorité palestinienne Mahmoud Abbas veut peut-être signer un accord de paix avec Israël, mais rien ne prouve qu’il soit capable de le faire.
Il a perdu toute autorité à Gaza, et son autorité en Cisjordanie ne tient qu’à un fil.
Si la Palestine était un État, on jugerait qu’il a échoué.
Le Premier ministre israélien Ehud Olmert se trouve dans une position plus solide, mais qui reste incertaine.
Son gouvernement de coalition survit principalement parce que beaucoup des membres du parlement israélien savent qu’ils perdraient leurs sièges dans une élection anticipée.
Savoir si le maximum qu’Olmert serait sans doute capable d’offrir coïnciderait avec le minimum qu’Abbas serait capable d’accepter reste une question ouverte.
Essayer de mettre un terme au conflit du Moyen-Orient dans un tel climat serait vain.
Pire encore, un échec renforcerait ceux qui, dans les deux camps, affirment que la diplomatie est une perte de temps.
Que doit-on faire, alors ?
Tout d’abord, il est important d’avoir de modestes attentes.
Le “succès” doit être étroitement défini.
Les appels à un accord sur les éléments les plus controversés d’un accord de paix final ne sont pas réalistes.
S’accorder simplement sur un programme pour des réunions de suivi serait déjà un accomplissement.
Ici, et ailleurs, les États-Unis devront mener le mouvement ; on ne peut attendre des parties qu’elles atteignent un consensus par elles-mêmes.
Deuxièmement, il est essentiel que cette réunion marque le point de départ d’un processus sérieux, et non d’un événement ponctuel.
Il convient d’éviter les agendas rigides dont l’histoire nous a appris qu’ils ne pourraient être tenus.
Mais personne ne devra partir en doutant de la détermination des États-Unis et des autres membres du Quartet à voir ce processus couronné de succès aussi vite que possible.
Troisièmement, la diplomatie ne peut survivre, et encore moins prospérer, au milieu d’une détérioration des conditions de vies quotidiennes sur le terrain.
Plus que toute autre chose, les Palestiniens doivent associer paix et diplomatie et amélioration de leurs conditions de vie.
Cela nécessite une amélioration des conditions de sécurité, des flux d’aide et d’investissement, et la réduction des expropriations qui nient la promesse de la création d’un État.
Les Israéliens ont besoin, et méritent aussi, plus de sécurité.
Quatrièmement, il faut prévoir un moyen, pour ceux qui n’auront pas assisté à la réunion, de rejoindre le processus à une date ultérieure.
L’obstacle le plus critique pour le Hamas et d’autres doit être l’engagement clair d’abandonner la violence armée dans la poursuite d’objectifs politiques.
Cinquièmement, on ne peut attendre de l’autorité palestinienne qu’elle prenne des risques pour la paix sans protection politique.
Cela signifie que les gouvernements arabes, menés par l’Égypte et la Jordanie, mais aussi l’Arabie saoudite et d’autres membres de la Ligue arabe, doivent déclarer publiquement leur volonté de soutenir une paix basée sur la coexistence avec Israël.
Il serait aussi utile que les pays en position de le faire annoncent leur possibilité de mettre des fonds à disposition pour aider à bâtir un État palestinien et pour réinstaller à la fois les réfugiés et ceux qui vivent dans des colonies évacuées selon les termes d’un traité de paix.
Cette approche semblera par trop modeste à certains, mais le temps des grandes ambitions n’est pas encore venu.
Le contexte pour la paix au Moyen-Orient s’est gravement détérioré au cours des sept années écoulées depuis la dernière fois que l’administration Clinton en a convoqué les protagonistes.
Les dirigeants israéliens et palestiniens actuels sont bien plus faibles que leurs prédécesseurs ; le Hamas contrôle Gaza, l’Iran a gagné en influence, un mur et de nouvelles colonies ont été construits, et les États-Unis, embourbés en Irak, ont perdu de leur prestige dans la région.
Ce n’est pas une raison pour se laisser aller. La négligence dans la région est rarement salutaire.
Il est cependant vital que les nouveaux efforts ne fassent pas plus de mal que de bien.
Éviter l’échec est parfois un meilleur objectif qu’atteindre un grand succès.
Une telle occasion se présente.
Les diplomates d’aujourd’hui seraient bien inspirés de se remémorer l’avertissement du grand homme d’État français Talleyrand : “ Surtout, messieurs, point de zèle .”
Le réalisme pétrolier du Moyen-Orient
TEL AVIV – Malgré l’émergence de quelques puissances pétrolières en dehors du Moyen-Orient, cette région continuera à représenter la principale source mondiale d’énergie dans les années à venir.
Contrairement à la Russie, les États de la région membres de l’OPEP fonctionnent comme un cartel qui produit bien en deçà de ses capacités.
Au taux de production actuel, la Russie aura quitté la scène d’ici 2020 et en Afrique, les conditions sont similaires.
Cela signifie que la sécurité énergétique reste fortement dépendante des orientations politiques du Moyen-Orient et que les pétroliers de la région continueront à imposer leur loi au marché mondial.
Le lien entre les ambitions militaires et les transferts de richesses permis par les exportations de pétrole est particulièrement préoccupant.
Le programme nucléaire iranien et l’imposant développement militaire de l’Irak dans les années 1990 sont des exemples du lien mortel entre l’hyper militarisation et le pouvoir exercé sur le marché de l’énergie.
Les menaces d’origine politique posées à l’approvisionnement en pétrole dominent comme d’habitude les débats sur la sécurité énergétique.
Comme le démontre le cas de l’Irak, les guerres et les troubles intérieurs peuvent non seulement influer sur l’approvisionnement à court terme, mais également saper la capacité de production au long terme en empêchant d’effectuer la maintenance ou les investissements nécessaires.
Il n’en reste pas moins que les menaces potentielles envers les réserves pétrolières du Moyen-Orient sont exagérées.
Contre toute attente, les régimes de la région ont survécu à la fois aux échecs du nationalisme panarabe et aux défis de l’extrémisme islamique.
L’hypothèse d’attentats terroristes qui mettraient l’industrie pétrolière à genoux n’est pas très crédible non plus.
Jusqu’à présent, les dégâts causés par des attentats de ce genre ont été minimes.
Et le scénario catastrophe d’une confrontation entre Israël et l’Iran aboutissant à un blocus du détroit d’Ormuz par l’Iran n’est pas tellement plus plausible.
L’Iran n’a probablement pas les moyens militaires suffisants pour bloquer le détroit, et s’il le tentait, nul doute qu’il serait confronté à une réaction vraiment globale.
Le blocus du détroit signifierait de plus que l’Iran s’impose un blocus qui, en raison de son manque d’infrastructures de raffinage du pétrole, aurait de graves répercussions sur les besoins énergétiques du pays.
Bien que le pouvoir mystique du pétrole comme arme politique persiste, il se trouve que ce n’est pas une arme très efficace.
Certains continuent à voir le pétrole comme « l’équivalent énergétique des armes nucléaires ».
Mais la vérité est que l’embargo pétrolier imposé par les États arabes en 1973 a été un échec colossal.
S’il avait été un succès, le président égyptien Anouar el-Sadate ne se serait pas rendu quelques années plus tard à Jérusalem pour conclure un accord de paix avec Israël.
L’arme pétrolière n’a pas obligé Israël à revenir à ses frontières de 1967 et les États pétroliers n’ont pas été en mesure d’absorber très longtemps les pressions exercées sur leur économie par la baisse des revenus.
Une utilisation à grande échelle du pétrole comme arme stratégique, de manière similaire à l’embargo de 1973, est aujourd’hui inconcevable.
Certaines personnes, comme l’ancien directeur de la CIA James Woolsey, n’en prédisent pas moins qu’un coup d’État extrémiste en Arabie saoudite pourrait se traduire par une utilisation de l’arme pétrolière contre les pays occidentaux.
Mais être extrémiste ne veut pas dire être irrationnel, et quelle que soit son orientation politique ou religieuse, aucun État saoudien n’est en mesure de renoncer à sa source de revenus pour tenir les rênes du pouvoir.
La fabuleuse richesse qui découle de l’or noir fait que les producteurs ne sont pas moins dépendants du pétrole que les consommateurs.
Le véritable danger n’est pas tant qu’un État saoudien extrémiste cesse d’exporter du pétrole, mais précisément qu’il continue à le faire une fois que le pays est aux mains d’extrémistes.
Les milliards de pétrodollars deviendraient alors la puissance de feu financière des projets globaux wahhabites.
Mais ce scénario diffère-t-il tellement du scénario actuel ?
Après tout, cela fait déjà un certain temps que les revenus pétroliers saoudiens soutiennent le terrorisme.
Al Quaida est ostensiblement ravi de la position qu’occupe l’Arabie saoudite sur le marché pétrolier, allant jusqu’à dire que l’Arabie saoudite « doit être en sécurité…parce qu’elle assure le principal financement de la plupart des mouvements jihadistes ».
Si la sécurité énergétique repose sur un approvisionnement suffisant à des prix abordables, alors le vrai problème de sécurité vient du pouvoir du marché, d’un système de prix fixé par un cartel qui maintient des prix artificiellement élevés qui n’existeraient jamais dans un marché libre.
Sa volonté de contrôle du marché explique en fait l’opposition de l’OPEP au protocole de Kyoto, dont l’application pourrait entraîner une baisse de 20 pour cent de la demande mondiale en pétrole, et sa crainte que les Etats-Unis suivent l’exemple de l’Europe et luttent contre la dépendance envers les combustibles fossiles en appliquant une hausse draconienne des taxes énergétiques.
Le président américain Obama a répété à l’envi que le transfert de richesses vers des pays pétroliers hostiles était une menace de taille pour la sécurité nationale des Etats-Unis.
Son programme de réduction de la consommation des énergies fossiles pour s’aligner sur les objectifs proposés d’émissions de gaz à effet de serre, ainsi que le programme de développement sur dix ans des énergies vertes, sont des efforts louables.
Mais les mesures politiques destinées à réduire la consommation de pétrole ne manqueront pas d’aller à l’encontre du besoin urgent de relancer l’économie américaine.
Le maintien de la stabilité au Moyen-Orient dans l’intérêt de la sécurité énergétique a cédé le pas à la résolution urgente des problèmes posés par l’Iran, l’Irak et l’Afghanistan.
Mais même si les Etats-Unis parvenaient à réduire leur consommation de pétrole de 17 pour cent, ils n’en dépendraient pas moins du pétrole du Golfe, et donc de la sécurité énergétique de la région.
La paix au Moyen-Orient ?
RAMALLAH – Quelque chose se passe dans le conflit du Moyen-Orient, mais il est difficile de dire quoi.
Une véritable avancée semble à portée de main, mais toutes les parties se cramponnent encore à leur position habituelle.
La Ligue arabe a donné son feu vert à des pourparlers israélo-palestiniens indirects et les différents organes de direction palestiniens ont donné leur accord à la reprise des négociations.
Même Saeb Erekat, le négociateur palestinien généralement intraitable, a mis sa rhétorique en sourdine et le président palestinien Mahmoud Abbas a donné une interview optimiste à la télévision israélienne.
Mais Israël n'a pas accepté publiquement la demande des Américains et des Palestiniens, formulée encore récemment par le vice-président américain Joe Biden lors de sa visite en Israël d'arrêter toute nouvelle construction à Jérusalem.
Au contraire, les dirigeants israéliens, nient l'existence d'un accord secret entre les USA et Israël que dénoncent les Palestiniens, et ont manifestement l'intention de continuer à construire des habitations destinées à la population juive à Jérusalem-Est, la partie de la ville sous occupation.
Alors que se passe-t-il ?
Pour commencer, revenons à ce que Kissinger appelait le royaume de "l'ambiguïté constructive".
Par l'intermédiaire de son envoyé spécial, George Mitchell, le président Obama a assuré aux Palestiniens que les Israéliens ne se livreraient pas à des "provocations" au cours des quatre prochains mois de négociations indirectes.
Pressés de préciser, les Palestiniens ont reconnu que ce n'était pas une promesse écrite.
Néanmoins, lors d'un récent voyage en Israël, un conseiller de la Maison Blanche, Dan Shapiro, aurait reçu l'assurance des Israéliens qu'ils n'allaient pas mettre leurs amis américains dans l'embarras.
En échange, Shapiro a remis au dirigeant du parti ultra-orthodoxe Shas une invitation à la Maison Blanche.
Mitchell a fait de même à l'égard d'Abbas.
Les Palestiniens savent que sans pression sur Israël, il n'y aura guère de changement.
Ils comprennent également l'absurdité de la résistance violente et ont entrepris un virage spectaculaire vers la non-violence pour maintenir la pression sur l'occupant, avec l'accord et peut-être même le soutien de la communauté internationale.
La principale faction de l'OLP, le Fatah, a pris ce virage lors de son sixième congrès à Bethléem l'hiver dernier, le premier depuis 20 ans.
De hauts dirigeants de l'OLP ont participé à des manifestations et à des actions de résistance. Certains d'entre eux ont été blessés et un membre du Comité exécutif, Abbas Zaki, a été emprisonné pendant deux jours.
Israël a interdit à certains d'entre eux de sortir de Cisjordanie, essentiellement à cause de leur participation à des actions de résistance non violente.
Hormis ces actions, les Palestiniens ont commencé à préparer la construction d'un Etat palestinien.
Salem Fayyard, l'énergique Premier ministre palestinien formé en Occident, a écrit un projet de déclaration de facto d'un Etat palestinien pour août 2011.
C'est l'Autorité palestinienne, un organe civil, qui a la responsabilité de l'établissement d'un Etat palestinien, tandis que l'OLP s'occupe de la diplomatie. Abbas est en même temps dirigeant du Fatah et président de l'Autorité palestinienne.
Lui et son équipe de négociateurs dirigée par Erekat, ont obtenu le soutien de tous les membres de la Ligue arabe.
L'OLP a également réussi à obtenir le soutien de l'Europe en faveur d'une déclaration unilatérale de création d'un Etat palestinien, les Américains restent le seul obstacle.
Lorsque les Palestiniens ont demandé à Mitchell l'assurance que les USA soutiendrait leur déclaration d'indépendance en cas d'échec des négociations, ce dernier a répondu qu'un tel engagement rendrait les négociations vides de sens.
Les Américains ont leur propre idée sur la manière de réaliser une avancée, notamment en ce qui concerne Israël, considéré comme le principal obstacle à la paix par l'administration Obama. Pour faire pression sur Israël, elle a lancé diverses tentatives.
Ainsi, en cas d'échec du processus en cours, Obama proposerait son propre plan - probablement très proche de la proposition de Clinton lors des derniers jours de son mandat.
A cette époque les négociateurs palestiniens et israéliens auraient déclaré n'avoir jamais été aussi proches d'un accord.
Beaucoup d'Israéliens et de Palestiniens se réjouiraient sans doute d'un plan de paix américain juste et raisonnable.
Il se ferait au détriment de la droite israélienne qui est parvenue au pouvoir grâce aux huit ans de "guerre contre le terrorisme" de l'ex-président Bush.
Avec le prétexte de la lutte contre les islamistes, les Israéliens ont trouvé un moyen facile de rejeter tout plan de paix, aussi raisonnable soit-il, dont le plan de paix arabe de 2002 suivant lequel les pays arabes et les pays à majorité musulmane normaliseraient leurs relations avec Israël si celui-ci se retirait des territoires occupés depuis 1967.
Ce plan donnait un rôle à part égale aux Israéliens et aux Palestiniens pour résoudre la question des réfugiés.
Il appelait à "une solution juste au problème des réfugiés palestiniens, conformément à la résolution 194 du Conseil de sécurité de l'ONU".
En cas d'échec de toutes ces tentatives de paix, les Américains pourraient suggérer de résoudre le conflit israélo-arabe en réunissant une conférence internationale.
Une telle conférence figure d'ailleurs sur la "feuille de route" dans la phase III des négociations.
Jusqu'à présent les Israéliens et les Palestiniens ont déclaré publiquement qu'ils ne franchiraient jamais diverses "lignes rouges".
On verra au cours des prochains mois si ces prises de position sont négociables ou pas, ce qui aura des conséquences pour les deux parties et pour leurs relations avec la communauté internationale, notamment les USA.
Mikhaïl Gorbatchev et la fin de la Guerre froide
Au début de ce mois-ci, Mikhaïl Gorbatchev célébrait son 75ème anniversaire par un concert et une conférence dans les bureaux de sa fondation, à Moscou.
Malheureusement, il n’est pas populaire auprès du peuple russe, qui lui fait porter la responsabilité de la perte de puissance soviétique.
Mais, comme le disait Gorbatchev à ceux qui lui criaient des insultes : « N’oubliez pas que je suis celui qui vous a donné le droit de crier ».
Quand il est arrivé au pouvoir en 1985, Gorbatchev a essayé de discipliner le peuple soviétique pour dépasser les problèmes de stagnation économique.
La discipline n'ayant pas permis de résoudre le problème, il a lancé la perestroïka (« restructuration »).
Et quand les bureaucrates n’ont eu de cesse de contrarier ses ordres, il a utilisé la glasnost, ou discussion ouverte et la démocratisation.
Mais dès que la glasnost permit au peuple de s’exprimer librement, nombreux sont ceux qui ont déclaré « vouloir abandonner » le système.
En décembre 1991, l’Union soviétique cessa d’exister.
La politique étrangère de Gorbatchev, qu’il appelait « la nouvelle pensée », a également contribué à mettre un terme à la Guerre froide.
Gorbatchev déclarait que la sécurité était un jeu où tout le monde pouvait prospérer via la coopération.
Plutôt que d’essayer de construire le plus gros arsenal nucléaire possible, il a mis en place une doctrine de « suffisance » pour ne garder qu’une protection minimale.
Il pensait également que le contrôle soviétique sur son empire en Europe de l’Est lui coûtait trop cher, n’apportant que peu de bénéfices en retour, et que l’invasion de l'Afghanistan était une coûteuse catastrophe.
Dès l’été 1989, les Européens de l’Est se virent accorder une plus grande liberté.
Gorbatchev refusa de sanctionner l’utilisation de la force pour réprimer les manifestations.
En novembre, le Mur de Berlin était tombé.
Certains de ces événements sont nés des mauvais calculs de Gorbatchev.
Après tout, il voulait réformer le communisme, pas le remplacer.
Mais ses réformes ont fait boule de neige et se sont transformées en une révolution dirigée par la base plutôt que contrôlée par le haut.
En essayant de rapiécer le communisme, il lui a fait des trous.
Comme le trou de la digue, ces trous se sont aggravés quand la pression a commencé à s’échapper, et le système s’est déchiré.
Par contre, si le bureau politique du Parti communiste avait choisi en 1985 un de ses concurrents de la ligne dure du parti, il est probable que l’Union soviétique déclinante aurait pu tenir encore dix ou vingt ans.
Il n’était pas nécessaire qu’elle s’effondre si rapidement.
Le bricolage humanitaire de Gorbatchev a grandement contribué au timing.
Mais il existait également des causes plus profondes à la disparition soviétique.
L’une de ces raisons tenait à la « puissance douce » des idées libérales, dont la propagation fut aidée par le développement des communications et des échanges internationaux, tandis que l'effet d'émulation du succès économique occidental leur donnait un attrait supplémentaire.
En outre, l’énorme budget de la défense soviétique commençait à saper d’autres aspects de la société soviétique. Le système de santé se détériorait et le taux de mortalité augmentait (le seul pays développé où cela se produisait).
Finalement, même l’armée s’est rendu compte de l’énorme poids que causait son impérialisme trop étendu.
En dernier ressort, les causes les plus profondes de l’effondrement soviétique sont dues au déclin de l’idéologie communiste et à son échec économique.
Cela se serait produit même sans l’avènement de Gorbatchev.
Au début de la Guerre froide, le communisme et l’Union soviétique bénéficiaient d’une bonne dose de « puissance douce ». De nombreux communistes ont organisé la résistance contre le fascisme en Europe, et nombreux sont ceux qui crurent que le communisme représentait la vague de l’avenir.
Mais la puissance douce soviétique fut sabrée par la mise en évidence des crimes de Staline en 1956, et la répression des mouvements en Hongrie en 1956, en Tchécoslovaquie en 1968 et en Pologne en 1981.
Bien qu’en théorie le communisme vise à établir un système de justice de classe, les héritiers de Lénine maintinrent leur pouvoir à l'intérieur grâce à un appareil de répression brutal qui organisa des purges mortelles, les goulags, une vaste censure et des informateurs omniprésents.
Ces mesures brutales eurent pour effet direct une perte de confiance dans le système.
En attendant, le déclin de l’économie soviétique reflétait la capacité faiblissante de la planification centrale à répondre aux évolutions économiques mondiales.
Staline avait créé une économie de commande qui mettait l’accent sur les fabrications lourdes et les industries de transformation en produits de base, ce qui la rendait très peu flexible et très maladroite.
Comme le montrait l’économiste Joseph Schumpeter, le capitalisme est une « destruction créatrice », un moyen de répondre de manière flexible aux vagues importantes de l'évolution technologique.
À la fin du vingtième siècle, le rôle croissant de l’information comme la denrée rare de l'économie devint la principale évolution technologique de la troisième révolution industrielle.
Le système soviétique se montra particulièrement incapable de gérer l’information.
Le profond secret entretenu dans son système politique impliquait que le flot des informations était ralenti et alourdi.
La mondialisation de l’économie a créé un certain désarroi dans le monde entier à la fin du vingtième siècle, mais les économies de marché occidentales ont su réorienter la main d’œuvre vers les services, restructurer leurs industries lourdes et passer à l’informatique.
L’Union soviétique n’a pas réussi à suivre.
En effet, quand Gorbatchev est arrivé au pouvoir en 1985, il y avait 50 000 ordinateurs personnels en Union soviétique, contre 30 millions aux États-Unis.
Quatre ans plus tard, il y avait 400 000 ordinateurs personnels environ en Union soviétique contre 40 millions aux États-Unis.
Selon un économiste soviétique, vers la fin des années 1980, seuls 8 % de l’industrie soviétique étaient compétitifs sur le plan international.
Il est difficile pour un pays de rester au niveau de la superpuissance quand le monde ne veut plus des 92 % de sa production.
Les leçons à en tirer pour aujourd’hui sont évidentes.
Même si la puissance militaire garde son importance, c'est une erreur pour tout pays de ne pas prendre en considération le rôle de la puissance économique et de la puissance douce.
Mais il est également mal venu de ne pas prendre en considération l’importance des leaders qui défendent des valeurs humanitaires.
L’Union soviétique était peut-être condamnée, mais la communauté internationale peut remercier Gorbatchev d'avoir permis que l'empire qu'il dirigeait connaisse sa fin sans aucune effusion de sang.
La militarisation des Andes
Alors que le monde entier a les yeux rivés sur l’Irak, le Plan Colombie, conçu par les Etats-Unis pour lutter contre le narcotrafic et les guérillas de gauche en Colombie, est une stratégie qui pourrait bientôt être mise en œuvre dans tous les pays des Andes, voire dans toute l’Amérique latine.
Il n’est question de la Colombie en ce moment qu’au sujet de la possible réélection du Président Alvaro Uribe ce mois-ci.
Dans ce contexte, la propagation du Plan Colombie, malgré des résultats peu concluants, passe inaperçue.
Lorsqu’il a été présenté en 2000, le Plan Colombie avait deux raisons d’être : s’attaquer à la production et à l’exportation de stupéfiants, et renforcer la campagne de lutte contre les Forces armées révolutionnaires de Colombie (FARC).
A l’époque, les Etats-Unis considéraient que ces deux menaces de plus en plus liées risquaient, sans réaction militaire appropriée, d’entraîner la faillite de l’Etat colombien.
De fait la Colombie, qui avait reçu 1,4 milliards de dollars des Etats-Unis entre 1989 et 1999 pour lutter contre le narcotrafic, n’avait toujours pas résolu le problème.
Pire encore, les FARC ne faisaient que renforcer leur influence économique, territoriale et militaire.
Entre 1995 et 1998, l’armée colombienne a connu sa période la plus terrible – victimes, captures, et embuscades – en quatre décennies de guérilla.
Suite aux attentats du 11 septembre 2001, et à la réaction du gouvernement Bush, la “ guerre contre le terrorisme ” a atteint la Colombie.
Après trois années sans succès, les tentatives de dialogue entre le gouvernement d’Andrés Pastrana, prédécesseur d’Uribe, et les FARC ont pris fin en février 2002, avec une nette internationalisation du conflit du fait de l’intervention indirecte massive des Etats-Unis.
Entre 2000 et 2005, Washington a versé près de 4 milliards de dollars à la Colombie, dont environ 75 % pour l’armée et la police, et a augmenté sa présence sur le terrain de 800 soldats et 600 agents de sécurité privés.
La Colombie occupe désormais la cinquième place au classement mondial des pays recevant une aide des Etats-Unis.
La politique américaine était (et est encore) axée sur une “ guerre contre la drogue ”, qui doit être livrée avant tout par les Colombiens eux-mêmes.
Mais c’est aussi aux Colombiens qu’il appartient de mener la “ guerre contre le terrorisme ” en Amérique latine. Les Etats-Unis se contentent de soutenir l’Etat colombien, pour éviter de faire des victimes américaines sur un nouveau front, et de trop accroître les engagements de leur l’armée.
En tant que stratégie de lutte contre le narcotrafic, le Plan Colombie est un échec manifeste.
Malgré l’éradication chimique par le gouvernement colombien de 523 000 hectares de coca entre 2000 et 2004, 114 000 hectares étaient encore cultivés l’année dernière.
Et en dépit de l’extradition par le gouvernement Uribe de 304 ressortissants colombiens et de 11 étrangers (la plupart vers les Etats-Unis) entre 2002 et 2005, le crime organisé lié au narcotrafic continue de prospérer en Colombie.
Certes, les grands cartels n’existent plus. Le narcotrafic s’est “ démocratisé ”, avec la multiplication des “ cartelitos ”.
On peut aujourd’hui se procurer des drogues (naturelles et synthétiques) moins chères et plus pures qu’il y a quinze ans, pendant l’âge d’or des barons de Medellin.
Les résultats du volet anti-terroriste du Plan Colombie sont tout aussi mitigés.
Il est vrai que l’armée colombienne a été considérablement renforcée au cours des cinq dernières années, sur le plan des capacités, du déploiement et de la crédibilité auprès du public.
Jusqu’en 2002, environ 3 000 enlèvements étaient signalés chaque année ; en 2005, grâce aux efforts du gouvernement, il y en avait moins d’un millier.
Entre 2000 et 2004, l’Armée de libération nationale (ELN) a été très affaiblie, et les FARC se sont retirées dans une zone moins importante, réduisant nettement leur potentiel.
Pourtant, si l’ELN a été vaincue sur le plan stratégique, ce n’est pas le cas des FARC.
Bien au contraire, depuis 2005, elles multiplient les attaques.
Par ailleurs, la Colombie n’a pas véritablement retrouvé sa souveraineté territoriale dans les zones contrôlées par des groupes armés de droite comme les Autodéfenses unies (AUC).
L’immunité de poursuites, octroyée implicitement aux paramilitaires en échange de leur démobilisation, n’a pas eu les effets attendus.
En cinq ans, le Plan Colombie, qui s’inscrit dans une lutte simultanée contre deux fléaux – la drogue et le terrorisme – n’a donné que des résultats insuffisants et incertains.
Les responsables n’ont pas pour autant remis leur tactique en question.
Bien au contraire, les Etats-Unis et le gouvernement Uribe considèrent l’expérience colombienne comme un “ modèle ” à reproduire partout dans les Andes, pour empêcher la faillite de l’Etat dans d’autres pays voisins.
Les Etats-Unis ont déjà commencé à exporter ce “ modèle ”.
En Equateur, ils sont implantés militairement par le biais de la rénovation de la base aérienne et navale de Manta.
Au Pérou, ils continuent de faire pression sur le gouvernement pour abattre des avions soupçonnés de liens avec le narcotrafic. En Bolivie, ils essayent de convaincre le nouveau gouvernement d’Evo Morales de poursuivre une offensive contre la drogue vouée à l’échec.
Pourtant, comme en Colombie, la militarisation de la “ guerre contre la drogue ” et de la “ guerre contre le terrorisme ” ne semble pouvoir apporter que des problèmes supplémentaires.
Un financement innovant pour les Objectifs du millénaire
PARIS – La crise économique mondiale a fait beaucoup de victimes - les chômeurs, les propriétaires incapables de rembourser leur prêt et les retraités qui voient fondre leurs pensions - mais nulle part ses conséquences n'ont été aussi dévastatrices que dans les pays en développement.
La remise en question des fragiles avancées réalisées ces dernières années, notamment en Afrique, menace de rejeter dans l'extrême pauvreté des millions de personnes qui venaient à peine d'en sortir.
Non seulement ces pays risquent d'être confrontés à d'énormes souffrances humaines, mais de fortes pressions économiques, politiques et sociales menacent maintenant de s'abattre sur eux et de les déstabiliser, déclenchant des conflits à une échelle sans précédent.
La spirale descendante actuellement à l'oeuvre est particulièrement inquiétante, car la crise économique a frappé au moment où apparaissaient des premières lueurs de progrès, notamment en matière de santé.
Depuis 2002, le taux de décès dû au sida est en baisse, les maladies à l'origine de la mortalité infantile comme le paludisme et la rougeole sont combattues plus efficacement, l'éducation primaire universelle fait quelques avancées et il en est de même de l'objectif de l'eau potable pour tous.
Mais la crise économique mondiale mine les quelques efforts des pays développés visant à respecter les engagements qu'ils ont pris dans le cadre de l'aide publique au développement (APD) pour parvenir aux Objectifs du millénaire pour le développement.
Un rapport de l'ONU indique que les investissements annuels des pays donateurs s'élèvent à 115 milliards de dollars, alors qu'il en faudrait 150.
Si rien ne change, on ne parviendra probablement pas à réaliser les OMD à long terme.
Les conséquences de l'insuffisance de l'aide publique au développement sont déjà dramatiques ; le nombre de personnes qui souffrent de la faim et vivent dans l'extrême pauvreté est plus grand qu'il ne l'a jamais été, et il en est de même du nombre de chômeurs et du nombre de travailleurs précaires qui gagnent moins de 1,25 dollars par jour.
Les progrès en matière de santé et d'alphabétisation sont menacés.
Selon la Banque mondiale, la crise économique a entraîné 200 000 décès supplémentaires parmi les enfants de moins de cinq ans.
Par ailleurs, 536 000 femmes meurent chaque année pendant l'accouchement et les soins de santé maternels sont l'objectif qui a pris le plus de retard depuis l'adoption des OMD il y a 10 ans.
Chaque minute qui passe, une mère décède. Il est honteux que 99% de ces décès aient lieu dans les pays en développement.
Dans ces conditions, devons-nous désespérer de parvenir aux objectifs pour le millénaire, non pas à la date fixée, autrement dit en 2015, mais même à la fin du siècle ? Vu à travers le prisme traditionnel de l'aide publique au développement, avec les incertitudes liées aux budgets annuels, les contraintes qui pèsent sur le financement public et la concurrence entre les diverses priorités nationales, il semble n'y avoir guère de place pour l'optimisme.
Pourtant il existe un moyen de remplacer le paradigme traditionnel par un modèle acceptable au niveau international qui a déjà fait ses preuves, particulièrement en matière de santé.
Des mécanismes innovants de financement permettent de faire des prélèvements sur les flux financiers internationaux sans perturber l'activité économique.
L'un des exemples les plus connus est l'UNITAID, un organisme international patronné par l'ONU qui centralise les achats de médicaments.
Financée par une petite taxe sur les billets d'avion qui a rapporté un milliard et demi de dollars depuis 2007, cette source de financement pérenne a donné un coup de fouet aux objectifs du millénaire en matière de santé - à savoir la lutte contre trois maladies qui peuvent être mortelles : le sida, le paludisme et la tuberculose, la réduction de la mortalité infantile et l'amélioration des soins de santé maternels.
Intervenant dans 93 pays, UNITAID finance les médicaments destinés aux trois quarts des enfants dans le monde qui reçoivent des anti-rétroviraux.
Une grande partie des besoins peut ainsi être couverte grâce à l'influence qu'exerce UNITAID sur les prix de médicaments d'importance vitale. UNITAID garantit aux laboratoires un marché grâce à des engagements à long terme d'achats en grande quantité de médicaments et d'outils de diagnostic - un engagement rendu possible du fait de son financement stable par une taxe sur les billets d'avion.
C'est ainsi que le prix des anti-rétroviraux a diminué de plus de 50%.
De la même manière, UNITAID combat la mortalité infantile grâce à un programme de grande ampleur de l'UNICEF visant à éradiquer la transmission mère-enfant du virus du sida.
Fin 2010, quatre millions de femmes africaines auront subi un test de séropositivité et 500 000 femmes enceintes dans le monde auront reçu une trithérapie.
Par ailleurs UNITAID s'associe avec la Fondation du millénaire  pour donner aux individus l'occasion de participer au combat contre les principales maladies au moyen de micro-contributions de solidarité.
Un mécanisme de financement innovateur appelé Contribution volontaire de solidarité permettra aux voyageurs aériens de faire une micro-contribution volontaire à UNITAID simplement en cochant une case lors de l'achat de leur billet pour ajouter deux dollars destinés à UNITAID au montant de leur facture.
Cette "taxe aérienne" ne s'applique pour l'instant qu'à 7 à 10% des billets d'avion. Néanmoins, les 400 millions de dollars qu'elle rapporte annuellement représente les trois quarts du budget d'UNITAID.
Avec plus d'un milliard de personnes qui prennent l'avion chaque année et 2,2 milliards de billets vendus, étendre ce type d'approche pour en faire un modèle de contribution volontaire augmenterait considérablement le financement du programme.
En complément à l'aide publique au développement, les nouveaux mécanismes de financement constituent des outils importants pour soutenir les Objectifs du millénaire pour le développement (OMD) qui manquent de moyens.
En septembre, quand le secrétaire général de l'ONU, Ban Ki-moon, réunira un sommet à New-York pour renouveler les mesures en vue d'atteindre ces Objectifs, les dirigeants du monde entier qui seront là devront se préoccuper aussi d'autres domaines que la santé.
Quand les OMD ont été adoptées en 2000, le sentiment d'urgence était alimenté par la conviction que l'extrême pauvreté était un anachronisme inacceptable dans notre monde interconnecté. Mais il faut faire davantage.
Le sommet de septembre à New-York sera le moement crucial pour que tous les pays expriment leur plein soutien aux mécanismes de financement innovants, donnant ainsi aux Objectifs du millénaire une chance de réussir.
Milosevic et Hussein : même procès, même farce
Les procès des criminels de guerre étaient autrefois des affaires sérieuses.
Souvenez-vous des photographies de Herman Goering et de Rudolf Hess, sinistres, sur le banc des accusés à Nuremberg. Certains leaders nazis ont même été pendus après des procès relativement courts, mais justes.
De nos jours, les procès des dirigeants les plus abjects du monde sont devenus des farces.
Le procès de Saddam Hussein et de ses amis du Baas sont une série ininterrompue de moments gênants.
Les prévenus tentent une singerie après l'autre et Hussein fait montre de toutes les formes de mépris possible. La seule chose qu'il n'ait pas encore faite, c'est montrer ses fesses au juge.
Il est difficile d'en attendre une issue qui pourrait paraître légitime aux yeux des Irakiens ou du monde.
Pendant ce temps, le procès de Slobodan Milosevic s'est changé en funérailles après quatre ennuyeuses années de témoignages et 200 millions de dollars dépensés inutilement.
Au Cambodge, les Nations Unies et le gouvernement ont tergiversé pendant presque dix ans pour savoir comment amener les personnalités khmers rouges survivantes devant les tribunaux.
Les tueurs en masse qui ont pris le pouvoir au vingtième siècle étaient condamnés à être tués dans des révoltes populaires ou jugés pour leurs crimes – du moins, s'ils ne mouraient pas pendant leur mandat.
Qui peut se sentir fier que le dernier chef communiste de Roumanie, Nicolae Ceausescu, ait été fusillé avec sa femme sans même les apparences d'un juste procès ? Les pièges formels d'une vraie Cour paraissent toujours préférable à une justice instantanée, même si le résultat final est aussi la mort.
Aujourd'hui il y a deux façons plausibles de procéder à l'égard d'un tyran destitué.
Une nation peut envoyer ses anciens dirigeants devant les tribunaux, comme l'ont fait les Argentins dans les années 1980 avec les généraux responsables de la disparition de plus de 5 000 de leurs concitoyens.
Au niveau international, le modèle de Nuremberg reste valable pour servir d'exemple à d'autres procès, bien que sous les conditions équivoques que les puissances victorieuses demandent parfois des comptes pour certains crimes, comme les “crimes contre l'humanité,” qui ne sont pas correctement définis au moment où ils sont commis.
Il y eut une époque où l'on pouvait voir les avantages des procès à la fois nationaux et internationaux.
Les procès sur le territoire national permettaient à la communauté locale de donner libre cours à son chagrin en participant de près à la procédure.
En tant que juges et jurés, les compatriotes des prévenus pouvaient aussi apporter une plus grande sensibilité à l'estimation de la culpabilité car ils pouvaient apprécier les dures conditions sous lesquelles un dictateur destitué prenait ses décisions.
Le procès des généraux en Argentine a été un rituel couronné de succès dans le cadre de la douloureuse transition de la junte militaire à la démocratie, mais cette expérience s'est achevée dans une larmoyante remise en question.
Même après leur condamnation, les généraux ont été assez forts pour exiger une dénonciation de leurs procès puis une amnistie du président suivant.
La politique argentine est encore enchevêtrée dans les conséquences juridiques de ces procès d'il y a vingt ans.
Au niveau international, la décision du conseil de sécurité de l'ONU d'établir le Tribunal Pénal International pour l'ex-Yougoslavie (TPI) a aussi été saluée avec une grande confiance.
Le TPI a pris plusieurs décisions fondatrices sous la direction d'Antonio Cassese.
Mais alors les juges avaient la malchance de réaliser leur rêve le plus cher : juger le scélérat en chef, Slobodan Milosevic.
On ne peut se faire une idée claire de la façon dont les Serbes auraient jugé Milosevic dans le cadre d'un procès local.
Beaucoup aurait dépendu du parti politique qui aurait contrôlé la Cour.
Au niveau international, les craintes ne portaient pas sur un excès de politique mais sur un excès de droit.
Le procès de Milosevic se devait d'être plus que juste, il devait être l'emblème de la justice de l'ONU.
Ainsi Milosevic a été autorisé à se défendre lui-même – grave erreur en termes de longueur et d'efficacité du procès.
Il n'y a pas eu de limites au nombre de personnes que l'accusation a appelé à témoigner sur la même épouvantable histoire de l'agression et de la brutalité serbes.
Il faudra de nombreux mois pour déterminer le problème et savoir pourquoi ce scandale d'un procès de quatre ans.
Mon intuition est que les fonctionnaires bien intentionnés du tribunal étaient trop influencés par la Commission de vérité et de réconciliation sud-africaine, modèle vendu dans les écoles de droit comme une alternative désirable à la justice distributive.
Au cours des procès sud-africains, la question la plus importante n'était pas l'avenir du prévenu mais le passé des victimes.
Chaque victime était encouragée à raconter son histoire et le prévenu écoutait.
Dans le cas de massacres perpétrés au vingtième siècle, de telles narrations peuvent durer des dizaines d'années.
Encourager les victimes à parler puis donner au prévenu le droit de monopoliser la parole et bloquer le procès en vantant ses mérites de leader politique sont les ingrédients d'une session interminable.
Une des leçons que nous avons tirées des procès de Milosevic et de Hussein est qu'il ne faut pas juger des hommes ou des femmes pour leur faire perdre leur attrait charismatique.
Ils renverseront le procès, notamment s'ils sont autorisés à se défendre eux-mêmes, et utiliseront la salle d'audience pour justifier leurs parcours.
Les tyrans ne devraient être jugés qu'après avoir été clairement défaits.
Ironie de l'histoire, le fait que le tribunal de Nuremberg ait été animé par des représentants des vainqueurs et des puissants était un avantage.
Ils constituaient un constant rappel pour Goering, Hess et leurs sbires que les Alliés commandaient, que les Nazis étaient irrémédiablement vaincus.
Punir les coupables, plutôt que former la manière dont l'histoire serait écrite, a toujours été le clair objectif du procès.
La tragédie des procès de Milosevic et de Hussein est que les points sur les “i” de l'histoire manquent encore et que l'histoire elle-même est sur la sellette.
La conséquente hésitation des responsables a donné naissance à des procédures, à la fois nationales et internationales, qui ont facilité les fantasmes de justification et de retour.
Dans le cas de Saddam Hussein, ce fantasme pourrait encore se réaliser.
Le procès de Milosevic n\u0027a pas été vain
Slobodan Milosevic a trompé la justice, et ce faisant il a démontré combien futiles sont les tentatives de gérer les crimes de guerre et les crimes contre l'humanité par le biais de poursuites internationales.
C'est en tout cas la conclusion à laquelle certaines personnes sont parvenues après la mort de Milosevic dans une prison de La Haye : le fait qu'il ait pu faire traîner son procès pendant quatre ans et échapper quand même au verdict est tenu comme une preuve que la communauté internationale gaspille ses ressources en jugeant de tels individus pour leurs méfaits.
Même les partisans les plus dévoués à la justice internationale concèdent que le Tribunal pénal pour l'ex-Yougoslavie (TPIY) a montré de nombreuses failles.
Tous ceux qui y étaient associés étaient nouveaux dans ce genre de procédures et ont dû apprendre sur le tas, car un tel organe n'avait pas existé depuis les tribunaux de Nuremberg et de Tokyo après la Seconde Guerre mondiale.
En outre, lors des procès suivant la Seconde Guerre mondiale, c'était les vainqueurs de la guerre qui jugeaient les perdants, et les prévenus étaient déjà emprisonnés.
Le TPIY, lui, ne dispose pas du pouvoir d'arrêter les prévenus. Il doit se fier à son pouvoir de persuasion pour s'assurer la coopération des autres, une coopération qui n'est toujours pas consentie dans le cas des deux plus célèbres prévenus de la guerre en Bosnie, Radovan Karadzic et Ratko Mladic..
Jusqu'à ce que Tony Blair et Robin Cook deviennent respectivement Premier Ministre et ministre des Affaires Étrangères du Royaume-Uni en 1997, quatre ans après l'établissement du TPIY, les troupes de l'Otan en Bosnie n'avaient pas réussi à arrêter les suspects mis en accusation, même lorsqu'ils les trouvaient sur leur chemin.
Aujourd'hui bien sûr, 133 prévenus de tous les bords des guerres de l'ex-Yougoslavie ont paru devant le Tribunal, accusés de crimes de guerre, crimes contre l'humanité et même génocide.
Ce sont des affaires très complexes, impliquant souvent non seulement de nouveaux points de droit international mais aussi des milliers de témoins, souvent traumatisés par leurs souffrances et dispersés dans de nombreuses contrées, ainsi que le recours constant à une traduction simultanée de grande qualité et des tactiques de perturbation par certains prévenus.
Pourtant, 85 procédures, appels compris, ont été menées à bien.
En les jugeant, le TPIY n'a cessé d'être un modèle d'équité.
Les montagnes de preuves des dossiers rendent les épouvantables crimes commis lors des guerres d'ex-Yougoslavie comparables dans l'étendue de leur documentation à ceux des Nazis. Les inévitables efforts de démagogues pour réviser l'histoire de ce qui s'est passé en ex-Yougoslavie dans les années 1990 seront compliqués par la disponibilité de telles preuves, qui comprennent les faits compilés pendant le procès de Milosevic.
Loin d'être un échec, le TPIY a inspiré l'établissement de plusieurs tribunaux similaires, notamment ceux pour le Rwanda, la Sierra Leone, le Cambodge et la Cour Pénale Internationale permanente.
Même des chefs d'État n'ont pu échapper à ces institutions.
Milosevic, l'ancien président de Yougoslavie, puis de Serbie, est mort en prison.
Biljana Plavsic, présidente de la République serbe de Bosnie après Karadzic, a exprimé des remords pour ses crimes, plaidé coupable et purge une peine de prison.
Jean Kambanda, ancien Premier Ministre du Rwanda, a plaidé coupable de crimes contre l'humanité et de génocide et purge une peine de prison à perpétuité.
Nous atteignons donc lentement le point où certains de ceux qui envisagent de commettre des crimes comparables à ceux commis par Slobodan Milosevic doivent reconnaître qu'un jour ils pourraient avoir à rendre des comptes.
Charles Taylor était président du Liberia lorsque le Tribunal pour la Sierra Leone l'a accusé.
Il a dû fuir son pays, permettant ainsi la transition démocratique qui a débouché sur l'élection récente d'Ellen Johnson Sirleaf.
Taylor encourt encore un procès, et un autre ancien dictateur, Saddam Hussein, est aujourd'hui jugé par un tribunal national en Irak.
Persister sur le chemin de la justice internationale continuera de demander des ressources substantielles.
Aussi importants qu'ils soient, les coûts sont triviaux en comparaison avec les frais de l'aide humanitaire, de l'intervention militaire internationale et de l'aide à la reconstruction.
Le plus important, bien sûr, est la nécessité d'empêcher les souffrances causées par les crimes qui débouchent sur des poursuites internationales ; et quand ces crimes ne peuvent être empêchés, il nous faut fournir réconfort et réparations aux victimes et à leurs familles en appliquant la justice.
Naturellement, le long et tortueux processus de la justice internationale est souvent frustrant pour les victimes. Mais ce serait pire si les responsables de grands crimes restaient impunis, comme c'est arrivé trop souvent par le passé.
Dans le sillon de la mort de Milosevic, Karadzic et Mladic devraient être amenés devant le TPIY, à la fois pour renforcer son travail et pour démontrer à leurs victimes que la communauté internationale est résolue à ne pas laisser leur souffrances s'oublier.
La mission du TPIY est aussi valide et vitale que jamais : elle doit montrer que l'ère de l'impunité pour certains des pires crimes contre l'humanité est en train de s'achever.
Milton Friedman et le mirage de la puissance magique des marchés
CAMBRIDGE – L’année prochaine marquera le 100°&nbsp;anniversaire de la naissance de Milton Friedman, l’un des grands économistes du 20°&nbsp;siècle, lauréat du prix Nobel, qui a beaucoup contribué à la théorie de la politique monétaire et à l’étude de la fonction de la consommation.
Mais il laisse surtout l’image d’un visionnaire qui a donné les armes intellectuelles voulues aux partisans de l’économie de marché durant la deuxième moitié du siècle et de l’éminence grise derrière le retournement spectaculaire de politique économique après 1980.
Alors que le scepticisme quant à l’efficacité des marchés l’emportait largement, il expliquait dans un langage clair que l’entreprise privée est la fondation de la prospérité économique.
Toutes les économies qui réussissent sont basées sur la frugalité, le travail et l’initiative individuelle.
Il reprochait à la réglementation imposée par l’Etat de freiner l’esprit d’entreprise et d’imposer des limites trop restrictives aux marchés.
Milton Friedman a été pour le 20°&nbsp;siècle ce qu’Adam Smith a été pour le 18°&nbsp;siècle.
En 1980, quand sa fameuse série télévisée Free to Choose [Libre de choisir] a été diffusée, l’économie mondiale était en plein remaniement.
Inspirés par les idées de Friedman, Ronald Reagan, Margaret Thatcher et beaucoup d’autres dirigeants supprimaient les restrictions appliquées aux transactions et démantelaient la réglementation financière élaborées lors des décennies précédentes.
La Chine abandonnait en partie la planification centralisée pour s’ouvrir à l’économie de marché, tout d’abord dans le secteur des produits agricoles et finalement dans celui des produits industriels.
L’Amérique latine abaissait drastiquement ses barrières douanières et privatisait les entreprises publiques.
Quand le mur de Berlin s’est effondré fin 1989, personne ne doutait que les anciennes économies dirigées allaient se transformer en économie de marché.
Mais Friedman a laissé un héritage moins heureux.
Dans son zèle à promouvoir le marché, il présentait l’Etat comme l’ennemi de ce dernier, opposant trop fortement les deux.
Il nous a ainsi rendu aveugle à une évidence&nbsp;: ce sont les économies mixtes qui réussissent.
Malheureusement l’économie mondiale n’en a pas fini avec cet aveuglement, car elle en est encore à se débattre avec les conséquences de la crise financière. Or celle-ci est due en grande partie à la trop grande liberté laissée aux marchés financiers.
La perspective friedmanienne sous-estime grandement les conditions institutionnelles nécessaires au bon fonctionnement d’une économie de marché.
Il suffirait que l’Etat veille à l’application du droit de propriété et au respect des contrats, et aussitôt les marchés accompliraient leur magie&nbsp;!
C’est oublier que les marchés nécessaires aux économies modernes n’apparaissent pas ex-nihilo, ne se régulent pas et ne se stabilisent pas d’eux-mêmes et que leur simple existence ne leur confère pas de légitimité.
L’Etat doit investir dans les infrastructures voulues pour assurer les transports et les communications, il doit pallier aux déséquilibres dus à l’asymétrie de l’information et à l’inégalité de pouvoirs entre les parties lors de négociations, il doit réagir aux problèmes de délocalisation, intervenir pour éviter les paniques financières et les récessions et répondre aux appels en faveur d’un système de protection sociale efficace.
Les marchés sont l’essence de l’économie de marché, au même titre que le citron est l’essence du jus de citron.
En lui-même il est pratiquement imbuvable. Pour faire un bon jus de citron, il faut ajouter de l’eau et du sucre.
Mais s’il on en met trop, le résultat ne sera pas satisfaisant. Il ne faut pas pour autant refuser l’eau et le sucre, mais trouver les bonnes proportions.
Il en est de même avec l’Etat&nbsp;; s’il intervient trop sur les marchés, il risque de les rendre dysfonctionnels.
Hong Kong que Friedman citait en exemple d’économie de marché reste l’exception à la règle de la nécessité d’une économie mixte. Pourtant même là, l’Etat jouait un rôle important en fournissant les terrains à bâtir.
L’image que la plupart des gens retiennent de Friedman est celle d’un professeur souriant, d’apparence modeste, un crayon à la main en face des caméras de Free to Choose pour illustrer la puissance des marchés.
Ce crayon, disait-il, a nécessité le travail de milliers de personnes à travers le monde pour extraire le graphite, couper le bois, assembler les composants et commercialiser le produit final.
Pourtant aucune autorité centrale n’a coordonnée leur action, cet exploit s’est accompli grâce à la magie de l’économie de marché et du mécanisme de fixation des prix.
Plus de 30 ans après, cette histoire de crayons (qui est basée en réalité sur un article de l’économiste Leonard E. Read) se conclut de manière intéressante.
Aujourd'hui la plupart des crayons vendus dans le monde sont produits en Chine – dont l’économie consiste en un dosage bien particulier d’entreprenariat privé et d’intervention étatique.
Un Friedman d’aujourd’hui demanderait pourquoi la Chine domine le secteur du crayon, ainsi que celui de beaucoup de nombreux autres produits.
Car il existe de meilleures sources de graphite au Mexique et en Corée du Sud.
Il existe du bois en quantité en Indonésie et au Brésil, et la technologie est plus avancée en Allemagne et aux USA.
La Chine a une main d’oeuvre bon marché, mais c’est aussi le cas du Bangladesh, de l’Ethiopie et de beaucoup d’autres pays pauvres.
Il ne fait guère de doute que le mérite en revient en grande partie à l’initiative et au travail des entrepreneurs et des travailleurs chinois.
Mais cette histoire serait incomplète si on ne mentionnait pas les entreprises publiques chinoises qui ont fait les investissements initiaux en matière de technologie et de formation de la main d’oeuvre, la gestion laxiste des forêts qui maintient le prix du bois à un niveau artificiellement bas, les généreuses subventions à l’exportation et l’intervention de l’Etat sur le marché des devises qui donnent un avantage significatif aux industriels chinois en terme de coût.
L’Etat a subventionné, protégé et encouragé les entreprises pour parvenir à une industrialisation rapide, modifiant ainsi en sa faveur la répartition mondiale du travail.&nbsp;
Friedman lui-même aurait critiqué la politique chinoise.
Quoi qu’il en soit, des dizaines de milliers de travailleurs employés dans les usines de crayons en Chine seraient probablement restés de pauvres paysans si le gouvernement n’avait donné l’impulsion nécessaire au marché pour permettre à l’industrie de décoller.
On ne peut nier la contribution de la politique d’industrialisation de l’Etat au succès économique de la Chine.
La place des partisans de l’économie de marché dans la pensée économique restera incertaine.
Des penseurs comme Friedman laissent un héritage ambigu et troublant, car l’Histoire montre que lorsque l’enjeu est de taille, ce sont les interventionnistes qui réussissent.
La pensée plutôt que les marchés
MILAN – Au cours des 66 années écoulées depuis la fin de la Seconde guerre mondiale, pratiquement toutes les économies planifiées ont disparu, en grande partie à cause de leur faible croissance et de leur inefficacité.
Aujourd’hui, les marchés, les signaux de prix, la décentralisation, les incitations et l’exigence d’un retour sur investissement caractérisent presque partout l’allocation des ressources.
Ce n’est pas parce que les marchés sont moralement supérieurs, même s’ils nécessitent une liberté de choix pour fonctionner efficacement.
Les marchés sont des outils qui, comparés aux alternatives, se trouvent avoir des avantages certains en termes d’incitations, d’efficacité et d’innovation.
Mais ils ne sont pas parfaits&nbsp;; leur performance est moindre face à des externalités (les conséquences non tarifées des actions individuelles – la pollution de l’air, par exemple), face aux lacunes et asymétries informationnelles et aux problèmes de coordination lorsque se présentent plusieurs formes d’équilibre, certaines supérieures à d’autres.
Les marchés ont également des faiblesses plus fondamentales. Ou, plus exactement, la plupart des sociétés ont des objectifs économiques et sociaux que les marchés ne sont pas destinés à remplir.
Dans le monde actuel, de plus en plus globalisé, les objectifs les plus importants – formulés de diverses manières par le biais de multiples processus politiques et décisionnaires dans un large éventail de pays – sont la stabilité, la répartition équitable des biens et la durabilité.
Prenons par exemple la stabilité.
Nous vivons dans un monde de réseaux de plus en plus complexes, essentiellement décentralisés&nbsp;: les réseaux informatiques, les réseaux commerciaux et des chaînes d’approvisionnement, les réseaux financiers qui relient les bilans d’entités disparates.
Les incitations du marché conduisent les acteurs à utiliser ou à modifier des éléments du réseau de façon à optimiser localement son efficacité.
Mais présupposer – souvent par une profession de foi – que l’ensemble reste stable et résilient ne repose sur aucune preuve théorique ou empirique.
Cette idée semble en fait inexacte.
On sait par exemple depuis un certain temps que les réseaux efficaces ne sont souvent pas résilients, parce que les réseaux résilients comportent des redondances inefficaces. La résilience est un bien public, créée par la forme adéquate de redondance.
Dans une structure décentralisée, la redondance tend à être insuffisante à cause du processus local d’optimisation.
C’est la raison pour laquelle le tsunami l’an dernier au Japon a perturbé de nombreuses chaînes d’approvisionnement mondiales&nbsp;: celles-ci étaient (et sont toujours) trop efficaces par rapport à leur capacité à absorber les chocs.
Dans le cas des marchés financiers, l’optimisation locale semble conduire à des effets de levier excessifs et à d’autres formes de prise de risques qui sapent la stabilité du système.
Des recherches approfondies sont encore nécessaires pour comprendre quelles interventions, ou restrictions des choix individuels, sont requises pour s’assurer de la stabilité de certaines formes d’équilibre des marchés.
Mais, de toute évidence, les marchés n’y parviennent pas par eux-mêmes.
Examinons ensuite comment les changements technologiques permettant d’économiser la main d’œuvre et l’intégration de plusieurs centaines de millions de nouveaux actifs dans les marchés mondiaux ont presque partout influé sur la répartition du revenu, le rendement de l’éducation et les perspectives d’emploi.
On constate en particulier que la portion du revenu national allant au capital et au capital humain (les personnes hautement qualifiées) augmente sur un large front, alimentant une concentration accrue des richesses.
La répartition des revenus varie pourtant beaucoup au sein des pays développés.
Aux Etats-Unis par exemple, les 20 pour cent supérieurs des actifs gagnent en moyenne 8,4 fois plus que les 20 pour cent inférieurs.
Au Royaume-Uni, ce ratio est de 7,2, contre seulement 4,3 en Allemagne (et comparé à un astronomique 12,2 en Chine).
Ces résultats différentiels reflètent des combinaisons spécifiques de contrats sociaux et des forces du marché.
La répartition des revenus est influencée par les politiques fiscales et budgétaires qui ont généralement des effets redistributifs, directement et par le biais de la protection sociale et des services sociaux.
Mais cette répartition est également fonction de politiques et d’investissements qui mettent l’accent sur l’offre et qui produisent une éducation et des compétences qui correspondent (ou non) à une structure mondiale de demande de main d’œuvre en pleine évolution.
Une partie de la difficulté est que la demande de main d’œuvre va vers l’offre, plutôt que le contraire, parce que la mobilité de la main d’œuvre est réduite dans une économie mondialisée.
Envisager une composition et un niveau constants de la demande de main d’œuvre serait aussi erroné que prendre la demande actuelle des usagers comme point de référence pour la planification des transports en commun futurs.
Dans ce cas, et d’autres,&nbsp; l’offre influe dans la durée sur la demande (un fait que Steve Jobs, par exemple, comprenait mieux que la plupart).
C’est la raison pour laquelle il est essentiel de réfléchir à la demande potentielle en s’attaquant à ce problème d’appariement.
Comme dans le cas de la stabilité, on ne peut pas compter sur les marchés pour résoudre efficacement ce problème.
Les politiques publiques et les investissements du secteur public ont également leur rôle à jouer.
Une nouvelle attention est donnée – à mon avis, à juste titre – au rôle de l’État, et en particulier aux bilans des États.
Les expériences passées des pays en développement comme des pays avancés laissent à penser que les États disposant d’un bilan solide et substantiel sont mieux armés pour faire face aux défis présentés par les questions de stabilité, de redistribution et de durabilité.
Les avantages sont nombreux, et comprennent notamment la capacité de résister aux chocs et d’élaborer des réponses contracycliques, ainsi que la capacité de recycler les revenus vers les ménages dans les périodes similaires à la conjoncture actuelle où la part des revenus allant au capital est en augmentation (avec des conséquences adverses en termes de distribution).
Les pays ont en outre périodiquement besoin de mettre sur pied et de gérer des investissements du secteur public, ou sous forme d’investissements à risques partagés, dans le domaine technologique de manière à s’adapter à des conditions concurrentielles changeantes ou pour réagir aux chocs.
Une participation publique minoritaire permet de dégager des ressources, tout en maintenant les avantages de la concurrence et garantir qu’une partie des bénéfices reviennent à l’ensemble de la population par le biais des recettes gouvernementales.
Certains de ces arguments vont à l’encontre de l’orthodoxie prévalente et pourraient être à l’origine d’un débat salutaire.
Une approche relativement focalisée sur l’efficacité et la croissance pouvait être une solution pendant les quelques décennies suivant la Seconde guerre mondiale, du moins dans plusieurs pays avancés, lorsque les schémas de distribution étaient simples et l’instabilité rare.
Aujourd’hui, cela ne suffit plus.
Les problèmes posés par les questions de stabilité, d’équité et de durabilité ont pris une importance fondamentale et le rôle de l’État par rapport aux marchés devrait être repensé en conséquence.
Revoir les cadres d’action politique à plus long terme, en mettant davantage l’accent, de manière plus équilibrée et tournée vers l’avenir, sur la stabilité et l’équité (sans perdre de vue l’efficacité et l’innovation) semble être la condition préalable pour répondre aux besoins, aux espoirs et aux attentes des populations de cette planète.
Cette approche est en fait la clé de la durabilité, une question que j’aborderai le mois prochain.
Chasse au tigre en Chine
CLAREMONT – Dans ce qui constitue la démarche la plus audacieuce du président Xi Jinping depuis qu’il a lancé sa campagne anti-corruption, la Chine a annoncé le lancement d’une enquête officielle pour « violations disciplinaires graves » à l’encontre de l’une des figures historiques du Parti Communiste Chinois, Zhou Yongkang.
Des rumeurs sur la chute politique de Zhou circulaient déjà depuis un an, mais quiconque était familier des intrigues de la vie politique chinoise savait, jusqu’à ce que le PCC rende la chose officielle, que les nombreux soutiens puissants et amis de Zhou pouvaient encore sauver sa tête. C’est désormais officiel : un « méga-tigre » a été mis à terre.
Mais la Chine a-t-elle véritablement besoin de cela ?
Depuis 2012, lorsque Xi a débuté ce qu’il qualifie lui-même de « chasse aux tigres », une bonne trentaine de ministres du gouvernement, gouverneurs de provinces et autres dirigeants de haut rang sont tombés dans ses filets. Mais Zhou n’est pas n’importe quel tigre.
Ancien membre du Comité permanent du Politburo, principal organe décisionnaire du PCC, Zhou était considéré comme intouchable.
Depuis la fin de la Révolution Culturelle, le PCC a adhéré à la règle implicite selon laquelle les membres du comité permanent du Politburo, actifs ou retraités, bénéficient d’une immunité qui les protège contre d’éventuelles poursuites criminelles.
Certains, bien sûr, ont disparu à la suite de luttes politiques, comme celles qui ont entrainé la chute de Hua Guofeng, le successeur immédiat de Mao au début des années 1980. Mais les défaits se sont généralement retirés en silence et n’ont jamais été confrontés à des accusations officielles de corruption.
Compte tenu de ce passé, la mise en accusation de Zhou est un événement majeur – bien plus significatif que le captivant procès de l’ancien secrétaire du PCC de Chongqig, Bo Xilai, tombé en disgrâce il y a un an.
Cela démontre sans ambigüité l’autorité personnelle et la détermination politique de Xi. Mais une question demeure : que veut prouver Xi avec la plus terrible campagne anti-coruption que la Chine ait mis en place depuis trente ans ?
Il se dit que la menace de poursuites judiciaires sert les objectifs de Xi pour consolider son pouvoir et obliger la bureaucratie à mettre en place les réformes pourtant contraires à ses intérêts. Les deux axes de la stratégie politique de Xi – nettoyer le parti et revigorer l’économie du pays – sont donc complémentaires et interdépendants.
Cette stratégie a un mérite considérable.
Mais l’adage machiavélien selon lequel un dirigeant devrait susciter la crainte plutôt que l’amour de ces concitoyens a des limites. Les meilleurs chefs politiques sont de talentueux faiseurs de coalition.
Prenons Deng Xiaoping, le meilleur réformateur que la Chine ait connu (si l’on excepte le massacre de la place Tiananmen en 1989). La grande coalition qu’il a réussi à forger, contre toute attente, dès son retour au pouvoir en 1979 fut fondamentale dans la transformation économique qui suivit.
La question aujourd’hui n’est donc pas de savoir si Xi est parvenu à mobiliser suffisamment d’autorité pour intimer un changement en Chine (c’est le cas), mais s’il a été en mesure de forger une coalition capable d’œuvrer dans le sens de ses réformes en faveur de l’économie de marché. Et jusqu’à présent, il semble que la réponse soit non.
Depuis son arrivée à la présidence, les actions de Xi ont été à la fois déterminées et contradictoires.
D’une part, il poursuit activement les « tigres » et les « mouches » (responsables de moindre niveau), tout en réduisant, du moins temporairement, les privilèges dont bénéficient les responsables chinois. D’autre part, il a lancé une campagne tout aussi féroce contre la libéralisation politique, mettant aux arrêts et en prison les activistes des droits de l’homme en vue et en mettant la main sur les médias sociaux chinois, en leur temps plus dynamiques.
Les risques de mener une guerre sur deux fronts sont évidents.
Si la lutte anti-corruption de Xi est sincère, elle engendrera crainte et ressentiment dans la bureaucratie chinoise. Si ces responsables feignent de se conformer à l’agenda des réformes économiques de Xi, ils n’en chercheront pas moins toutes les opportunités qui s’offriront à eux pour y faire entrave.
L’absence de réels progrès substantiels depuis que Xi a révélé son plan économique en novembre dernier semble indiquer que c’est déjà le cas.
Dans le même temps, la position ferme de Xi contre toute réforme politique réduit l’espoir dans les rangs des libéraux. Bien sûr, ce groupe – qui comprend des intellectuels, des activistes, des journalistes et des entrepreneurs privés progressistes – a peu de pouvoir institutionnel.
Ce qu’il a par contre, c’est la capacité d’influencer le citoyen lambda – ce qui le rend intéressant dans le cadre d’une coalition pro-réforme.
Deng avait reconnu ce potentiel dans les années 1980 ; à moins d’aller dans ce sens, Xi trouvera qu’il sera de plus en plus difficile de rallier l’opinion publique à sa vision de la Chine future.
Cela ne veut pas dire qu’il n’a pas eu raison de mettre Zhou derrière les barreaux. Mais Xi doit désormais se concentrer plus à gagner de nouveaux alliés, même si inattendus, qu’à mettre la main sur une autre proie.
Son succès à long terme – et celui de la Chine – en dépend.
Miracles et raisons d’être – l’avenir du G8
Deux semaine après la rencontre des dirigeants du G8 en Allemagne, l’impression qu’ils ont opéré un miracle politique à Heiligendamm persiste.
Trois choses ont supposément été sauvées au sommet du G8 : le climat mondial, l’Afrique, et les relations entre la Russie et les États-Unis.
Il semblerait qu’un gouvernement mondial se soit réuni sur les rives de la Baltique.
Devant l’unité européenne, George W. Bush est passé de pêcheur notoire contre le climat planétaire à défenseur dudit climat.
Certains observateurs hardis considèrent ce revirement de Bush comme une indication claire que l’Europe a endossé un nouveau rôle dans la politique mondiale.
Mais aucun miracle ne s’est réellement produit ; en fait, c’est le G8 qui aura besoin d’un miracle pour ne pas perdre sa raison d’être.
Dans la lointaine Amérique, où les gens sont normalement plus religieux que dans la vieille Europe, la foi dans le miracle de Heiligendamm est pourtant moins répandue.
En effet, le sommet a en règle générale laissé les Américains plutôt froids.
La raison n’en est pas seulement l’arrestation publique de la coqueluche actuelle des tabloïds, l’héritière Paris Hilton, mais aussi le fait que les seules attentes que les Américains ont vis-à-vis du président Bush est qu’il termine son mandat.
L’impuissance perçue de Bush a poussé les Américains à croire qu’aucune vraie décision ne pouvait être prise lors de ce sommet.
Mais alors, qu’a-t-il été décidé à ce sommet ? Pour commencer, les pays du G8 ont décidé “d’examiner sérieusement” la réduction de moitié des émissions mondiales d’ici 2050 !
C’est un très long laps de temps en politique.
Ce compromis a soi-disant été arraché après d’âpres négociations.
Mais, traduit en langage quotidien, “examiner,” et même “examiner sérieusement,” ne veulent rien dire d’autre que “repousser.”
Car ce qui s’est passé, c’est que le président américain, à la fois avant le sommet et assez publiquement pendant ce dernier, a éconduit avec succès des objectifs quantifiables et a refusé de prendre des engagements concrets.
Au final, il n’est plus resté qu’un choix entre ne rien faire et décider de repousser une décision de façon “sérieuse.”
C’est ainsi que fonctionnent, parfois, les conférences internationales.
Ainsi, hélas, la contribution de l’Europe à la conversion du président américain sur le sujet du réchauffement climatique a été très limitée.
Après tout, le réveil de Bush, quel qu’il soit, a plus de rapport avec les changements du climat politique américain, où le réchauffement climatique est désormais une vraie question.
En effet, les positions d’Al Gore et du gouverneur de Californie Arnold Schwarzenegger ont davantage contribué au sursaut de Bush que tous les efforts combinés des dirigeants européens.
Avec un peu de recul, l’accord du gouvernement américain de négocier un traité qui succèderait au protocole de Kyoto dans un cadre défini par l’Onu n’est pas non plus un signe de réel progrès.
La raison en est que les membres des deux partis au Congrès américain répètent encore ce mantra : rien sans la Chine !
Cette position ne changera pas après les prochaines élections présidentielles.
Le problème devient clair quand on compare les émissions par habitant aux États-Unis et en Chine plutôt que des valeurs absolues.
La Chine est peut-être le deuxième plus grand producteur de gaz à effet de serre (après les États-Unis), mais ses émissions par habitant sont celles d’une économie émergente très en retard.
Le fait que les États-Unis, la plus grande économie du monde et le plus gros émetteur de gaz à effet de serre (en valeur absolue et par habitant) se cachent derrière le plus grand pays émergent en termes de politique climatique n’augure rien de bon pour l’avenir.
Le réchauffement climatique n’est pas le seul sujet où le G8 semble maintenant moins relever du miracle.
Lors de la préparation du sommet, l’Allemagne a annoncé qu’elle augmenterait son aide à l’Afrique de 700 millions d’euros.
Ce fut la seule démarche concrète, qui mérite des éloges.
Mais à part cela, le G8 n’a fait que réaffirmer sa décision prise il y a deux ans à Gleneagles, en Écosse.
Donc, pour parler clairement, l’Afrique n’a reçu qu’une rhétorique plus grandiose.
Malheureusement, rien n’indique qu’émettre à nouveau des promesses vides de sens ne mène à une quelconque forme de changement.
La présidence allemande du G8 de cette année ne peut pas être tenue pour responsable de cet état de choses.
Dans les circonstances actuelles, il est difficile de voir ce qu’on aurait pu faire de plus, étant donné les conditions politiques dans les pays des participants au sommet.
L’issue du sommet a donc loin d’avoir été d’un miracle.
Ce qui importait vraiment à Heiligendamm, ce n’était pas les décisions prises par un quelconque gouvernement mondial putatif, mais le fait que les jours du G8 semblent aujourd’hui comptés.
Politiquement et économiquement, la Chine et l’Inde importent davantage aujourd’hui que certains membres européens du G8.
Les Européens feraient bien de comprendre que ce point de vue se répand dans le monde entier, particulièrement de l’autre côté de l’Atlantique.
L’attitude du président Poutine lors du sommet a clairement montré ce qu’il pense des Européens : pas grand-chose.
Alors que ceux-ci rêvaient de jouer un rôle de médiateur entre les États-Unis et la Russie, le président russe était déterminé à résoudre les questions du bouclier antimissile américain et du Kosovo de façon bilatérale avec les États-Unis.
Comme à l’époque de la Guerre froide, la Russie adorerait se retrouver à nouveau autour de la table des négociations, seule avec l’Amérique.
Les Européens, avec leur désunion et leur faiblesse, sont perçus comme superflus, voire ennuyeux.
S’ils continuent à cultiver leur faiblesse et leur désunion, l’Europe pourrait bien devenir de trop dans l’agenda international.
Le G8 de cette année est terminé.
En décembre prochain, les choses sérieuses vont commencer.
Les ministres de l’Environnement du monde entier vont se réunir à Bali à la prochaine conférence de l’Onu sur le climat.
C’est seulement alors que nous saurons avec certitude si un miracle s’est produit à Heiligendamm, ou si le sommet n’a été, une fois encore, qu’un mirage politique.
La mauvaise gestion de la défense antimissile
La question de la défense anti-missile a soudainement divisé l’opinion en Europe.
Au lieu de consolider la sécurité européenne, le plan du gouvernement Bush repose sur un système de défense anti-missile en Pologne et en République tchèque risquant d’exacerber les tensions avec la Russie et de creuser le fossé avec les alliés européens des Etats-Unis, en particulier avec les plus fervents, ceux d’Europe de l’Est.
L’opposition grandissante au déploiement de la défense anti-missile américaine est due à la façon dont les Etats-Unis ont géré – ou plutôt mal géré – la présentation de leur programme de déploiement.
Premièrement, les responsables américains n’ont pas préparé les terrains politiques et psychologiques.
Ils sont partis du principe que les dirigeants tchèques et polonais – jusqu’alors fortement proaméricains – seraient d’accord avec le déploiement, et que l’opinion public dans les deux pays suivrait la décision des gouvernements, quelle qu’elle soit.
Or, les Etats-Unis n’ont pas réussi à justifier de façon cohérente ce système prévu pour détruire les missiles lancés par un régime voyou.
Par conséquent, les gouvernements tchèques et polonais ont été incapables de trouver des réponses aux questions fondamentales de coûts et de bénéfices du déploiement pour la sécurité nationale polonaise et tchèque, permettant aux sceptiques et aux opposants de la défense antimissile de prendre l’avantage dans les débats au sein des deux pays.
Deuxièmement, les responsables américains avaient initialement tendance à considérer la défense antimissile comme une question technologique détachée de son contexte politique.
Pour la plupart des Européens, les questions technico-militaires sont pourtant moins importantes que les conséquences politiques du déploiement sur la stabilité et la sécurité européennes.
Les informations des américains aux alliés européens n’en tenaient pas compte au départ.
Troisièmement, les Etats-Unis ont sous-estimé le rôle de l’opinion publique en Pologne et en République tchèque.
Les dirigeants américains ont supposé qu’il suffisait d’avoir le consentement des gouvernements et n’ont pas vu à quel point ces pays s’étaient « européanisés » au cours des dix dernières années.
L’adhésion à l’Union européenne a multiplié les liens avec l’Europe à de nombreux niveaux et a généré un afflux majeur de capitaux européens.
L’impact a été considérable sur les attitudes publiques en Europe de l’Est.
En Pologne, il existe un fossé énorme entre l’attitude du gouvernement et celle de la population au sujet de l’Union européenne.
Le gouvernement polonais est dominé par les eurosceptiques et a jusqu’à présent suivi une politique nationaliste qui a souvent divisé les dirigeants européens.
La population polonaise est quant à elle fortement proeuropéenne.
Selon les derniers sondages, 80 % de la population soutiennent l’adhésion de la Pologne à l’Union – il s’agit du taux le plus élevé en Europe.
Quatrièmement, les dirigeants américains croient généralement que les pays d’Europe de l’Est resteront de vigoureux proaméricains et soutiendront systématiquement la politique américaine.
Si c’était vrai il y a 5 ans, ça l’est beaucoup moins aujourd’hui.
Ces pays étant mieux intégrés dans l’Union européenne, ils doivent davantage calculer l’impact de leurs politiques sur leurs relations avec l’Europe.
Parallèlement, la guerre en Irak et ses abus ont terni l’image des États-Unis en Europe orientale.
C’est aussi vrai en Pologne, le pays le plus proaméricain de la région.
Le gouvernement polonais a vivement soutenu les Etats-Unis en Irak, envoyant le troisième contingent militaire le plus important, après celui des Etats-Unis et de la Grande-Bretagne.
L’opinion publique polonaise, tout comme celle de l’Europe occidentale, s’opposait pourtant à une écrasante majorité à l’invasion irakienne.
De plus, bon nombre de Polonais estiment qu’ils ont peu à montrer pour soutenir le gouvernement.
Comme l’a récemment noté Radek Sikorski, ancien ministre polonais de la défense, de nombreux Polonais pensent que les Etats-Unis les croient à leur service.
L’affirmation de Sikorski a choqué maints responsables américains, car il est considéré comme l’un des hommes politiques les plus proaméricains ; elle reflète cependant un sentiment très répandu en Pologne, même chez ceux qui se prononcent en faveur de liens étroits avec les États‑Unis.
Contrairement aux opérations en Irak, le déploiement de la défense antimissile nécessitera certainement l’approbation du parlement polonais – qui ne saurait être tenue pour acquise.
Le gouvernement devra expliquer à une population et à un parlement incrédules pourquoi le déploiement est dans l’intérêt de la Pologne – pas seulement dans les intérêts des Etats-Unis – et comment il renforce la sécurité polonaise.
Il ne suffira pas de dire « parce que les Américains le veulent ».
Les Etats-Unis sont encore en mesure de remporter le débat sur les missiles en Europe, mais uniquement s’ils cessent de traiter la défense antimissile avant tout comme une question technologique et s’ils se soucient des préoccupations politiques plus vastes qui orientent le débat parmi les publics européens, y compris ceux d’Europe de l’Est.
Le Hamas a-t-il gagné?
GAZA – La guerre de 51 jours à Gaza a fait plus de 2 100 morts et plus de 11 000 blessés au sein de la population palestinienne et a dévasté de vastes zones qui prendront des années à rebâtir.
Après la troisième intervention militaire d’Israël dans la bande de Gaza en moins de six ans, la plupart des Palestiniens se demandent s’il faut poursuivre la lutte et espèrent une solution qui atténuerait leurs souffrances.
Le Hamas peut-il, par sa position nouvellement acquise au premier rang de la politique palestinienne, apporter une telle solution ?
Avant que le dernier conflit n’éclate, le Hamas était isolé politiquement.
Le mouvement avait perdu ses alliés traditionnels de Syrie, d’Iran et du Hezbollah.
Plus grave encore, la destitution de l’ancien président égyptien Mohamed Morsi, le chef du gouvernement dirigé par les Frères musulmans a privé le Hamas de sa filière d’approvisionnement et d’armement.
Le régime militaire de l’Égypte, dirigé par le général Abdel Fattah al-Sisi n’a jamais cessé de montrer de l’hostilité envers le Hamas, accusant le Hamas d’être responsable du conflit au Sinaï entre l’armée et les groupes rebelles.
L’Égypte a même monté une opération pour détruire les tunnels entre la bande de Gaza et le Sinaï, isolant complètement le territoire.
Le Hamas était confronté à une crise allant en s’intensifiant.
Incapable de verser les salaires de plus de 40 000 fonctionnaires de Gaza, le gouvernement se faisait lentement étouffer par les autorités israéliennes et égyptiennes.
Et le gouvernement d’unité nationale établi avec l’autorité palestinienne en juin n’a rien arrangé.
N’ayant plus rien à perdre, le Hamas a décidé qu’une nouvelle série d’attaques contre Israël était la seule chose à faire pour changer le cours des événements.
Malgré ses capacités militaires modestes, le Hamas est parvenu à tenir 51 jours et, du même coup, à se placer au cœur de la politique palestinienne et régionale.
Israël, par contre, n’a atteint aucun de ses buts, en commençant par celui de rétablir sa force de dissuasion.
En fait, malgré tous les efforts d’Israël, le Hamas lançait encore ses missiles à longue portée sur les grandes zones densément peuplées allant de Haïfa dans le nord à Ashkelon et Dimona dans le sud. Il a même forcé à répétition les lignes de défense israélienne à l’aide des tunnels.
De telles réalisations ont mis en miette l’image d’une armée israélienne invulnérable, dévoilant des faiblesses que d’autres groupes islamistes radicaux pourraient chercher à exploiter.
Dans un tel contexte, il ne faut sans doute pas s’étonner que le Hamas ait réussi à forcer la plupart des Israéliens vivant dans les zones limitrophes à Gaza à fuir les lieux, avec pour résultat qu’un grand nombre d’Israéliens accuse leur gouvernement de n’avoir pu protéger ses citoyens adéquatement.
En bref, la guerre de Gaza a ébranlé le statu quo.
Elle n’a toutefois apporté aucun progrès pour la résolution de questions en suspens qui sous-tendent, en premier lieu, le litige entre Israël et le Hamas. Elle n’a pas non plus modifié les conditions qui ont permis au dernier conflit de s’installer.
Israël, il est vrai, a consenti à des conditions très proches de celles qui ont mis fin à la dernière offensive contre Gaza en 2012 ; un accord qui n’a cependant jamais été mis en vigueur.
Ainsi, on s’attend maintenant à ce q qu’Israël relâche son blocus sur Gaza pour laisser passer les approvisionnements humanitaires et les matériaux de construction.
Les éléments plus complexes, comme la libération des prisonniers palestiniens et la construction d’un aéroport et d’une gare maritime à Gaza seront toutefois reportés pour les négociations du mois prochain.
Mais il n’y a aucune garantie qu’Israël répondra aux exigences du Hamas sans avoir au préalable désarmé le territoire de Gaza.
Les enjeux pour le Hamas ne pourraient être plus grands.
En brisant l’isolement politique de Gaza, la trêve a suscité les espoirs d’un peu de répit sur le plan des privations économiques et financières.
Puisque le Hamas est celui qui mène le jeu, il sera tenu responsable non seulement de la réussite de la reconstruction de Gaza, mais aussi de tout retard additionnel dans la réconciliation entre Palestiniens.
Le Hamas doit aussi subir les pressions de la communauté internationale, qui, malgré son appui aux réclamations des Palestiniens pour la fin du siège et du blocus israélien, tient mordicus à ce que les inquiétudes d’Israël en matière de sécurité soient également prises en considération.
Comme le secrétaire général Ban Ki-moon des Nations Unies le rappelait, « Toute intervention pour la paix qui ne s’attaque pas aux causes premières de la crise ne fait que mettre la table pour le prochain cycle de violence ».
En d’autres termes, pour parvenir à une paix durable, il faudra nécessairement obtenir des compromis de chacune des parties – le genre de compromis auquel le Hamas s’est toujours opposé.
Pour sa part, la communauté internationale doit souscrire à la participation du Hamas dans un règlement pacifique du conflit israélo-palestinien.
L’ancien président israélien Shimon Peres a également déclaré que « le vrai défi est de transformer la moindre crise, peu importe son envergure, en de nouvelles occasions d’agir ».
Il est temps que toutes les parties prenant part au conflit israélo-palestinien relèvent ce défi et prennent des mesures concrètes, productives et originales pour enfin parvenir à la paix pour Gaza.
Le Hamas a prouvé qu’il est là pour durer.
Après des décennies de blocages et d’impasses, le mouvement pourrait moins se préoccuper de sa propre survie et se concentrer plutôt sur sa contribution pour instaurer une paix juste et durable.
Des modèles de folie
Les services psychiatriques du monde entier reposent en grande partie sur le postulat qu'être dérangé ou désorienté est un type de maladie comme les autres.
Ici en Australasie, nous avons importé cette perspective de l'étranger, et avons participé de manière active à la suppression des approches maories et aborigènes plus holistiques de la souffrance humaine.
Nous l'avons fait en dépit de nombreuses études qui montrent que le taux de guérison des “maladies mentales” dans les pays “sous-développés” est bien supérieur à celui des sociétés “avancées”.
De nos jours, de plus en plus de problèmes sont rebaptisés “troubles” ou “maladies,” censément provoqués par des prédispositions génétiques et des déséquilibres biochimiques.
Les événements de la vie sont relégués à l'état de simples déclencheurs d'une bombe à retardement biologique sous-jacente.
Ainsi, un sentiment de tristesse intense est devenu un “trouble dépressif.”
Celui qui s'inquiète trop est atteint de “troubles anxieux.”
La timidité extrême est devenue “l'évitement.” La personne qui bat les autres est atteinte de “trouble explosif intermittent.”
Les jeux, la boisson, les drogues ou la nourriture en excès sont aussi des maladies. La même chose s'applique à trop peu de nourriture, de sexe ou de sommeil.
Notre Diagnostic and Statistical Manual of Mental Disorders comporte 886 pages de maladies de ce genre. Les comportements inhabituels ou indésirables sont appelés “symptômes” et les étiquettes correspondantes “diagnostic.”
Nos enfants sont eux aussi étiquetés.
Les mauvais en maths ont des “troubles des mathématiques.”
Ceux qui ignorent les sentiments des autres (les “vilains” d'autrefois) souffrent de “troubles du comportement.”
Si l'enfant se met en plus en colère contre les adultes, il ou elle (il en général) souffre de “trouble oppositionnel avec provocation.”
L'un des “diagnostics” qui apparaît fréquemment aux informations est “l'hyperactivité/trouble déficitaire de l'attention.”
Parmi les “symptômes,” citons le fait de ne pas tenir en place, de trop parler et d'avoir des difficultés à jouer tranquillement ou à attendre son tour.
Bien entendu, certains enfants ont parfois des problèmes.
Mais sont-ils aidés ? Parfois les causes sont cachées, on ne localise le problème que chez l'enfant, qui par conséquent est souvent stigmatisé.
En fait, établir des listes de comportements, appliquer des étiquettes qui sonnent médical à des gens qui les manifestent, puis utiliser l'existence de ces comportements pour prouver qu'une personne est atteinte de la maladie en question n'a pas de sens d'un point de vue scientifique.
Cela ne nous dit rien ni sur les causes, ni sur les solutions.
Comment cette approche simpliste, sûrement pas scientifique et souvent dommageable a-t-elle pu devenir prédominante à ce point ?
Premièrement, il est tentant d'éviter de faire face à des événements pénibles de notre vie qui pourraient être la cause de nos difficultés.
En acceptant simplement le diagnostic qui nous est proposé, nous n'avons rien à reprocher à personne. Personne n'a besoin de changer sa façon d'être, il suffit de prendre ses comprimés.
On a juste pas eu de chance d'attraper la “maladie.”
Deuxièmement, un modèle de pathologie individuelle est une aubaine pour les politiciens.
Cela les dispense de dépenser de l'argent en programmes de prévention des problèmes psychosociologiques – stress accablant, pauvreté, discrimination, maltraitance et négligence d'enfants, solitude, pour n'en nommer que quelques-uns – qui jouent un grand rôle dans la dégradation de la santé mentale, comme nous l'ont maintes fois appris les recherches.
Troisièmement, les développements prometteurs des technologies d'étude de notre cerveau et de nos gènes ont fait naître l'espoir que nous soyons sur le point de découvrir les causes biologiques et les solutions à la confusion et à la souffrance humaines.
Enfin, un nouveau protagoniste est entré dans le débat inné-acquis.
L'industrie pharmaceutique, alimentée par notre désir d'obtenir des remèdes rapides, a déployé sa puissance considérable pour répandre la notion de “troubles” et de “maladies” dans tous les domaines de notre vie.
L'objectif fondamental des compagnies pharmaceutiques est de créer du profit pour les actionnaires.
Elles nous encouragent donc tout naturellement à diagnostiquer l'excès (ou le manque) de nourriture, de sommeil ou de sentiments comme des maladies requérant des soins médicaux.
Après avoir écouté pendant 20 ans des gens assez malchanceux pour avoir été étiquetés “schizophrènes”, ce qui est considéré comme la forme la plus extrême de maladie mentale, et après avoir cherché les causes des hallucinations et des délires pendant dix ans, je conclus que le public comprend la folie bien mieux que nous autres experts.
Les enquêtes d'opinion publique menées dans le monde entier montrent que pour la plupart des gens, les problèmes émotionnels, y compris ceux que l'on estime graves (comme entendre des voix) sont dus à des événements négatifs de notre vie plutôt qu'à des cerveaux ou des gènes défaillants.
Le public favorise aussi les approches psychosociologiques, comme parler à quelqu'un et demander conseil, ou aider à se faire des amis ou à trouver un travail, plutôt que les médicaments, les électrochocs, ou l'internement en hôpital psychiatrique.
Certains experts, cependant, qualifient ces avis “d'illettrisme de la santé mentale.”
Ils persistent à dire qu'une maladie mentale est une maladie comme une autre, en dépit des nombreuses études montrant que plus nous adoptons ce modèle médical, plus nous développons de peurs et de préjugés.
Les services de psychiatrie devraient proposer autre chose que la suppression chimique de nos sentiments, ou l'apaisement des difficultés de nos enfants par les amphétamines (ce qui, outre le fait que cela enseigne à nos enfants qu'il vaut mieux résoudre les problèmes avec des médicaments, retarde la croissance d'environ un centimètre par an en moyenne).
Il existe une vaste gamme de traitements efficaces ne provoquant pas de prise de poids, de dysfonction de l'activité sexuelle, de diabète, de pertes de mémoire ni d'addiction.
Les financeurs et les décideurs qui suivent les recherches appropriées commencent lentement à introduire davantage de thérapies par la parole (comme la thérapie cognitive et le conseil concentré sur le traumatisme), plus d'alternatives à l'hospitalisation, des services plus appropriés au niveau culturel, des thérapies plus centrées autour de la famille et, le plus important, davantage de consultations auprès des utilisateurs des services sur ce qui marche vraiment.
Si ces nouveaux traitements ne sont pas utilisés plus fréquemment, ce n'est pas parce qu'ils ne fonctionnent pas. Le principal obstacle est qu'ils n'augmentent pas les profits des compagnies pharmaceutiques desquelles, en l'absence de financements gouvernementaux appropriés, nos organisations professionnelles, conférences, journaux, recherches et institutions d'enseignements sont devenus si dépendants.
Modernisation à la carte
BERLIN – Il y a deux siècles, les révolutions française et américaine exprimèrent le concept de droits naturels et inaliénables de l’homme.
Cependant, il fallut près de deux siècles de guerres, de désastres politiques et sociaux, de décolonisation pour que cette idée soit mondialement acceptée, du moins en théorie.
Au départ, l’idée de droits de l’homme était cantonnée à la politique intérieure.
Dans les relations internationales, seul le pouvoir, et non le droit, importait : la notion traditionnelle de souveraineté de l’État se concentrait exclusivement sur le pouvoir – c'est-à-dire sur le contrôle exercé sur une population et un territoire – et protégeait l’autorité de l’État, qu’elle soit imposée de manière civilisée ou brutale, démocratique ou autoritaire.
Le procès de Nuremberg, durant lequel furent jugés les criminels de guerre allemands à la fin de la Seconde Guerre mondiale, marqua un premier changement important dans la compréhension mondiale du concept de souveraineté.
Pour la première fois, un appareil d’État entier devait répondre de ses crimes lors du procès de ses représentants et de ses hommes de main.
Le procès de Nuremberg et, parallèlement, la création des Nations Unies et de leur Déclaration universelle des droits de l’homme, montrèrent l’importance croissante du droit dans les relations internationales.
La souveraineté ne reposait plus uniquement sur la puissance, mais, de plus en plus, sur la loi et le respect des droits des citoyens.
Ce processus fut en grande partie gelé durant les cinq décennies de la guerre froide.
Mais les thèmes des droits de l’homme et de l’État de droit firent leur réapparition dans la politique occidentale, notamment suite à la conférence d’Helsinki sur la sécurité et la coopération en Europe, et furent aussi repris par l’administration du président américain Jimmy Carter, ainsi que par les nombreuses personnes protestant contre le sort réservé aux dissidents en Union soviétique.
Une autre grande étape fut l’émergence du concept d’ingérence humanitaire, après le génocide du Rwanda et la guerre des Balkans dans les années 1990.
À la suite de cela, le droit international finit par reconnaître un “droit de protection” contre les mesures gouvernementales arbitraires et les crimes des États contre leurs propres populations, même si sa mise en application demeure assez incertaine.
Enfin, ces mêmes développements dans la politique et le droit internationaux entraînèrent la création de la Cour internationale de justice.
Par cette innovation, résultat de longues et terribles expériences, l’idée basique de modernité – que le pouvoir des États et de leurs dirigeants soient soumis à un droit supérieur, plaçant ainsi les droits des individus au-dessus de la souveraineté des États – fit un grand pas en avant.
Ces développements ne furent en rien accidentels.
Face aux problèmes posés au XXe siècle par les totalitarismes fasciste et communiste, l’Europe et les États-Unis ont pris conscience que l’État de droit, la séparation des pouvoirs et la démocratie déterminent de manière décisive la politique étrangère et jouent un rôle primordial en matière de sécurité internationale.
Les démocraties se sont révélées être des États bien plus pacifiques que les régimes autoritaires et les dictatures.
Mais les progrès réalisés jusqu’ici se trouvent aujourd’hui gravement menacés.
L’essor de la Chine et la résurgence de la Russie tendent à montrer qu’il n’existe pas de lien nécessaire entre le développement économique d’un côté et la modernisation politique et culturelle de l’autre.
L’impressionnante réussite économique de la Chine semble en particulier montrer l’existence d’alternatives autoritaires viables à l’idée occidentale selon laquelle liberté, démocratie, État de droit et économie de marché vont de pair.
La Chine semble en effet montrer qu’une modernisation sélective est possible (une modernisation “à la carte”, pour ainsi dire), permettant aux États de ne choisir de mettre en place que les éléments de la modernité – technologie, économie, infrastructures, institutions politiques ou valeurs – qui leur plaisent.
Mais cette modernisation à la carte est une illusion.
Ceux qui la proposent oublient que, dans la première moitié du XXe siècle, l’Allemagne et la Russie s’essayèrent toutes deux à la modernisation autoritaire – avec des résultats désastreux.
À moyen terme, la modernité est indivisible : c’est tout ou rien.
Les changements technologiques et sociaux profonds déclenchés par les forces de la modernité entraînent des tensions qui, au final, ne peuvent être apaisées sans réponses normatives et institutionnelles appropriées.
La Chine et la Russie d’aujourd’hui ne font pas exception à la règle.
Les symptômes de la maladie de la modernisation sélective apparaissent déjà clairement dans ces deux pays, sous la forme d’une corruption omniprésente.
La Chine, par exemple, rencontre un nombre croissant de difficultés à l’exportation en raison de contrôles de sécurité défectueux de ses produits, dus en grande partie à la corruption.
Sans liberté de la presse et sans pouvoir judiciaire indépendant, ces difficultés ne peuvent que s’intensifier.
D’ici peu, la modernisation “dirigée” (c'est-à-dire “autoritaire”) de la Russie devra aussi permettre l’État de droit et une séparation des pouvoirs, ou le pays restera dépendant des prix du gaz et du pétrole et embourbé dans une lutte brutale pour le pouvoir, l’influence et l’argent.
En outre, ni les gisements de pétrole ou de gaz, ni les politiques impérialistes n’arrêteront le déclin de la Russie.
Sans institutions démocratiques effectives, la tentative russe de modernisation sélective échouera comme celle de son ancêtre soviétique.
Dans le monde globalisé du XXIe siècle, dans lequel les crises qui se déclarent dans une partie du monde se répandent vers les autres comme des feux de forêts, la modernisation sélective – basée sur la suppression des conflits et des tensions que la modernisation génère – risque d’être encore plus dangereuse.
À vrai dire, si les plus grandes menaces pour la paix vinrent jadis des politiques de coercition et de la compétition économique, elles dérivent aujourd’hui de plus en plus des répercussions régionales et mondiales de la désintégration politique et sociale de pays stables, d’un déclin de leurs systèmes normatifs et institutionnels, et de nouvelles idéologies totalitaires.
C’est pourquoi l’opposition entre les soi-disant “réalistes” et “idéalistes” en politique étrangère, et entre les partisans de politiques “dures” ou “douces”, appartient désormais au passé.
Certes, les politiques suivies par les États le sont toujours en fonction de leurs intérêts.
Mais, à l’avenir, ces politiques vont de moins en moins permettre de garantir la paix et la stabilité.
Au XXIe siècle, les droits de l’homme et la sécurité vont être inextricablement liés.
Tel est le résultat de la mondialisation : la dépendance mutuelle de 6,5 milliards de personnes dans une seule économie et un seul système d’États mondiaux.
Moderniser l’économie au Moyen-Orient
AMMAN – Plutôt que d’utiliser « Moyen-Orient » ou « monde arabe », de plus en plus je préfère le terme WANA, signifiant Asie de l'Ouest et Afrique du Nord.
Mais quelque soit le terme, le danger est le même dans la région : la crise économique fournit un alibi presque parfait aux gouvernements et à d’autres pour ne rien changer à la routine, tandis qu’il faudrait lancer un signal d’alerte tonitruant.
C’est à peine si la crise économique mondiale a contribué à masquer les déséquilibres chroniques structurels de la région.
Presque toutes les économies WANA sont hyper-dépendantes des recettes pétrolières et humanitaires.
Ce n’est en effet pas exagéré de dire que ces recettes sont une sorte de soutien vital.
Et la solution pour détourner ces pays de cette addiction semble être un problème insurmontable.
L’esprit rentier et le syndrome hollandais qui règnent au WANA ont touché tous les pays, producteurs de pétrole ou non, depuis les transferts de fonds des travailleurs émigrés au flux d’investissement financier des pays pétroliers (alimentant surtout l’immobilier) en passant par les bulles boursières et l’aide étrangère.
Par conséquent, le fossé entre les revenus s’est davantage creusé, au sein des pays WANA et entre ces derniers.
Les experts en politique affirment que dans une économie de rente ou dépendant du pétrole et de l’aide étrangère, la cupidité et les griefs sont renforcés.
En effet, à terme, la rente du pétrole affaiblit les institutions nationales, puis l’évidement de l’état donne souvent lieu à un mécontentement accru. 
Dans une économie non pétrolière, la main d’œuvre est le moteur principal de richesse.
Mais dans une économie rentière, les énormes revenus provenant du pétrole ou des transferts depuis l’étranger n’encouragent personne à travailler. Les notions de richesse et de travail ne sont plus connectées, ce qui s’applique à la plupart des activités agricoles et industrielles.
Mobilités sociale et politique se restreignent de plus en plus et la société finit par délaisser la production pour se tourner vers la consommation.
Voilà qui explique en partie le taux de chômage élevé dans le monde arabe.
D’après la Banque mondiale, la région Moyen-Orient Afrique du Nord (MENA) a subi une chute de 25 % du revenu par tête au cours du dernier quart de xxe siècle, lorsque le prix du pétrole était bas.
Et, grâce aux prix « record » atteints durant la dernière décennie, le taux de croissance du PIB a monté en flèche.
Une étude récente menée par le groupe de réflexion indien Strategic Foresight Group intitulée The Cost of Conflict in the Middle East [Le prix du conflit au Moyen-Orient] suggère que les vingt dernières années de conflit ont coûté quelque 12 milliards de dollars aux pays WANA.
L’activité d’acquisition de rentes tend à mener à l’échec, sous forme de concurrence politique féroce dans le but d’acquérir, à court terme, recettes et profits, au lieu d’une concurrence sur les politiques à adopter, à long terme, dans l'intérêt général.
La politique « griefs et cupidité » supplante alors un système décisionnel plus éclairé.
Mais quelles sont donc les autres options possibles ? L’absence d’industrie fondamentale moderne limite la capacité des pays WANA à absorber l'excédent des recettes pétrolières.
Nombre de pays ont donc établi des fonds de richesse souverains pour investir l’excédent dans les marchés internationaux.
Et les gérants de ces fonds se plaignent, à juste titre, du manque d’opportunités d’investissement dans la production ou l'agriculture dans la région.
La question qui se pose concerne donc la manière d'augmenter la capacité de la région à absorber les fonds pour développer et moderniser le secteur industriel.
Condition prérequise à tout changement efficace : modifier le point de mire des politiques et passer de l’échelle nationale à l’échelle régionale.
Pour concrétiser cette réorientation, il faut de nouveaux instruments, tels qu’un fonds de stabilisation régionale, une communauté pour l’utilisation d’eau et d’énergie, une cohésion sociale en région et une politique industrielle régionale.
S’ils ne se concentrent pas sur les régions, les pays WANA risquent de s'endormir pour se réveiller au beau milieu de conflits et d’un déclin économique encore plus prononcé.
Il se trouve en effet que les fonds pour les “pays nécessiteux” puissant ne jamais atteindre ceux qui en ont le plus besoin, à l’instar d'apatrides ou de personnes sans emploi, car personne n’en est responsable.
Mais comment cela peut-il se produire ?
Il y a trois ans, la Commission pour le renforcement de la capacité juridique des pauvres a envisagé des manières de donner du pouvoir au « bottom billion » en élargissant et en approfondissant les moyens par lesquels ils pouvaient sortir eux-mêmes de la pauvreté.
Son rapport de 2008 Making the Law Work for Everyone [Que la loi soit la même pour tous] argumente le fait que la responsabilisation légale ne passe pas par l'assistance, mais par des réformes politiques et institutionnelles qui élargissent l’éventail d’opportunités légales et le système de protection des pauvres.
Voilà un exemple de la méthodologie dont les pays WANA ont un besoin urgent pour opérer leur réorientation.
Les nations WANA ont manqué la première révolution industrielle fondée sur le fer et le moteur à vapeur, mais aussi la seconde fondée sur le moteur à essence et à combustion.
Le bon point est que l’absence d’un secteur industriel moderne signifie qu’au contraire des économies développées, les pays WANA n’ont pas besoin de sauver certains secteurs.
Ce dont ils ont besoin maintenant, ce sont des politiques leur permettant de prendre part à la troisième révolution industrielle – celle de l’économie post-carbone, des énergies renouvelables et des véhicules électriques ou à hydrogène.
Le péril partisan en Amérique
NEWPORT BEACH – Les Etats-Unis ont la réputation de mener une politique économique avisée, mais cette dernière a été écornée au cours de l’année 2013.
Ceci est en partie justifié, mais en partie seulement. Et cela inspire aujourd’hui un discours faussé qui semble gagner du terrain – un discours qui en 2014 pourrait inutilement fragiliser les mesures essentielles à la reprise économique en Amérique.
La crise financière globale de 2008 a plongé l’économie américaine dans un faible niveau d’équilibre caractérisé par un ralentissement de la création d’emplois, un taux de chômage des jeunes et de longue durée élevé et persistant, et des inégalités de revenus, de richesse et d’opportunité croissantes.
Nombreux furent les Américains qui au début de l’année 2013 avaient placé tous leurs espoirs dans la capacité de leurs représentants à dépasser, ne serait-ce que partiellement, la polarisation et les disfonctionnements politiques qui ont contribué au ralentissement de la reprise.
L’accord bipartite qui devait éviter la soit disant falaise budgétaire (même si adopté à la dernière minute et avec une profonde amertume) et un accord passé fin janvier pour élever le plafond de la dette (même si de manière temporaire) avaient permis d’espérer une accalmie des turbulences politiques. Avec moins de politique de la corde raide et un avenir politique moins incertain, une croissance économique plus rapide et plus inclusive pouvait être envisagée.
Une croissance plus rapide qui devrait à son tour revitaliser le marché du travail, inverser la courbe des inégalités de revenus, soulager les inquiétudes sur la dette et les niveaux de déficit, et permettre à la Réserve Fédérale de normaliser sa politique monétaire de manière ordonnée.
Elle faciliterait aussi un retour à une gouvernance économique plus normale de la part du Congrès – que ce soit pour voter le budget annuel, ce qui n’a pas été fait depuis quatre ans, ou pour adopter enfin les mesures nécessaires afin d’encourager la croissance et la création d’emploi plutôt que de les freiner.
Mais en 2013, l’optimisme a laissé place à une frustration croissante.
La croissance n’a pas été à la hauteur des attentes.
Une année supplémentaire de création d’emplois intermittente a contribué à ancrer plus profondément les problèmes associés au chômage de longue durée et des jeunes dans les structures économiques du pays.
Les inégalités demeurent trop importantes, et continuent de croitre.
La paralysie parlementaire a atteint un degré inégalé. Et, une fois encore, les parlementaires n’ont pas voté le budget annuel.
Cela ne veut pas dire qu’il n’y a eu aucun progrès économique ou financier en 2013. Car la croissance économique, même si maintenue inutilement en deçà de son potentiel par le Congrès (et vulnérable à une rechute si le Congrès n’y prend pas garde), a dépassé une fois encore celle de l’Europe.
Le déficit budgétaire est en nette diminution, et les entreprises et les ménages sont eux aussi parvenus à renforcer leur situation.
De nombreux segments des marchés boursiers ont fortement rebondi, avec des indexes de prix battant des records. Et les Américains sont sur le point d’obtenir un meilleur accès aux soins de santé.
Ce qui est frustrant est que le pays pourrait – et devrait – avoir fait beaucoup mieux.
Et les Américains qui ne sont pas dupes, n’hésitent pas à condamner un Congrès qui semble plus enclin à fabriquer des problèmes plutôt que de permettre à l’économie d’atteindre son considérable potentiel.
Plutôt que de tirer parti de la dynamique bipartite naissante du début de l’année, le Congrès a préféré produire un drame du financement public en milieu d’année.
Même la réforme sur l’immigration – une mesure bipartite pourtant en faveur de la croissance et fort bien accueillie par une grande part de la société américaine – a trainé inutilement. Plus largement, le Congrès n’a adopté aucune mesure significative pour éviter les vents contraires qui ralentissent la croissance et découragent les entreprises et les individus d’investir dans leur avenir.
Selon une étude (survey) fondée sur des données transmises par le secrétariat de la Chambre des Représentants américaine, l’actuel 113ème Congrès connaît l’activité législative la plus faible « depuis au moins 1947, année des premiers relevés des données. » Et les Américains en sont conscients.
Selon Gallup, le taux d’approbation du congrès de 9% n’a jamais été aussi faible depuis 39 ans.
La polarisation partisane au Congrès a aussi déstabilisé la branche exécutive, bloquant inutilement les nominations gouvernementales – y compris les nominations de routine et essentiellement non controversées – et plaçant des obstacles injustifiés dans son fonctionnement, y compris concernant des propositions législatives moins sensibles et apparemment bipartites.
La sensation de dérive et de dysfonctionnement politique a été exacerbée par la déplorable mise en œuvre du Affordable Care Act (Obamacare) – une erreur immense et évitable qui a laissé planer un doute sur cette initiative pourtant sans précédent.
Oui, 2013 n’a pas été une bonne année pour la gouvernance décisionnelle, surtout dans la mesure où la plupart des dérapages concernaient des « objectifs propres. »
Ce faisant, les Etats-Unis ont écorné leur réputation de gestion économique effective qu’ils avaient acquise pendant la crise financière globale, lorsque des mesures audacieuses et appropriées avaient permis d’éviter qu’une période de prise excessive de risques par le secteur privé et d’endettement financier ne se termine par une redite de la Grande Récession. La paralysie totale du gouvernement imposée par le Congrès et la situation de quasi défaut en octobre ont été particulièrement dommageables à l’image globale du pays.
Il en résulte une crainte populaire généralisée sur le risque d’un « défaut de gouvernement. »
De plus en plus d’Américains sont amenés à oublier comment il y a peu, un gouvernement américain unifié avait réagi avec fermeté face aux « défauts des marchés », contribuant ainsi à éviter un effondrement économique qui aurait dévasté des millions de vies et fragilisé les perspectives des générations futures. Aujourd’hui, avec le retour de balancier, ce discours pourrait empêcher de parvenir à la combinaison optimale entre activité privée et publique pour en arriver à une vision simpliste selon laquelle le gouvernement serait le problème et le secteur privé, la solution.
Si cela devait advenir, la perspective d’une croissance plus rapide et plus inclusive en serait fragilisée.
Le gouvernement a donc une longue liste de choses à faire en faveur de la croissance à l’aube de 2014. Les principales priorités sont de moderniser les infrastructures de transport et d’énergie du pays, de réformer un système éducatif sous-performant, d’améliorer le marché du travail, de remettre de l’ordre dans la structure budgétaire excessivement fragmentée, d’améliorer la provision de biens publics, et de préserver les intérêts de l’Amérique à l’étranger.
Il est tentant pour les hommes politiques et les analystes de jouer exagérément sur des discours simplistes visant à faire porter le chapeau entièrement à un clan ou à un autre. La vérité est bien plus nuancée et complexe.
L’Amérique a désespérément besoin d’un Congrès qui encourage, et non qui freine, de meilleurs partenariats entre les secteurs publics et privés. Passer son temps à dresser les uns contre les autres peut être l’occasion d’assister à de divertissantes débats à la télévision ou dans les rassemblements politiques.
Mais tout cela a un prix, celui de saper l’économie qui pourrait – et devrait – être bien plus performante.
Portefeuilles grand fermés
NEWPORT BEACH, CALIFORNIE – Certains économistes, comme Larry Summers, l’appellent la « stagnation séculaire ».
D'autres parlent de « Japonisation ». Mais tous s’accordent sur le fait que, après de trop nombreuses années de croissance insuffisante dans les économies avancées, des risques importants à plus long terme ont vu le jour, non seulement pour le bien-être des citoyens de ces pays mais aussi pour la santé et la stabilité de l'économie mondiale.
Ceux qui cherchent des moyens de réduire les risques d’une croissance insuffisante sont d’accord pour dire que, entre toutes les solutions possibles, c’est l'augmentation de l'investissement des entreprises qui peut faire la plus grande différence. Or, beaucoup d’entreprises de moyenne et grande taille, ayant récupéré de façon impressionnante de l'énorme choc qu’ont constitué la crise financière mondiale de 2008 et la récession qui l’a suivie, ont aujourd’hui les moyens d'investir dans de nouvelles usines, du nouvel équipement et de l’emploi.
En effet, grâce à une rentabilité à ou proche des niveaux records, les liquidités détenues par le secteur des entreprises aux États-Unis se sont amassées, trimestre après trimestre, atteignant des sommets jamais atteints jusqu’alors – et générant un rendement extrêmement faible aux taux d'intérêt actuels proches de zéro. En outre, parce que les entreprises ont considérablement amélioré leur efficacité opérationnelle et allongé les maturités de leurs dettes, elles ont besoin de beaucoup moins d’épargne de précaution que par le passé.
Quel que soit le côté par lequel on le regarde, le secteur des entreprises dans les économies avancées en général, et aux Etats-Unis en particulier, est aujourd’hui aussi fort que ce qu’il a été pendant de nombreuses années.
Les entreprises non financières ont réalisé un mélange de résistance et d’agilité qui contraste fortement avec la situation de certains ménages et gouvernements à travers le monde qui n'ont pas encore affronté de manière adéquate un héritage de surendettement.
Cependant, au lieu de déployer leurs liquidités abondantes dans de nouveaux investissements pour augmenter la capacité et exploiter de nouveaux marchés – ce qu’elles ont été très réticentes à faire depuis que la crise financière mondiale a éclaté – de nombreuses entreprises ont jusqu'à présent préféré (ou ont été contraintes par des investisseurs activistes) à les redistribuer aux actionnaires.
Rien que l'an dernier, les entreprises américaines ont autorisé plus de 600 milliards de dollars de rachats d'actions – une quantité impressionnante selon tout standard de mesure et un niveau record. Par ailleurs, de nombreuses entreprises ont augmenté leurs versements de dividendes trimestriels aux actionnaires.
Cette activité a continué dans les deux premiers mois de 2014.
Mais, tandis que les actionnaires ont clairement bénéficié de la réticence des entreprises à investir leur ample trésorerie, la majeure partie de l'argent injecté circule seulement dans le secteur financier. Peu de celui-ci a bénéficié directement aux économies qui luttent pour améliorer leurs taux de croissance, développer l'emploi, éviter de créer une génération perdue de travailleurs et remédier aux inégalités de revenu excessives.
Si les économies avancées veulent prospérer, il est nécessaire (même si cela ne suffira pas) que la volonté d’investir du secteur privé corresponde à son portefeuille considérable.
Six facteurs semblent poser des contraintes particulièrement importantes.
Premièrement, les entreprises sont préoccupées par la demande future pour leurs produits.
La récente reprise économique, aussi faible qu’elle ait été (à la fois en termes absolus et par rapport à la plupart des attentes), a été tirée par les politiques expérimentales que les banques centrales ont menées pour soutenir la consommation. Aujourd’hui, alors la Réserve fédérale des États-Unis a commencé à mettre fin à sa relance monétaire et que la croissance dans les pays émergents est en train de ralentir, la plupart des entreprises ne sont tout simplement pas en mesure de viser des possibilités d'expansion massives.
Deuxièmement, étant donné le poids tellement important de la Chine dans la demande mondiale (à la fois directement et indirectement au travers d’effets de réseau importants), les perspectives pour la deuxième plus grande économie du monde ont un impact disproportionné sur les projections de revenus des entreprises mondiales. Et, dès lors que la croissance excessive du crédit intérieur et le système bancaire informel de la Chine attirent une attention accrue, de nombreuses entreprises sont de plus anxieuses.
Troisièmement, bien que les entreprises reconnaissent que l'innovation représente un avantage comparatif important dans l'économie mondiale d'aujourd'hui, elles sont également découragées par sa nature de plus en plus « tout pour le gagnant ».
Une innovation réussie dépend aujourd'hui beaucoup moins du financement et beaucoup plus de la trouvaille de La "killer app". Par conséquent, de nombreuses entreprises, moins convaincues que les innovations "normales" génèrent des retombées considérables, finissent par investir globalement moins qu'avant.
Quatrièmement, l'analyse coûts-avantages à plus long terme pour les futurs investisseurs est assombrie par des questions légitimes concernant certains environnements d'exploitation.
Aux États-Unis, de nombreuses entreprises s'attendent à une importante réforme budgétaire, mais elles ne sont pas encore en mesure d'évaluer l'impact sur leurs bénéfices d'exploitation futurs. En Europe, les politiciens sont conscients de la nécessité de réformes structurelles majeures, y compris celles qui sont nécessaires pour consolider l'intégration régionale, mais les entreprises manquent de visibilité suffisante sur les composants de ces réformes.
Cinquièmement, la gamme de mesures d'atténuation des risques n'est pas aussi large que ce que les progrès financiers auraient pu suggérer de prime abord.
Certes, les entreprises ont plus d'outils de couverture à leur disposition. Mais la capacité à gérer le risque de baisse de manière globale reste limitée par l’incomplétude des marchés à long terme et par des partenariats public-privé qui ne peuvent pas être suffisamment exploités.
Enfin, la plupart des chefs d'entreprise reconnaissent qu'ils ont une grande dette de reconnaissance envers les banquiers centraux pour la tranquillité relative de ces dernières années. Grâce à des expériences de politiques audacieuses, les banques centrales ont réussi à éviter une dépression mondiale de plusieurs années à gagner du temps pour permettre aux entreprises de se soigner.
Mais, en travaillant essentiellement seules, les banques centrales n'ont pas été en mesure de réorganiser correctement les moteurs de la croissance des économies avancées ; elles n'ont d’ailleurs pas non plus les outils pour le faire. Bien que de nombreux chefs d'entreprise puissent encore être incapables de comprendre les menaces précises, ils semblent mal à l'aise quant aux dommages collatéraux à plus long terme que peut entrainer une alimentation des économies de marché modernes au moyen de taux d'intérêt artificiellement réprimés et des bilans des banques centrales gonflés.
La bonne nouvelle est que chacune de ces contraintes sur l'investissement peut – et devrait – être solutionnée, et les données récentes de l'investissement des entreprises américaines suggèrent d’ailleurs certains progrès. La mauvaise nouvelle est que cela prendra beaucoup plus de temps, d'efforts et de coordination au niveau mondial.
D’ici-là, le secteur des entreprises n’augmentera que progressivement sa contribution à la lourde tâche. Ce sera suffisant pour maintenir la croissance des économies avancées cette année ; malheureusement, ce ne le sera pas pour atteindre la croissance plus rapide que le bien-être de leurs citoyens – et de l'économie mondiale – exigent de toute urgence.
Le dictateur démocratique de l’Égypte ?
LE CAIRE – Premier civil à avoir jamais été élu président, Mohamed Morsi, s’est récemment octroyé des pouvoirs temporaires considérables, dans le but, a-t-il affirmé, d’atteindre les objectifs de la révolution qui a renversé la dictature d’Hosni Moubarak.
Ces décrets ont cependant suscité une forte opposition chez de nombreux acteurs révolutionnaires ayant contribué à destituer Moubarak (de même que chez certains de ses anciens partisans), faisant à éclater de nouvelles manifestations sur la place Tahrir au Caire.
Morsi se retrouve ainsi dans une étrange position, qui consiste pour lui à justifier sa décision auprès des manifestants tout en faisant cause commune avec eux. «&#160;Je partage votre rêve d’une Constitution pour tous les Égyptiens, caractérisée par la séparation des trois pouvoirs&#160;: exécutif, législatif et judiciaire,&#160;» a-t-il déclaré à ses opposants. «&#160;Je stopperai quiconque souhaiterait priver les Égyptiens de cette opportunité.&#160;» Ainsi, peut-on affirmer que l’&#160;«&#160;auto-coup d’État&#160;» mené par Morsi était nécessaire à la réalisation des objectifs démocratiques ouvertement fixés par la révolution&#160;?


La nouvelle Déclaration constitutionnelle, la «&#160;loi de protection de la révolution,&#160;» et les nouveaux décrets présidentiels présentent plusieurs objectifs&#160;:
·&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; Destituer le procureur général, vestige de l’ère Moubarak, qui avait échoué à condamner plusieurs dizaines de fonctionnaires du régime accusés de corruption et/ou d’abus de pouvoir&#160;;
·&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; Protéger les institutions directement et indirectement élues restantes (qui présentent toutes une majorité islamiste) contre une dissolution par les juges de la Cour constitutionnelle (presque en totalité composée de représentants de l’ère Moubarak)&#160;;
·&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; Parvenir à un nouveau procès des généraux de la sécurité de Moubarak&#160;;
·&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; Dédommager et aider financièrement les victimes de la répression menée pendant et après la révolution.
Bien que la plupart des Égyptiens soutiennent les objectifs de Morsi, bon nombre d’entre eux considèrent comme excessif que ces objectifs justifient un renforcement aussi spectaculaire des pouvoirs présidentiels.
Compte tenu de l’extrême polarisation de l’Égypte, et de la méfiance régnant entre les forces islamistes et laïques, Morsi aurait dû s’attendre à de telles manifestations.
La suspicion à l’endroit des puissants n’a-t-elle pas en effet constitué l’un des facteurs moteurs de la révolution. Un autre aspect à relever est celui d’une attitude de «&#160;jeu à somme nul&#160;»: tout accomplissement de Morsi est perçu par ses opposants comme une défaite.
Le camp anti-Morsi est fortement divisé, à la fois idéologiquement et politiquement.
Le prix Nobel Mohamed ElBaradei, réformateur libéral, a peu de choses en commun avec Ahmed El-Zind, chef du Club des juges d’Égypte et fidèle de Moubarak.
Pour autant, les forces anti-Morsi ayant soutenu la révolution considèrent comme trop élevé le prix de cette épuration de l’appareil judiciaire, faisant valoir que la déclaration constitutionnelle est vouée à conduire à une dictature.
En effet, cette déclaration préserve les décrets présidentiels de toute possibilité de contrôle judiciaire (bien que Morsi ait précisé que seules sont ici concernées les questions de «&#160;souveraineté,&#160;» et insisté sur le caractère temporaire de cette déclaration).
Celle-ci confère également au président plusieurs pouvoirs d’urgence face à un certain nombre de menaces relativement vagues, comme les «&#160;menaces à l’encontre de la vie de la nation.&#160;» Ces dispositions ne pourront être annulées qu’à condition que le nouveau projet de Constitution soit confirmé par le référendum populaire du 15 décembre.
Les factions de l’opposition n’adhèrent pourtant pas non plus aux principes démocratiques.
Au sein d’une opposition principalement composée de perdants aux élections et de vestiges du régime de Moubarak, certains entendent bel et bien renverser Morsi, et pas seulement le faire revenir sur son décret.
ElBaradei, entre autres, «&#160;attend&#160;» de l’armée qu’elle satisfasse à son devoir national et intervienne dans le cas où «&#160;les choses échapperaient à tout contrôle&#160;»&#160; – un point de vue bien peu empreint d’esprit démocratique compte tenu des antécédents de l’armée égyptienne.
Les décrets de Morsi ont sans aucun doute polarisé encore davantage la politique égyptienne.
Le pire des scénarios serait celui d’affrontements de rue entre les jusqu’au-boutistes pro- et anti-Morsi.
Historiquement, de tels affrontements ont souvent déclenché guerres civiles (comme par exemple en Espagne en 1936, ou au Tadjikistan en 1992) ou coups d’État militaires musclés (comme en Indonésie en 1965, et en Turquie en 1980).
Pour Morsi et ses partisans, il était impératif de neutraliser les juges de la Cour constitutionnelle, dont une décision a dissous au moins de juin la toute première Assemblée du peuple librement élue à l’issue de la révolution (la chambre basse du parlement).
D’après le camp Morsi, cette Cour politisée entendait dissoudre le Conseil consultatif (la chambre haute) et l’Assemblée constitutionnelle, comme l’ont publiquement laissé entendre certains de ses juges.
De même, le procureur général démis avait échoué à présenter la moindre preuve solide contre des officiers et responsables de la sécurité de Moubarak accusés d’avoir tué plusieurs manifestants, ce qui avait conduit à l’acquittement de la quasi-totalité d’entre eux.
En tant que président élu avec une majorité de seulement 51,7%, il serait judicieux pour Morsi de prêter attention aux demandes de ses partisans, principalement des islamistes et des révolutionnaires victimes des forces de sécurité.
Pour de nombreux révolutionnaires, il existait d’autres moyens de limoger un procureur corrompu et d’épurer l’appareil judiciaire.
Une nouvelle loi régissant le pouvoir judiciaire fait par exemple l’objet d’une proposition de la révolution depuis ses toutes premières semaines.
Pour Morsi, le dilemme résidait dans le risque de voir la Cour constitutionnelle invalider cette loi, réduisant cet effort à néant.
Morsi avait déjà fait marche arrière à deux reprises&#160;: une première fois en juillet 2012, lorsqu’il avait, sous la pression du Conseil suprême des forces armées, renoncé à rétablir le parlement élu&#160;; puis en tentant de limoger le procureur général en le désignant ambassadeur d’Égypte au Saint-Siège.
La «&#160;Déclaration constitutionnelle&#160;» de Morsi a constitué une démarche décisive censée rompre l’impasse, en dépit de son caractère antidémocratique, polarisant, et ainsi politiquement onéreux.
Et bien que de tels décrets aient conduit dans d’autres pays en transition politique à des dictatures plutôt qu’à des démocraties, aucun de ces États ne souffrait d’une entité judiciaire politisée jouant un rôle de trouble-fête dans le processus de démocratisation.
Près de deux ans après le début de la révolution, les forces de sécurité égyptiennes n’ont pas été réformées de manière significative.
Dans sa tentative d’éviction du procureur, il appartiendra désormais à Morsi d’éviter d’ouvrir un nouveau front à l’endroit des généraux de la sécurité de l’ère Moubarak, dont il aura besoin pour préserver les institutions étatiques et maintenir un niveau minimum de sécurité publique.
Il semble que le domaine de la sécurité soit susceptible d’être le seul à sortir vainqueur de cette crise. Il garantira la primauté du droit, mais ceci aura un prix.
Ce prix se reflètera dans la constitution, de même que dans les règles non écrites de la nouvelle politique égyptienne. Il y a là une menace bien plus sérieuse et durable pour la démocratisation de l’Égypte que les décrets provisoires de Morsi.
La Moldavie revient du froid
CHISINAU – Les révolutions de couleurs, un temps considéré comme des développements prometteurs dans l’espace post-soviétique, semblent être passées de mode.
Un peu partout dans le monde s’élèvent des voix déçues par la promotion de la démocratie. La tendance semble être à la consolidation des régimes autoritaires.
Il y a environ un an, la Moldavie, pays mal connu, semblait le confirmer.
Le 7 avril 2009, la Moldavie a fait les gros titres de la presse lorsque des manifestations pacifistes dénonçant des élections injustes furent récupérées par un petit nombre de provocateurs qui prirent d’assaut le bâtiment du parlement et le palais présidentiel.
La presse avait qualifié l’événement de révolution Twitter, ce qui bien sur est une exagération.
Pourtant, un an plus tard, et malgré les actes de ces provocateurs, un nouveau gouvernement démocratique est aux responsabilités.
Le bâtiment du parlement n’est pas encore reconstruit, mais le gouvernement s’efforce de reconstruire la Moldavie en démocratie avec des aspirations légitimes à rejoindre l’Union Européenne.
Les manifestations d’avril 2009 furent déclenchées par le parti Communiste qui, suite à une campagne électorale agressive et des abus généralisés, revendiquait la victoire de son troisième mandat.
Le gouvernement communiste de l’époque s’est acharné sur les manifestants, faisant au moins un mort, tandis que de nombreuses allégations de tortures contribuèrent à traumatiser et à diviser plus encore la société moldave.
Beaucoup en Moldavie et en Europe avaient cru en l’émergence d’un nouvel état autoritaire aux abords de l’Europe.
Mais les forces démocratiques ont mis un terme aux tentatives du parti Communiste de passer en force pour reprendre le pouvoir.
Les Communistes n’avaient besoin du vote que d’un seul député pour parvenir à perpétrer leur domination sur la politique moldave pour un mandat supplémentaire en élisant leur président au parlement.
Ils ne sont pas parvenus à obtenir cette voix et des élections anticipées ont donc été organisées.
En septembre dernier, elles ont porté au pouvoir une coalition réunissant quatre partis, « l’Alliance pour l’intégration européenne ».
L’Alliance travaille dur pour consolider la démocratie moldave, l’autorité de la loi et les réformes économiques, ainsi que pour faire avancer le projet d’intégration à l’Union Européenne.
Mais l’héritage est lourd à assumer.
La crise économique mondiale a durement frappé le pays, mais le précédent gouvernement, enlisé dans un clientélisme irresponsable, n’a même pas essayé de la combattre.
Les promesses populistes imprudentes n’ont laissé qu’un déficit de 16% du PIB.
Heureusement, nous avons évité la catastrophe économique grâce au soutien du Fonds Monétaire International, tout en réduisant de moitié ce déficit.
Fin mars, la Moldavie s’est aussi vu promettre 1,9 milliard d’euros par l’Union Européenne, les Etats-Unis, le FMI, la Banque Mondiale, entre autres donneurs, pour soutenir une politique de réformes sous la bannière « Repenser la Moldavie ».
Les médias sont bien plus libres.
Après huit ans de monopole, deux nouvelles chaînes de télévision ont été lancées depuis un mois et demi.
Des enquêtes sur certains membres de la police et les juges responsables des abus contre les droits de l’homme perpétrés en avril dernier ont été ouvertes.
Le gouvernement ouvre pour mettre en place rapidement les mesures nécessaires qui mettront fin aux monopoles économiques et pour rompre les liens entre pouvoir politique et pouvoir économique qui caractérisaient le gouvernement précédent.
Les démarches administratives et les lourdeurs bureaucratiques qui effraient les investisseurs étrangers vont être simplifiées afin de favoriser un environnement propice aux affaires et attirer les investisseurs.
Les relations avec l’Union Européenne connaissent un nouvel élan.
Nous travaillons à un nouvel Accord d’Association qui ancrerait la Moldavie dans l’espace européen.
Nous devons aussi signer un accord de libre-échange avec l’UE d’une portée considérable.
Un tel accord se justifie parfaitement car plus de 50% des échanges commerciaux de la Moldavie s’effectuent déjà avec l’UE, tandis que près de 70% des Moldaves et presque tous les partis politiques soutiennent le projet d’intégration européenne.
Mais ce que souhaitent profondément les citoyens Moldaves, cependant, est la suppression des visas pour entrer dans l’UE.
Nous nous appliquons déjà à mettre en place toutes les conditions techniques préalables nécessaires.
Nous adopterons les passeports biométriques dès le 1er janvier 2011.
Nos services des douanes travaillent activement avec une mission de l’UE pour moderniser nos infrastructures frontalières, et nous progressons rapidement dans la délimitation de notre seule frontière avec un état de l’est, l’Ukraine.
La Moldavie va progressivement devenir un voisin sûr pour l’UE et un bon partenaire dans la gestion des flux migratoires.
Nous avons aussi relancé les discussions pour parvenir à un accord concernant l’unité territoriale autonome de Transnistrie, où la seule base viable pour parvenir à une solution est de rendre la Moldavie politiquement et économiquement plus attirante pour les résidents de cette région.
De ce point de vue, chaque pas vers l’UE est aussi un pas vers une résolution de ce soi-disant conflit larvé – peut-être l’unique conflit sécessionniste européen qui peut être résolu par la seule puissance douce de l’UE.
La renaissance de la Moldavie après huit années de régime autoritaire est le résultat d’élections et de procédures parlementaires.
La Moldavie est donc le seul état post-soviétique (en dehors des pays Baltiques) a avoir connu un cycle ininterrompu de passations de pouvoir par voie électorale depuis 1991.
Sur cette mer de pessimisme dans laquelle se noie la démocratie aux abords de l’UE, certains vents soufflent encore dans la bonne direction.
L’argent par les fenêtres
COPENHAGUE – En matière de réchauffement climatique, nous sommes capables de beaux discours mais de peu de bon sens – ce qui n’est pas sans conséquences.
Par exemple, le protocole de Kyoto compte déjà parmi les politiques publiques les plus coûteuses mises en œuvres jusqu’ici, et l’action qui sera menée dans son prolongement à Copenhague fin 2009 promet de battre tous les records.
Nous ferions mieux de ne pas nous tromper. Pour l’heure, il est probable que nous dépensions des sommes considérables pour presque rien.
A cet égard, la nouvelle politique de l’Union européenne consistant à diminuer les émissions de CO2 de 20 % d’ici 2020 est un bon exemple.
Certes, il est toujours plus simple de promettre que de tenir ses promesses – cette crainte est particulièrement pertinente au sujet de l’Union européenne.
Or, même si les promesses sont tenues, les bénéfices dépasseront-ils les coûts ? Il est étrange, mais non surprenant, que ce point ne soit pas tant débattu.
Une réduction de 20 % des émissions de CO2 de l’Union européenne imposée vigoureusement au cours de ce siècle ne ferait que retarder les hausses de température dues au réchauffement planétaire de deux années à la fin du siècle, de 2100 à 2102 – changement négligeable.
Par contre, les coûts seraient tout sauf négligeables : selon l’Union européenne, ils s’élèveraient à environ 60 milliards de dollars par an. A n’en pas douter, il s’agit d’une forte sous‑estimation (les données précédentes étaient deux fois plus élevées), puisqu’elle exige depuis de ses membres de réduire les coûts de la façon la plus intelligente qui soit.
En outre, l’Union européenne veut augmenter la proportion d’énergie renouvelable de 20 % d’ici 2020.
Cette augmentation n’aura pas d’effet distinct sur le climat, puisqu’on a déjà promis de réduire les émissions de 20 %. Par contre, elle permet de rendre une décision politique maladroite encore plus maladroite.
Dans mon pays natal, le Danemark, le débat est instructif : les ministères font observer que cette décision finira par leur être coûteuse, de même qu’à l’ensemble de l’Union européenne.
Le coût annuel d’une hausse de l’énergie renouvelable de moins de 20 % (18 points de pourcentage) – et cinq années plus tard, d’ici 2025 – sera de plus de 2,5 milliards de dollars.
Qu’en est-il des bénéfices ? Si le Danemark s’en tient à cette décision pour le reste du siècle, il dépensera plus de 200 milliards pour retarder le réchauffement planétaire de cinq jours.
Cette décision est-elle raisonnable ? Les avantages pour la planète (mesurés selon des critères pertinents, comme le nombre de vies sauvées, l’augmentation de la production agricole, la préservation de terres marécageuses, etc.) grâce à la politique danoise serait d’environ 11 millions de dollars.
Ou encore, chaque euro dépensé nous rapporterait un peu moins d’un demi centime.
Pour replacer dans les choses dans leur contexte, 2,5 milliards de dollars pourraient doubler le nombre d’hôpitaux au Danemark.
Et, si l’on tient vraiment à améliorer la situation mondiale, 2 milliards pourraient diminuer de moitié le nombre d’infections par le paludisme et sauver 850 millions de vies au cours du siècle.
Les populations des pays affectés vivraient bien mieux et seraient plus productives, évolution qui profiteraient à leurs enfants et petits-enfants en 2100.
Les 500 millions de dollars restants pourraient financer une multiplication par huit des fonds consacrés à la recherche et au développement visant à perfectionner les technologies énergétiques à faible consommation en CO2, permettant à long terme de réduire les émissions bien plus nettement et à moindre coût.
Par conséquent, devons-nous réduire de moitié les cas de paludisme et augmenter fortement la possibilité de trouver une solution au réchauffement climatique à moyen terme ? Ou devons-nous faire une promesse 2 000 fois moins efficace et influant à peine sur le climat ?
La situation empire. L’estimation de 2,5 milliards de dollars suppose que les politiciens choisissent l’énergie renouvelable comme alternative la moins coûteuse.
Or, les dirigeants danois semblent vouloir choisir des solutions bien plus chères, qui entraînent une multiplication par deux (ou plus) des coûts.
L’opposition – qui s’efforce de triompher sur le gouvernement – insiste sur une hausse de près de 40 % de l’énergie renouvelable, pour un coût de près de 10 milliards d’euros par an, chaque euro représentant juste 0,025 dollars de bénéfice pour la planète.
D’après les chiffres danois, il est probable que le coût total européen soit supérieur à 150 milliards de dollars par an, chaque euro dépensé ne rapportant qu’un demi centime – à supposer que les politiciens choisissent les meilleures options et que les oppositions n’essayent pas de surpasser leurs gouvernements.
Le même montant pourrait tripler le budget mondial d’aide au développement.
Il permettrait de proposer de l’eau potable, des installations sanitaires et des soins de santé à chaque être humain sur la planète, tout en multipliant par dix le budget de la recherche et du développement sur la réduction des émissions de CO2.
Le but de l’Union européenne d’une réduction de 20 % avant 2020 est un moyen incroyablement onéreux de manifester ses bonnes intentions.
Ne préférons-nous pas faire véritablement le bien ? L’Union européenne pense montrer la voie mais, si le monde la suit, il semble plus probable que nous finissions tous par nous perdre.
Les citoyens et le changement climatique
BERLIN – La Marche mondiale pour le climat le 21 septembre a été un point tournant du mouvement mondial émergent pour le climat, avec plus de 400.000 personnes dans les rues de New York.
Mais cette manifestation n’était que la pointe de l’iceberg.
Les citoyens de 166 pays, de l’Argentine à l’Australie, ont participé à plus de 2800 événements et rassemblement.
Deux millions de militants ont demandé par une pétition en ligne que les gouvernements passent à une énergie cent pour cent propre.
Pour la première fois depuis le catastrophique Sommet de Copenhague de 2009 sur le climat, le militantisme virtuel en défense du climat a pris corps dans la réalité.
Pourquoi&nbsp;?
Les citoyens sont inquiets des répercussions du changement climatique et ils savent que les combustibles fossiles en sont responsables.
Ils ont finalement compris que des intérêts puissants bloquent la transition nécessaire vers une énergie propre et ne font tout simplement plus confiance à leur gouvernement pour mettre en œuvre les mesures qui s’imposent pour garantir l’avenir de la planète.
Cette prise de conscience a été reflétée non seulement par le nombre record de participants à la Marche, mais également par leur diversité – des militants urbains, des groupes indigènes, des individus de différentes confessions et de multiples points de vues politiques, et surtout, des jeunes comme des moins jeunes.
Chacun établit aujourd’hui des parallèles naturels entre le changement climatique et la vie quotidienne.
Les enseignant se sont mobilisés pour demander des écoles qui fonctionnent avec des énergies renouvelables, les femmes ont exigé des pratiques agricoles plus saines, les grands-mères de l’air pur pour leurs petits-enfants, les syndicats appellent de leurs vœux une transition vers des emplois «&nbsp;verts&nbsp;» et les maires des grandes villes souhaitent&nbsp; des investissements dans des immeubles à économie d’énergie.
Cinq ans après l’échec du Sommet de Copenhague, les gouvernements doivent enfin commencer à agir de manière responsable.
Le sommet sur le climat, accueilli cette semaine par le secrétaire général de l’Onu Ban Ki-moon, a réuni des représentants des gouvernements, du monde de la finance, des entreprises et de la société civile&nbsp;pour donner un nouvel élan à la lutte contre les changements climatiques.
Son objectif est de créer les conditions favorables à la négociation par les gouvernements d’un accord sur le climat à Paris en 2015.
Et si les Nations unies ne peuvent obliger les dirigeants à tenir leurs promesses, le sommet a servi de catalyseur de l’opinion publique qui a remis le problème du changement climatique sous le feu des projecteurs et il devrait y rester jusqu’à ce que les gouvernements agissent de manière crédible.
Ce qui a changé depuis 2009 est l’ampleur des préoccupations liées aux conséquences du changement climatique.
Durant cet intervalle de cinq ans, l’ouragan Sandy frappait New York, tandis que le&nbsp; typhon Haiyan dévastait les Philippines.
Les relevés climatiques continuent à battre des records, partout dans le monde.
En 2014 seulement, les populations ont connu des vagues de chaleur en Australie, des inondations au Pakistan, et des sécheresses en Amérique centrale. Par ailleurs, il a été démontré cette année que la désintégration de l’Inlandsis Ouest-Antarctique était à présent irréversible.
En conséquence, les débats mondiaux ne portent plus sur le coût des mesures à prendre, mais sur le coût de l’inaction.
Et alors que les coûts du changement climatique sont astronomiques, les recherches scientifiques montrent que les coûts d’atténuation de ce changement sont abordables.
Ce constat est avéré par la croissance des énergies renouvelables.
La demande pour ces énergies propres est forte, les technologies existent et sont rentables, et compte tenu du fait que des millions de personnes n’ont pas accès à un approvisionnement en électricité fiable, l’émergence des énergies renouvelables permet également de sauver des vies.
La capacité mondiale des énergies solaire et éolienne a triplé depuis 2009, et un cinquième de l’électricité produite dans le monde est aujourd’hui issu des énergies renouvelables.
En fait, un mégawatt sur deux de l’électricité produite dans le monde est vert, ce qui signifie que la part des énergies renouvelables pourrait être de 50 pour cent à l’horizon 2030.
L’énergie propre modifie les règles du jeu, parce qu’elle permet aux citoyens de reprendre le contrôle de la production d’électricité, et qu’elle défie directement l’industrie des combustibles fossiles.
La prochaine étape évidente de la lutte contre le changement climatique est de supprimer toutes les subventions dont bénéficie cette industrie.
Le sommet sur le climat des Nations unies de septembre 2014 n’aura peut-être aucun effet sur les négociations pour un accord international sur le climat.
Mais il aura recentré la question là où elle doit être&nbsp;: des personnes réelles demandant un changement réel de la part de leurs gouvernements.
Les citoyens ont démontré qu’ils sont prêts à s’engager et à se faire entendre.
La Marche mondiale pour le climat n’était que le début.
Progrès de la conscience morale et bien-être animal
PRINCETON – Mahatma Gandhi faisait remarquer avec une certaine perspicacité que « la grandeur d’une nation et les progrès de sa conscience morale se mesurent à l’aune du traitement qu’elle réserve à ses animaux. » Chercher à réduire la souffrance de ceux qui sont totalement sous l’emprise d’un tiers, et incapables de se battre, est réellement la marque d’une société civilisée.
Évaluer l’avancement de la législation sur le bien-être animal partout dans le monde informe donc plus généralement des progrès en matière de conscience morale.
Le mois dernier, des développements parallèles en deux points opposés de la planète nous permettent de penser que le monde serait, lentement et de manière hésitante, un peu plus civilisé.
Tout d’abord, la Chambre de Communes britannique a voté une motion exigeant du gouvernement qu’il impose l’interdiction d’utiliser des animaux sauvages dans les cirques.
Cette motion fait suite à la diffusion d’images, obtenues en caméra cachée par Animal Defenders International, montrant un employé de cirque frappant de manière répétée Anne, une femelle éléphant.
Le gouvernement conservateur s’est dans un premier temps opposé à une telle interdiction, malgré un large soutien de l’ensemble des partis politiques.
Dans un triomphe de la démocratie parlementaire, la motion fut finalement votée sans contestation.
De manière plus controversée, la chambre basse du parlement hollandais a voté une loi accordant aux communautés juives et islamistes un an pour apporter la preuve que les animaux abattus par les méthodes traditionnelles n’endurent pas plus de peine que ceux qui sont étourdis avant d’être tués.
Si aucune preuve ne peut être apportée, l’obligation d’assommer les animaux avant de les tuer sera imposée aux Pays-Bas.
Par moments, et dans la mesure où la prospérité entraine une regain de demande pour les produits animaux, il semble que les abus croissants contre les animaux en Chine l’emportent sur les bénéfices obtenus pour les animaux dans les pays occidentaux.
Je trouve difficile de regarder les images des coups infligés à Anne, mais cet enregistrement n’est rien en comparaison à d’autres images montrant la cruauté envers les animaux en Chine.
Des vidéos écourantes disponibles sur le net montrent des ours enfermés dans des cages si petites qu’ils ne peuvent pas se redresser, ou dans certains cas ni même bouger, afin de pouvoir prélever leur bile.
Pire encore (si tant est que l’on puisse comparer de telles atrocités) est une vidéo montrant des animaux à fourrure dépecés vivants puis jetés en tas avec d’autres animaux où ils meurent lentement dans un total abandon.   
À la lumière – peut-être devrait-on dire, à l’obscurité – de telles images, on pourrait penser que le bien-être des animaux est une préoccupation exclusivement occidentale.
Mais cela n’a pas de sens, car la tradition bouddhiste accorde plus d’importance aux animaux que le judaïsme, le christianisme ou l’Islam.
Bien avant que les philosophes occidentaux n’intègrent les animaux dans leur réflexion éthique, les philosophes chinois, comme Zhuangzi, prétendaient déjà que l’amour devait imprégner les relations non seulement entre les hommes, mais aussi entre tous les êtres sensibles.
La Chine a aujourd’hui ses propres partisans des droits des animaux et certains signes montrent que leur message commence à être entendu.
L’un de ces signes récents concerne encore les cirques.
Les zoos chinois ont attiré des foules entières en mettant en scène des spectacles d’animaux, et en permettant à des membres du public d’acheter des poules, des chèvres ou des chevaux vivants de manière à pouvoir les observer se faire dépecer par des lions, des tigres ou autres gros chats.
Le gouvernement chinois vient aujourd’hui d’interdire aux zoos d’État de participer à de telles démonstrations de cruauté.
Aussi bienvenues que soient ces initiatives, le nombre d’animaux de cirques et de zoos est minime en comparaison à celui des dizaines de milliards d’animaux qui souffrent dans les exploitations agricoles intensives.
Dans ce domaine, les pays occidentaux offrent de déplorables exemples.
Récemment cependant, l’Union Européenne a reconnu que l’exploitation intensive et confinée d’animaux de ferme est allée trop loin.
Elle a déjà interdit que les veaux soient gardés dans des box individuels, et dans six mois, il sera illégal pour l’ensemble des 27 pays de l’Union, du Portugal à la Pologne et de la Grande Bretagne à la Grèce, de garder les poules dans des cages en grillage, une pratique aujourd’hui prédominante dans l’industrie de production d’oufs partout dans le monde.
En janvier 2013, garder les truies reproductrices dans des box individuels sera aussi interdit.
Les États-Unis sont très en retard par rapport à l’Europe dans l’élimination des pires formes d’abus envers les animaux de ferme.
Le problème ne vient pas des électeurs, qui dans des états comme la Floride, l’Arizona et la Californie, se sont prononcés pour une meilleure protection des animaux de ferme que celle proposée par l’industrie.
Les plus gros problèmes sont dans les états qui n’ont pas de mécanisme permettant aux citoyens d’organiser un referendum sur la manière avec laquelle les animaux de ferme devraient être traités.
Malheureusement, ce groupe comprend les états du Midwest et du sud, où la majorité des animaux de ferme américains sont produits.
Le gouvernement central de la Chine peut, s’il le décide, faire en sorte que les lois pour le bien-être des animaux soient appliquées dans l’ensemble du pays.
Le mouvement chinois pour le bien-être animal ne devrait pas se satisfaire de quelques petits succès obtenus pour les animaux de cirque, même s’ils sont remarquables.
Il doit s’atteler à des objectifs bien plus significatifs de meilleures conditions de vie et de mort plus humaine pour les ours et les animaux à fourrure, ainsi que pour le bétail, les cochons et les volailles.
Il reste encore de nombreux pays avec de déplorables normes de bien-être animal.
En Indonésie, par exemple, Animals Australia a enregistré en caméra cachée des vidéo de traitements tellement brutaux infligés au bétail produits en Australie que le gouvernement australien a suspendu les exportations de son bétail vers ce pays.
Certains parlementaires exigent même une interdiction d’exportation définitive.
Le meilleur espoir serait, semble-t-il, que le bien-être animal devienne, tout comme les droits de l’homme, une cause internationale susceptible de ternir la réputation des pays.
Morale et débâcle financière
LONDRES – Au lendemain de la Première Guerre mondiale, H.G. Wells écrivait qu'une course entre moralité et destruction était lancée.
Selon lui, l'humanité devait abandonner ses habitudes guerrières ou la technologie la décimerait.
De leur côté, les écrits économiques véhiculaient l'image d'un monde totalement différent, où la technologie était, à juste titre, reine.
En monarque bienveillant, Prométhée répandait les fruits du progrès parmi ses disciples.
Dans le monde des économistes, la moralité ne devait pas chercher à contrôler la technologie mais à s’adapter à ses exigences.
Ce n'est que par ce biais que l'on pourra assurer la croissance économique et éliminer la pauvreté.
La moralité traditionnelle s'est effacée derrière l’intensification de la force productive.
Nous nous sommes cramponnés à cette foi en le salut technologique&#160;: les anciennes croyances ont reculé et la technologie est devenue toujours plus inventive.
Notre foi dans le marché&#160;–&#160;accoucheur de l'invention technologique&#160;– résulte de cette situation.
Au nom de cette foi, nous avons embrassé l'idée de la mondialisation, plus vaste extension possible de l'économie de marché.
Pour le bien de la mondialisation, les communautés sont dénaturées, les emplois délocalisés et les compétences sans cesse reconfigurées.
Ses apôtres nous disent que le grand trouble de la majeure partie de ce qui a donné un sens à la vie est nécessaire pour parvenir à une « affectation&#160;efficace du capital » et à « une réduction du coût de transaction ».
Les moralités qui résistent à cette logique sont qualifiées d’«&#160;obstacles au progrès ».
La protection – le devoir des forts envers les faibles&#160;–&#160;devient protectionnisme, mal à l’origine de la guerre et de la corruption.
On ne peut discuter et encore moins admettre l’affirmation que l'effondrement financier mondial d'aujourd'hui est la conséquence directe de la vénération occidentale pour les faux dieux.
L'une de ces principales déités est « l'hypothèse d’efficience du marché&#160;», la croyance que le marché fixe des cours toujours justes pour tous les échanges commerciaux, excluant toute possibilité d'envolée ou de chute des prix, de flambée ou de mouvement de panique.
Le langage théologique qui aurait pu décrier le resserrement du crédit en le qualifiant de «&#160;salaire du péché&#160;», ou ce que l’on obtient pour avoir été d’une extrême prodigalité, est devenu inutilisable.
Intéressons-nous à la façon dont le terme « dette » (péché originel contre Dieu, avec Satan dans le rôle du grand requin de l’emprunt) est devenu «&#160;endettement à effet de levier », métaphore empruntée à la mécanique, qui a fait de l’injonction classique contre «&#160;l’endettement&#160;» presque un devoir d’être «&#160;un puissant effet de levier&#160;».
L’endettement alimente la double tentation d'obtenir ce que l'on veut aussi vite que possible et d'obtenir «&#160;quelque chose pour rien&#160;».
L'innovation financière a élargi le champ de ces tentations.
Les jeunes prodiges des mathématiques ont conçu de nouveaux instruments financiers qui, en promettant de séparer la dette de ses épines, ont fait tomber les barrières de prudence et de modération.
Les «&#160;marchands de dette&#160;» du grand économiste Hyman Minsky ont vendu leurs produits toxiques non seulement aux crédules et aux ignorants, mais aussi aux grandes sociétés avides et à des individus soi-disant futés.
Résultat : une explosion mondiale de la finance à la «&#160;Ponzi&#160;»&#160;–&#160;du nom de Charles Ponzi, escroc italo-américain notoire qui prétendait que les reconnaissances de dette avaient autant de valeur que des maisons.
De leur côté, les vertueux chinois, qui épargnent une grande partie de leurs revenus, étaient fustigés par les économistes occidentaux car ils ne comprenaient pas qu’ils avaient pour devoir envers l'humanité de dépenser leur argent.
Le tournant théorique de la transition vers une économie alimentée par la dette a été la redéfinition d’«&#160;incertitude&#160;» par «&#160;risque&#160;».
Ce fut la principale réalisation de l’économie mathématique&#160;: alors que se protéger contre des incertitudes était traditionnellement une question morale, se protéger contre le risque est une question purement technique.
La plus grande incertitude dans la vie&#160;– la destination de notre âme immortelle&#160;– nous pousse vers la moralité.
Même l'existence d'une incertitude terre-à-terre donne lieu à des conventions et à des règles empiriques qui représentent le meilleur de l’expérience humaine pour faire face à l’inconnu.
L'abolition des incertitudes abolit la nécessité des règles morales.
On peut donc décomposer les événements futurs en risques calculables et élaborer des stratégies et des instruments pour satisfaire la vaste gamme de «&#160;préférences par rapport aux risques&#160;».
De plus, la concurrence entre les intermédiaires financiers faisant progressivement baisser le «&#160;prix du risque&#160;», le futur est (en théorie) quasiment dénué de risque.
Cette illusion scandaleuse de l'économie moderne a conduit le monde au bord de la catastrophe.
Il a bien entendu fallu faire sauter les tabous moraux sur l'argent, il y a des siècles, pour permettre au capitalisme de progresser.
Par exemple, l'interdiction classique de l'usure est passée d’une interdiction d’intérêts sur tous les emprunts à une autre plus restreinte sur des emprunts pour lesquelles le prêteur n’a pas d'autre possibilité d'usage, c'est-à-dire sur des « trésors » ou des encaisses.
Sans le développement d’un système de finance basé sur l’emprunt, le monde serait bien plus pauvre qu'il ne l'est aujourd’hui.
Pourtant, en allant d'un extrême (le bas de laine dans l'armoire) à l'autre (prêter de l'argent qu'on n'a pas), on supprime la possibilité d'un juste milieu.
Le prudent régime de supervision adopté par la Banque d'Espagne en réponse aux crises bancaires des années 80 et 90 pourrait être un exemple de ce juste milieu&#160;: les banques espagnoles sont tenues d’augmenter leurs dépôts par rapport à leurs prêts et mettre du capital de côté contre les actifs hors bilan.
Avec peu de mesures d’incitation pour établir des «&#160;structured investment vehicles&#160;», peu de banques espagnoles ont suivi, évitant ainsi un endettement excessif.
Elles prennent généralement des dispositions pour couvrir 150 % des mauvaises dettes, tandis que les banques britanniques n’en couvrent que 80-100 %&#160;; de plus, les emprunteurs espagnols doivent amener un apport de 20-30 % pour acheter une maison, alors que ces dernières années aux États-Unis et au Royaume-Uni, les emprunts de 100 % ont été monnaie courantes.
H.G. Wells n'avait qu'en partie raison.
La course entre moralité et destruction ne concerne pas seulement la guerre&#160;: elle concerne aussi la vie économique.
Tant que nous compterons sur des solutions techniques pour combler les lacunes morales et tant que les gouvernements proposeront des plans de sauvetage qui permettent aussitôt de débloquer les rouages, nous oscillerons entre frénésie et frénésie, à intervalles d'effondrement.
Or, à un moment ou à un autre, nous serons confrontés aux limites de la croissance.
Le commerce contre la faim
GENEVE – Récemment, l’importante augmentation du prix des denrées alimentaires et l’inquiétude croissante sur le thème de la sécurité alimentaire ont déclenché une anxiété mondiale.
Ne pas pouvoir mettre de la nourriture sur la table est une éventualité menaçante pour les parents.
Et, parce que les plus pauvres du monde dépensent une plus grande proportion de leur revenu pour la nourriture, ils sont les plus durement touchés, ouvrant la porte au risque d’annuler le progrès de plusieurs années en terme de réduction de la pauvreté.
La nature apparemment inaltérable des facteurs à la source de ces augmentations record des prix agricoles – un enrichissement protéinique du régime alimentaire dans beaucoup de pays, un accroissement démographique, une utilisation plus importante des biocarburants et le changement climatique – laisse penser que les prix élevés sont là pour rester.
En l’absence de solutions à la pression de plus en plus forte sur les ressources, la faim et la malnutrition ne pourront qu’augmenter.
Clairement, les investissements dans la production alimentaire doivent être augmentés à moyen et long terme.
Cependant, il existe une prescription politique immédiate pour limiter les contraintes d’offre : augmenter le commerce.
Cette proposition peut surprendre certains, mais sa logique est simple et irréfutable.
Le commerce est la courroie de transmission par laquelle l’offre s’ajuste à la demande.
Il permet à la nourriture de se déplacer des terres d’abondance vers les terres improductives.
Il permet aux pays qui peuvent produire la nourriture de manière efficace de l’expédier vers les pays qui détiennent des ressources limitées entravant la production alimentaire. 
Par exemple, l’accès à l’offre internationale de denrées alimentaires a permis à l’Arabie Saoudite d’abandonner son programme de subsides à la production domestique de blé, qu’elle avait mené pendant 30 ans.
Etant donné le coût financier du programme et, surtout, la pression sur les ressources limitées en eau, les Saoudiens ont décidé d’abandonner progressivement leurs subsides, pour arriver à une élimination complète d’ici 2016.
Lorsque la courroie de transmission qui permet de telles décisions se bloque, il en résulte une turbulence de marché.
C’est pourquoi l’Indonésie, un des plus grands producteurs de riz et de maïs au monde, a récemment décidé de réduire les barrières commerciales sur ses importations agricoles.
Aujourd’hui, le commerce des produits agricoles est soumis à une distorsion bien plus forte que celui de n’importe quel autre bien.
Les subsides qui faussent le commerce, les tarifs douaniers élevés et les restrictions aux exportations font l’effet de sable dans l’engrenage de la courroie de transmission. Il devient plus difficile et plus coûteux d’amener la nourriture sur le marché – et donc sur la table familiale.
Les restrictions à l’exportation, par exemple, jouent un rôle direct dans l’aggravation des crises alimentaires.
En effet, certains analystes estiment que de telles restrictions étaient une des causes principales de la hausse des prix agricoles en 2008.
D’après l’Organisation des Nations Unies pour l’alimentation et l’agriculture, elles étaient même la raison la plus importante expliquant les sommets atteints par le prix du riz en 2008, lorsque le commerce international du riz avait décliné d’environ 7% (à deux millions de tonnes) par rapport à son record de 2007.
De même, la hausse du prix des céréales en 2010-2011 est fortement liée aux restrictions à l’exportation imposées en Russie et en Ukraine, en réaction à l’importante sécheresse qu’ont connue les deux pays.
La plupart des gens sont surpris d’apprendre comme les marchés internationaux de grains manquent de profondeur en vérité.
Seuls 7% de la production globale de riz sont vendus sur les marchés internationaux, et seulement 18% de la production de blé et 13% de la production de maïs sont exportés.
Des contraintes supplémentaires au commerce représentent une menace importante pour les pays importateurs nets de nourriture, dans lesquels les gouvernements craignent que de telles mesures mènent à la famine.
Ceux qui imposent ces restrictions suivent une logique similaire : ils ne désirent pas affamer leur propre population.
Par conséquent, la question est la suivante : quelles politiques alternatives leur permettraient d’atteindre ce but ? La réponse à cette question consiste en une production agricole globale plus importante, des filets de sécurité sociale plus forts et plus nombreux, davantage d’aide alimentaire et, potentiellement, de plus larges réserves de nourriture.
Une conclusion du Round de Doha de négociation sur le commerce global pourrait constituer une partie de la réponse de moyen ou long terme face aux crises des prix alimentaires, grâce à la levée de nombreuses restrictions et distorsions qui entravent la production.
Un accord de Doha réduirait de manière considérable les subsides des pays riches, qui ont bloqué la capacité de production du monde en développement et ont littéralement expulsé du marché de certaines denrées les producteurs des pays en développement.
Les pires subsides – les subsides à l’exportation – seraient éliminés.
Un accord de Doha diminuerait également les tarifs douaniers, bien que permettant certaines « flexibilités », ce qui augmenterait l’accès des consommateurs à la nourriture.
Au niveau global, plus de nourriture serait produite là où elle peut être produite plus efficacement, avec pour conséquence la création d’un environnement de relations internationales plus équitable et avec des règles s’appliquant à tous.
Pour faire simple : lorsque l’on veut s’attaquer au problème de la sécurité alimentaire, le commerce est une partie de la solution, et non pas du problème.
De nouveaux murs à abattre !
MOSCOU – Le peuple allemand, et à ses côtés l'ensemble de la planète, célèbrent une date historique, le 20° anniversaire de la chute du Mur de Berlin.
Peu d'événements s'inscrivent dans la mémoire collective comme marquant le passage d'une époque à une autre.
Le démantèlement du mur de Berlin, ce symbole matériel brut de la division du monde en deux camps hostiles – est l'un de ces moments.
La chute du Mur a été porteuse d'espoir partout dans le monde et elle a donné une tonalité heureuse à la fin des années 1980.
C'est quelque chose à considérer au moment où la décennie touche à sa fin, au moment où l'occasion pour l'humanité d'accomplir un nouveau grand pas en avant s'éclipse.
Le chemin qui a permis de mettre un terme à la Guerre froide n'a pas été facile et sur le moment il a parfois été critiqué. C'est pour cela que son enseignement reste d'actualité.
Dans les années 1980, le monde s'est trouvé à un carrefour historique.
La course aux armements entre l'Est et l'Ouest avait créé une situation explosive, la dissuasion nucléaire aurait pu échouer à tout moment.
Nous courrions au désastre tout en réprimant les velléités de créativité et les tentatives de développement.
Aujourd'hui une autre menace plane sur le monde.
La crise climatique constitue le nouveau mur qui nous sépare du futur. Les dirigeants actuels n'ont pas pris la mesure de son urgence et de son échelle potentiellement catastrophique.
La menace du réchauffement climatique donne toute son actualité à l'aphorisme prophétique selon lequel &quot;l'humanité va se battre pour la paix jusqu'à ce qu'il ne reste plus rien sur la planète&quot;.
Les analogies avec la période précédant la chute du Mur sont frappantes.
De même qu'il y a 20 ans, nous sommes confrontés à un danger global qui menace notre sécurité et notre existence même - une menace à laquelle aucun pays ne peut faire face à lui tout seul.
Maintenant aussi, c'est la population qui appelle au changement.
De même qu'il y a 20 ans le peuple allemand affirmait sa volonté de réunification, les citoyens du monde demandent aujourd'hui que des mesures soient prises pour faire face au réchauffement climatique et corriger les injustices qui l'accompagnent.
Il y a 20 ans, les principaux dirigeants de la planète ont fait preuve de résolution, et malgré une forte opposition et une immense pression, le Mur est tombé.
Il reste à voir si les dirigeants d'aujourd'hui afficheront la même volonté.
Faire face au réchauffement climatique exige un changement de paradigme d'une échelle comparable à celui qui a été nécessaire pour mettre fin à la Guerre froide.
Il faut un renversement de perspective pour sortir du train-train qui domine la vie politique au quotidien.
C'est la transformation liée à la perestroika et à la glasnot qui a permis le saut quantique vers la liberté en Union soviétique et en Europe de l'Est et ouvert la voie à une révolution démocratique salvatrice.
Le réchauffement climatique est un phénomène complexe auquel se rattachent nombre d'autres défis, il exige une remise en question de même ampleur de nos valeurs et de nos priorités.

Ce n'est pas un mur qui se dresse devant nous, mais plusieurs : le mur entre les pays industrialisés et ceux qui ne veulent pas freiner leur développement économique, le mur entre ceux qui sont à l'origine du réchauffement climatique et ceux qui sont victimes de ses conséquences, le mur entre ceux qui donnent la priorité aux réalités scientifiques et ceux qui donnent la priorité à des intérêts particuliers.
Et il y a aussi le mur qui sépare les citoyens qui changent de comportement et veulent une action forte au niveau international et les dirigeants qui jusqu'à présent n'y prêtent guère attention.
En 1989, des changements incroyables ont eu lieu, alors qu'ils paraissaient impossible seulement quelques années auparavant.
Cela n'a pas été l'effet du hasard.
Ces changements reflétaient l'espoir du moment, espoir auquel les dirigeants ont répondu.
Nous avons fait tomber le Mur de Berlin avec l'idée que les générations à venir feraient face ensembles aux défis qui se poseraient.
Aujourd'hui, considérant l'énorme fossé entre riches et pauvres, l'irresponsabilité à l'origine de la crise financière mondiale et les mesures minimalistes et non coordonnées face au réchauffement climatique, je ressens de l'amertume.
On a pratiquement laissé passer l'occasion de construire un monde plus sûr, plus équitable et plus solidaire.
Pour faire écho à l'appel de mon ancien ami et adversaire, le feu président Reagan, voici ce que je dis à M. Obama, Hu, Singh, et en me tournant vers Berlin à Mme Merkel et à aux autres dirigeant européens : &quot;Abattez ce mur !&quot;.
Car c'est votre mur, c'est votre moment clé vous ne pouvez pas esquiver l'appel de l'Histoire.
J'appelle les chefs d'Etat et de gouvernement à venir en personne à la conférence sur le réchauffement climatique à Copenhague en décembre pour abattre ce nouveau mur.
Les peuples du monde comptent sur vous. Ne les décevez pas !
Moscou et le Moyen-Orient
L’influence croissante de l'Iran au Moyen-Orient est non seulement renforcée par la frustration que représente la présence américaine en Irak, mais aussi par la protection diplomatique qu’il a reçue de la Chine, et, surtout, de la Russie.
Le président Poutine est actuellement en tournée au Moyen-Orient pour faire étalage de sa force diplomatique, c’est donc le bon moment d’évaluer l’influence de son pays dans la région.
Brandissant la menace d'un veto au conseil de sécurité de l'ONU, la Russie a passé la plupart des deux dernières années à tailler au couteau dans la liste de sanctions censées être imposées à l'Iran pour avoir violé son engagement envers l'Agence internationale de l'énergie atomique (AIEA).
En conséquence, le conseil de sécurité a aujourd'hui adopté un ensemble de mesures si tièdes qu'elles n'auront sans doute aucun effet sur l'attitude de l'Iran.
La Russie voit ses relations avec l'Iran comme un moyen d'exercer son influence diplomatique au Moyen-Orient, là où les États-unis ont réussi à marginaliser le Kremlin depuis la fin de la Guerre froide.
L'autre objectif égoïste de la Russie a été d'exempter de sanctions le réacteur nucléaire de Bushehr qu'elle construit pour l'Iran. Une pression financière exercée sur l'Iran et sponsorisée par l'ONU mettrait en danger les bénéfices que la Russie tirerait de l'approvisionnement en combustible nucléaire pour le réacteur, qui doit être mis en service à la fin de l'année.
Le président russe Vladimir Poutine avance que l'Iran, à l'inverse de la Corée du Nord, n'a pas chassé les inspecteurs de l'AIEA, qu'il n'a pas quitté le Traité de non-prolifération ni effectué d'essai nucléaire, et qu'il ne mérite donc pas d'être traité avec sévérité.
Mais à moins que l'Iran ne soit obligé de choisir entre ses projets nucléaires et payer le prix fort, il n'aura que très peu de raisons d'envisager la suspension de l'enrichissement de l'uranium et la manipulation du plutonium (les deux peuvent s’utiliser pour fabriquer de l’énergie nucléaire mais aussi pour fabriquer des bombes), condition préalable à toute négociation sérieuse pour l'Union européenne et les États-Unis.
La Russie commerce beaucoup avec l'Iran, elle est donc très consciente des conséquences de possibles sanctions.
L'Amérique s'est appuyée sur les banques étrangères pour qu'elles réduisent leurs relations avec l'Iran.
Le mois dernier, cinq entreprises dont il a été révélé qu'elles contribuaient au programme d'armement iranien (quatre en Chine, et une aux États-Unis représentant une entreprise américaine) se sont vu interdire tout commerce avec des compagnies nord-américaines.
On craint de plus en plus en Russie que l'administration des États-Unis ne regarde du même œil les entreprises russes entretenant le même genre de liens avec l'Iran et ses ambitions nucléaires.
La politique russe, basée sur l'espoir du gain immédiat et d'une plus grande influence diplomatique, est dangereusement myope.
L'Ukraine, pour sa part, a choisi de ne pas participer à la construction du réacteur de Bushehr.
Si les suspicions que l'Iran a secrètement appris à construire et déclencher une arme nucléaire et à élaborer un cone de missile capable de transporter de telles ogives sont correctes, alors qu'il a ouvertement mis au point des missiles qui pourraient les envoyer, la maîtrise totale de l'enrichissement de l'uranium permettra à ses leaders de violer les limites du Traité de non-prolifération à court terme, quand bon lui semblera.
En affaiblissant les relations diplomatiques, la Russie rend le monde plus dangereux.
C'est doublement une erreur, car il n'est pas de l'intérêt de la Russie d'avoir à ses portes un Iran possédant l'arme nucléaire, particulièrement avec les 20 millions de citoyens russes musulmans qui ne cessent de se radicaliser.
En outre, les musulmans constituent la seule partie de la population russe qui s'accroît, ce qui signifie qu'ils joueront un plus grand rôle en politique intérieure lors des décennies à venir.
Le fait que l’Iran soit souvent considéré comme l’un des principaux soutiens des séparatistes tchétchènes témoigne aussi de la myopie extrême de la politique russe.
Mais la Russie semble aujourd'hui prête à sacrifier ses intérêts sécuritaires à long terme dans la région sur l'autel de son prestige diplomatique immédiat, et pas seulement en ce qui concerne l'Iran.
La grande question qui se pose au sujet du Turkménistan est de savoir si le vide laissé par la mort du turkmenbachi Niyazov va permettre à l'extrémisme islamique de s'étendre depuis l'Iran et l'Afghanistan voisins.
La seule préoccupation de la Russie semble être que, quel que soit le régime qui lui succèdera, il soit à la botte du Kremlin.
La Russie a longtemps eu la haute main au Turkménistan.
La plus grande partie du gaz turkmène est exportée par le système de gazoducs russes.
Gazprom, le géant du gaz russe détenu par l'État, l'achète à des prix relativement bas, et le distribue en Russie ou le vend en faisant des bénéfices ailleurs en Europe.
Israël, comme la Turquie et les États-Unis, doit espérer que les nouveaux dirigeants du Turkménistan vont chercher à diversifier la distribution de gaz en soutenant la construction d'un gazoduc sous la mer Caspienne.
Mais la diversité est d'abord nécessaire dans la politique turkmène, car la seule opposition basée sur le territoire national est composée, et c'est inquiétant, de fondamentalistes musulmans.
La Russie a à son actif des siècles d'influence au Moyen-Orient et en Asie Centrale, dont plusieurs pays faisaient autrefois partie des empires russes et soviétiques.
Elle pourrait jouer pour de bon le rôle de grande puissance dans la région si elle cessait sa quête d'avantages à court terme et commençait à agir dans ses propres intérêts à long terme, qui sont mieux servis par un Iran prospère et démuni de l'arme nucléaire et un Turkménistan bien plus ouvert.
Débâcle à Détroit
WASHINGTON DC – La crise financière qui a débuté en 2007 a été sans cesse marquée par des réflexions confuses et par des politiques incohérentes.
Le Ministère des finances américain est sur le point de commettre une erreur aux proportions historiques et catastrophiques en refusant de procéder au sauvetage des trois grands constructeurs automobiles américains.
Ne vous y trompez pas. Si les « Big Three » de Détroit font faillite, la véritable tempête sera l’effondrement de l'économie réelle et du secteur financier.
Alors que les fonds de sauvetage autorisés par le congrès peuvent être utilisés en toute légitimité pour aider les constructeurs automobiles, le refus du Ministère des finances est une bourde monumentale qui risque de provoquer une débâcle générale, dont les conséquences iront bien au-delà des frontières américaines.
Les partisans des subventions aux Big Three ont mis l'accent sur les nombreuses pertes d'emplois qui accompagnent les scénarios de faillite, dans le secteur même de la fabrication automobile mais aussi chez les fournisseurs de pièces détachées, les concessionnaires et dans les transports et la publicité.
Ces pertes d'emplois se multiplieront à l’échelon local et national.
Les baisses de salaire ralentiront la consommation, ayant pour conséquence d’autres licenciements, tandis que la fermeture d'usines réduira les investissements et nuira à l'emploi du secteur des biens d'équipement.
Les pertes de revenus diminueront les recettes fiscales, qui entraîneront des réductions d’effectif dans la fonction publique.
Par ailleurs, les constructeurs automobiles sont essentiels à la réduction du déficit commercial, et leur disparition pourrait provoquer un autre accroissement des importations.
La construction automobile est le pilier de l'industrie américaine, le véritable moteur de l'innovation en matière de technologies industrielles pour s’assurer que l'Amérique devienne le leader mondial de la révolution des transports « verts ».
Les Big Three sont aussi vitaux pour la sécurité nationale, puisqu’ils sont d'importants atouts pour le transport militaire.
Qui plus est, la faillite imposera des coûts considérables à la Pension Benefit Guaranty Corporation (PBGC) du gouvernement, ce qui ne fera qu'assombrir les perspectives budgétaires.
S’il faut tenir compte de tout cela, n’oublions pas d’évoquer les dégâts d’une faillite éventuelle des Big Three sur les marchés financiers.
D’un seul coup, les bénéfices durement acquis de la stabilisation du système financier seraient perdus.
Les Big Three et leurs partenaires de financement automobile (tels que GMAC) sont d’énormes débiteurs, ayant des engagements envers tous les secteurs financiers.
S'ils font faillite, le secteur de l'assurance, probablement grand détenteur de ces dettes, entrera rapidement dans une spirale de faillite.
Les fonds de retraite seront également touchés, imposant d'autres coûts à la PBGC.
Cependant, les plus gros dégâts pourraient venir du marché des credit default swaps (CDS) qui a provoqué la chute d’AIG.
Des pressions considérables ont sans aucun doute pesé sur les obligations de General Motors, Ford, Chrysler et GMAC ; et la faillite déclenchera des CDS exigeant le rachat de ces obligations. De plus, la faillite des Big Three entraînera celle d'autres sociétés, entraînant en cascade la chute des obligations et des actions et d'autres événements.
Cette situation cauchemardesque risque de reproduire le krach de 1929
L'opposition au sauvetage des entreprises fait remonter à la surface la pire des pensées économiques conservatrices à l'origine même de ce désordre en Amérique et dans le monde entier.
En s’opposant à une intervention directe, la Réserve fédérale et le Ministère des finances ont montré qu’ils tardaient à comprendre que la simple affectation des banques commerciales à une utilisation précise ne pourrait sauver le système financier.
Maintenant, ils ne comprennent pas l’intérêt financier des Big Three.
Par ailleurs, on note une fois de plus l'animosité des conservateurs à l'égard des syndicats.
Pourtant, c'est la faiblesse des syndicats qui a fait stagner les salaires et a forcé l'Amérique à s'appuyer sur la dette et sur l'inflation du prix des actifs comme moteurs de croissance.
Selon un autre argument conservateur, un sauvetage enfreindrait les règles du libre-échange.
Or, ces règles ont favorisé les déficits commerciaux qui ont déstabilisé et ébranlé l'économie américaine.
La vérité, c'est que le commerce mondial souffrirait bien davantage des répercussions économiques globales d'une faillite des Big Three.
Enfin, les conservateurs ont débité la vieille histoire des aléas moraux pour soutenir qu'un sauvetage rendrait l'industrie américaine dépendante des fonds publics.
En fait, l'industrie a toujours exercé des pressions sur le Congrès pour obtenir des faveurs et des avantages fiscaux : l'expérience de Lehman Brothers montre à quel point il est stupide de confondre paraboles sur les aléas moraux et gestion de crise.
Il est indéniable que Détroit est confrontée à des problèmes colossaux et que les patrons des Big Three ne pourraient être accusés d’avoir une imagination excessive.
La politique économique a aussi contribué à leur situation actuelle, puisque les accords commerciaux et un dollar surévalué ont encouragé les importations automobiles, et qu'une politique incohérente en matière d'énergie et d'environnement a paralysé l'innovation.
Il faut certes résoudre tous ces problèmes, mais il ne servirait à rien de sacrifier les trois grands constructeurs automobiles – à moins de vouloir courir le risque d'une tragique récession économique.
Alpages et minarets
New York – La Suisse compte quatre minarets et 350 000 ressortissants dits musulmans, dont la plupart sont des Européens originaires de Bosnie et du Kosovo.
13% d’entre eux environ pratiquent la prière de façon régulière.
On aurait pu penser qu’il n’y avait pas de quoi en faire une montagne, mais la crainte du “fondamentalisme” et d’une “islamisation rampante” en Suisse aurait poussé 57,5% des Suisses à voter pour l’interdiction légale des minarets.
Y a-t-il en Suisse davantage d’intolérance qu’ailleurs en Europe? Sûrement pas.
Les résultats d’un référendum expriment moins une opinion fondée que des instincts populaires, qui sont rarement le reflet d’un esprit de tolérance.
On aurait organisé ce même référendum auprès d’autres pays d’Europe, on aurait obtenu les mêmes résultats.
Réduire la réponse que les Suisses ont donnée à cette consultation électorale sur les minarets – une idée que seule l’Union démocratique du centre, un parti de droite, a soutenue – à une manifestation d’“islamophobie” est peut-être un peu court.
Il est sûr que l’hostilité entre chrétiens et musulmans ne date pas d’hier, et que les accès de violence islamiste auxquels on a assisté récemment ont eu, sur beaucoup, un impact que n’ont pas l’hindouisme ou le bouddhisme par exemple.
Il est sûr aussi que le minaret, avec sa silhouette de missile, se prête facilement à la caricature.
Mais si les Suisses et les Européens n’avaient pas de problème d’identité, leurs concitoyens musulmans ne leur inspireraient pas une telle peur.
C’est peut-être là qu’est le problème.
Il n’y a pas si longtemps, la majorité des citoyens du monde occidental disposaient de symboles de foi et d’identité sûrs.
Les clochers d’églises qui ornent de nombreuses villes européennes signifiaient encore quelque chose pour la plupart des gens.
Rares étaient ceux qui se mariaient hors de leur confession.
Il y a encore peu, beaucoup d’Européens respectaient aussi des rois, des reines, et un drapeau. Ils chantaient leur hymne national, on leur enseignait des versions héroïques de leur histoire nationale.
Ils appartenaient à un pays.
Les voyages étaient réservés aux soldats, aux diplomates et aux gens riches.
L’“identité” n’était pas encore perçue comme un problème.
Aujourd’hui, avec le capitalisme mondial, l’intégration européenne et, après la tragédie des deux guerres mondiales, le reniement du sentiment national, mais peut-être plus encore de la foi religieuse, beaucoup de choses ont changé.
Le monde dans lequel nous vivons, pour la plupart d’entre nous, est un monde séculier, libéral et désenchanté.
La vie de la plupart des Européens est plus libre aujourd’hui que jamais.
On n’attend plus de nos prêtres ou de nos supérieurs hiérarchiques qu’ils nous disent quoi faire ou quoi penser.
Et s’ils s’y risquent, on tend à y répondre par de l’indifférence.
Mais notre monde nouvellement libéré exige un tribut.
Nous affranchir de la foi et des traditions ne nous a pas toujours procuré un état de plus grande satisfaction, mais plus souvent un sentiment de déstabilisation, de peur et de frustration.
Les manifestations d’identité collective n’ont pas entièrement disparu, mais elles ne sortent pas du périmètre des stades de football, où l’exaltation (et l’humiliation) peut rapidement déchaîner la violence et l’aigreur.
Selon la droite populiste, ce sont les élites des mondes de la politique, de la culture et des affaires, qui sont responsables des angoisses du monde moderne.
Elles sont accusées d’être à l’origine de l’immigration de masse et la crise économique et d’avoir confisqué leur identité nationale aux citoyens ordinaires, et ces accusations ne sont pas totalement dénuées de fondement.
Mais si le malaise moderne attire la haine sur les élites, il épargne les musulmans. Eux ont gardé la foi, et ils ont le sentiment de savoir qui ils sont et d’avoir quelque chose au nom de quoi mourir.
Et peu importe que les musulmans d’Europe soient nombreux à ne pas se faire d’illusions et à être tout aussi laïcs que beaucoup de leurs concitoyens non musulmans.
Ce qui compte, c’est l’image qu’ils renvoient.
Ces minarets, perçant le ciel, et ces foulards noirs ne font que raviver les blessures de ceux qui sont éprouvés par la perte de la foi.
Il n’y a rien de surprenant à ce que le populisme anti-musulman trouve ses plus fervents adeptes parmi d’anciens gauchistes, car ils ont, eux aussi, perdu la foi – dans la révolution mondiale ou autre.
Beaucoup d’entre eux, avant de se tourner vers la révolution, avaient renoncé à la religion.
La perte est donc double.
Pour justifier de leur hostilité à l’islam, ils disent se réclamer des “valeurs des lumières,” mais c’est sur leur foi perdue, religieuse ou laïque, qu’ils se lamentent.
Il n’existe pas, hélas, pour le malaise social dont le référendum suisse a été le révélateur, de solution miracle.
Le pape a bien son idée, évidemment, qui serait un retour général au giron de Rome.
Les confréries de prêcheurs évangéliques ont eux aussi leur recette, pour parvenir au salut.
Quant aux néoconservateurs, ils voient le malaise européen comme un symptôme de la décadence de l’Ancien monde et une manifestation collective du nihilisme engendré par l’Etat-providence et la relation de dépendance larvée à l’égard du leadership américain.
Mais ces perspectives, à moins d’être un catholique, un born-again ou un néoconservateur, n’offrent rien de rassurant.
Tout ce que l’on peut espérer, c’est que les démocraties libérales parviennent à surmonter cette période de malaise – que les sirènes de la démagogie soient étouffées et les réactions de violence contenues.
Après tout, les démocraties ont vu pire.
Ceci dit, moins nous ferons de référendums, mieux nous nous porterons.
Certains pensent que ces initiatives populaires contribuent à renforcer pas la démocratie.
C’est tout le contraire. Elles coupent l’herbe sous le pied des personnes que nous avons élues pour qu’elles fassent preuve de discernement, pas pour qu’elles jouent avec les tripes de populations dans l’angoisse et la colère.
Comment résoudre la crise mexicaine
La crise des élections présidentielles mexicaines pousse à se poser certaines questions. Ces doutes ne concernent pas uniquement la conduite du candidat apparemment vaincu, Andrés Manuel López Obrador, mais aussi le système présidentiel mexicain.
Le “présidentialisme” tel qu'il est pratiqué au Mexique a-t-il une part de responsabilité dans le problème ?
Felipe Calderón, du parti de droite au pouvoir, le Parti d'action nationale (PAN), est actuellement en tête dans le compte des voix qui sera confirmé d'ici septembre.
La prochaine élection présidentielle est prévue pour 2012, tout comme les élections au Sénat, dont l'accord est nécessaire pour l'élaboration de la plupart des lois.
Ainsi, Calderón et les alliés de son parti, avec 41% des sièges du Sénat, n'aura jamais de majorité pendant les six ans de son mandat, et sera également minoritaire dans la chambre basse où le PAN ne dispose que de 43% des sièges, et ce au moins jusqu'en 2009.
Si les manifestations de rue et les défis juridiques organisés par López Obrador fonctionnent, il sera dans une position encore plus faible. Le parti révolutionnaire démocratique (PRD) de gauche de López Obrador et ses petits partis alliés détiennent à eux tous 31% du Sénat et un peu moins du tiers des sièges de la chambre basse.
Cela signifie qu'au cours des trois premières années d'une présidence portée au pouvoir au milieu d'immenses exigences populaires, López Obrador ne serait capable de mettre en œuvre que très peu de réformes.
En outre, il ne pourrait même pas opposer son veto à des lois hostiles, car il serait le premier président de l'histoire moderne du Mexique à ne pas disposer d'un tiers des sièges dans au moins l'une des chambres de la législature nécessaire pour soutenir un veto présidentiel.
Par conséquent, quiconque remportera les élections ne bénéficiera que d'une minorité partielle dans le corps législatif pendant la totalité de son mandat de six ans, et sa légitimité sera mise en doute par de larges fractions de l'électorat.
En fait, depuis 1985, quinze présidents d'Amérique Latine, la plupart dépourvus de majorité législative, n'ont pas terminé leurs mandats.
Personne n'a envie de voir le Mexique allonger la liste, ni de voir l'émergence de sérieuses tendances antidémocratiques.
L'impasse actuelle pourrait-elle aboutir à un tel résultat ?
La transition démocratique du Mexique entre 1977 et 2000 a été soutenue par une série de réformes constitutionnelles qui ont contribué à l'émergence du très crédible Institut fédéral des élections (IFE).
Jusqu'à aujourd'hui, ni l'IFE ni aucun grand observateur international n'a évoqué de fraude électorale à grande échelle.
En outre, chacun des sept juges du Tribunal des élections fédérales mexicain a été approuvé individuellement par une majorité des deux tiers au Sénat qui comprend des membres du PAN et du PRD.
La décision du Tribunal des élections de ne recompter que 9% des voix ne peut être annulée sans plus de preuves de fraudes.
Si de nouvelles preuves apparaissent, la prudence démocratique conseille un recomptage total.
Aux États-Unis, la Cour suprême s'est prononcée contre un recomptage en Floride en 2000, faisant naître des doutes chez beaucoup sur la légitimité du résultat.
L'enjeu pourrait être encore plus grand au Mexique.
Quel que soit le résultat du recomptage, le gagnant disposera d'une plus grande légitimité.
Mais le nouveau président, quel qu'il soit, n'aura quand même pas de majorité législative.
En d'autres termes, la crise actuelle reflète une faille constitutionnelle plus profonde.
Il existe trois modèles classiques d'exécutifs démocratiques : le parlementarisme pur, comme en Grande-Bretagne, le semi présidentialisme, comme sous la cinquième république de Charles de Gaulle, et le présidentialisme pur, comme aux États-Unis.
Il est intéressant de constater qu'alors que la Grande-Bretagne, la France et les États-Unis n'ont rien changé à leurs modèles, beaucoup d'autres démocraties qui fonctionnent ont introduit des modifications conséquentes pour éviter les dangereux problèmes que pourraient poser les versions “pures” dans leur contexte local.
Dans l'Europe de l'entre-deux-guerres, le parlementarisme a été dans de nombreux pays entravé par de fréquentes motions de censure qui renversaient des gouvernements et laissaient les États sans gouvernail pendant de longues périodes.
Après la seconde Guerre mondiale, de nombreux pays à système parlementaire ont réduit la probabilité d'une telle instabilité en adoptant la “motion de censure constructive,” qui implique qu'un accord sur une nouvelle majorité gouvernementale de remplacement soit atteint avant le vote d'une motion de censure.
Ces majorités sont souvent constituées de coalitions complexes de trois partis ou plus qui s'entendent sur un programme minimum.
Étant donné que le nouveau gouvernement peut lui aussi tomber faute de conserver une majorité législative, les systèmes parlementaires sont encouragés à se donner les moyens de construire et conserver leur coalition.
Le modèle semi-présidentiel a lui aussi produit des variantes.
La situation la plus périlleuse sous ce modèle se présente lorsque ni le président, ni le Premier ministre n'ont de majorité, ce qui ne s'est jamais produit en France, mais qui est arrivé dans des pays post-communistes comme la Russie et l'Ukraine.
Dans de telles circonstances, les présidents ont commis des abus de pouvoir et créé des régimes autoritaires “semi-présidentiels super-présidentiels.”
Pour empêcher cela, le Portugal, la Pologne, la Lituanie, la Slovénie et récemment la Croatie et l'Ukraine ont réduit les pouvoirs constitutionnels du président directement élu et ont augmenté les pouvoirs du Parlement.
La crise mexicaine est le moment idéal pour envisager de nouvelles variantes du présidentialisme.
Une alternative, appelée “présidentialisme parlementarisé” conserve les élections présidentielles directes, que de nombreuses sociétés demandent encore.
Si un candidat obtient au moins 50,1% des suffrages, il ou elle devient président(e).
Dans ces circonstances, le modèle fonctionne comme le présidentialisme classique (même s'il ne produit pas de majorités législatives).
Si cependant aucun candidat n'atteint le seuil des 50,1% des voix, la législature élue choisit le président, qui commence donc son mandat avec une majorité législative.
À l'inverse d'un président directement élu dans le cadre du présidentialisme classique, un président choisi par le corps législatif peut être renversé par une motion de censure constructive, ce qui encouragerait les titulaires à se donner les moyens de construire une coalition et de la faire subsister.
Évidemment, il n'y a aucune garantie qu'un tel système apporterait une plus grande stabilité démocratique à des pays comme le Mexique, mais il apporterait davantage de mécanismes de résolution de crises que ce qui est disponible actuellement.
Un profond travail de réflexion est nécessaire, et le moment est venu de s'atteler à la tâche.
Medvedev doit libéraliser la Russie
MOSCOU - L'élection de Dimitri Medvedev comme président de la Russie était un événement attendu.
Mais il n'est pas certain qu'il puisse améliorer la situation économique de la Russie une fois à la tête de l'Etat au mois de mai.
Il est vrai que le gouvernement de Poutine lui transmet une économie apparemment prometteuse.
Entre 1999 et 2008, la croissance moyenne a été de 7,2%, les réserves étrangères représentaient 30% du PIB - les troisièmes du monde en valeur absolue - le volume boursier a été multiplié par 20, la classe moyenne achète des voitures étrangères, fréquente les restaurants japonais et part en vacances à l'étranger.
Les sondages montrent  que le niveau de satisfaction de la population a augmenté.
googletag.cmd.push(function () { googletag.display('Mpu'); });Le succès économique de la Russie tient en partie au prix élevé du pétrole et des matières premières.
Mais tout ne se résume pas au pétrole.
La réforme fiscale de 2001 encourage le travail et limite l'évasion fiscale avec un taux uniforme d'impôt sur le revenu de 13% - l'un des plus bas de la planète.
La libéralisation des procédures de création d'entreprise et la limitation des inspections ont crée un climat favorable aux petites entreprises et aux entrepreneurs.
Une politique macroéconomique prudente et la réforme du secteur financier ont permis une baisse des taux d'intérêt, favorisé les investissements et dopé la consommation.
Pourtant, dans un discours de campagne très remarqué - étonnamment favorable à l'économie de marché, même du point de vue occidental - Medvedev a reconnu que la Russie était confrontée à des difficultés économiques.
Il sait qu'il sera difficile de maintenir une croissance durable : le prix du pétrole ne peut grimper éternellement et la Russie a déjà tiré profit des retombées immédiates des réformes de base et d'une politique macroéconomique avisée.
Selon lui, la seule solution est de favoriser l'initiative privée et l'innovation.
Les principaux obstacles restent les inégalités et la corruption qui ont atteint un niveau critique, ceci quelles que soient les récentes réussites économiques du pays.
Selon le magazine Forbes, la Russie compte 87 milliardaires, tous ensemble à la tête d'une fortune qui s'élève à 471 milliards de dollars, en deuxième position derrière les USA.
En valeur nette, cela représente 30% du PIB russe, alors que la fortune des 469 milliardaires américains ne représente que 10% du  PIB des USA.
Plus inquiétant encore, les inégalités quant aux chances de réussite sont aussi très élevées.
Selon un récent sondage, la majorité des Russes pensent que pour faire fortune il faut se lancer dans des activités criminelles ou avoir des relations en politique.
Seuls 20% d'entre eux pensent que la réussite repose sur le talent.
Ces idées sont des prophéties autoréalisatrices. En dehors d'une classe moyenne assez réduite et d'une minuscule élite dans le monde des affaires et dans les cercles intellectuels, la plupart des Russes ne veulent pas courir le risque de créer une entreprise et ne sont pas favorables à une libéralisation politique ou économique.
Selon un récent sondage d'assez grande ampleur de la Banque européenne de reconstruction et de développement (BERD), seulement 36% des Russes sont partisans de la démocratie et 28%  en faveur d'une réforme des marchés - les pourcentages les plus faibles parmi tous les pays en transition.
L'autre obstacle majeur est la corruption.
Selon une autre enquête de la BERD, en Russie 40% des entreprises déclarent verser régulièrement des dessous de table, et elles sont à peu près autant à dire que la corruption est un frein important au développement des affaires.
Contrairement à ce qui se passe dans les autres pays émergeants, la croissance ne s'est pas accompagnée d'une baisse de la corruption - elle est aussi élevée que dans des pays où le revenu par tête est le quart de celui de la Russie.
Cette corruption apparemment indéracinable est due en partie à la puissante bureaucratie russe qui aurait beaucoup à perdre d'une libéralisation de l'économie et encore davantage au fait qu'il est difficile de la combattre sans réforme politique, sans liberté de la presse et sans une société civile active.
Medvev n'hésite pas à parler de libéralisation politique.
Il cite même Catherine de Russie :&quot;La liberté est au cœur de toute chose. Je veux que l'on obéisse à la loi, mais pas à la loi des esclaves&quot;.
Il sait que l'état de droit est un préalable à une croissance durable, aussi a-t-il promis de construire un système judiciaire indépendant et efficace.
Son programme ressemble donc à celui de Poutine en 2000.
Malheureusement, comme Poutine lui-même l'a reconnu, son programme ne s'est jamais matérialisé.
L'application du programme de Medvedev bénéficierait tant à la Russie qu'à l'Occident.
C'est un élément dont il faut tenir compte, car depuis l'élection de Poutine, les intérêts occidentaux en Russie sont devenus plus importants : les investissements étrangers foisonnent, la classe moyenne est avide de tout ce qui est occidental et les entreprises russes commencent à investir à l'étranger.
La Russie représente déjà un marché important et si la croissance se prolonge, les négociations concernant son adhésion éventuelle à l'OCDE pourraient débuter.
L'Occident dispose d'un levier :  conditionner cette adhésion à une libéralisation politique et économique.
Medvedev sait que cette libéralisation est aussi dans l'intérêt de la Russie.
Mr. Hu Goes to Washington
LONDON – Le président Hu Jintao s’apprête à faire sa troisième visite officielle aux Etats-Unis en tant que dirigeant de la Chine le 19 janvier.
Il se peut que ce soit la dernière, avant qu’il ne passe la main à son successeur désigné, du moins en apparence, le vice-président Xi Jinping, en 2012 – l’année où, par coïncidence, le président Barack Obama sera en train de faire campagne pour sa réélection à la Maison Blanche.
D’après le magazine Forbes, Hu est l’homme le plus puissant du monde.
Le fait que le pouvoir au sommet est bien plus formel en Chine qu’il ne l’était à l’époque de Mao Zedong (et tant mieux!) n’enlève rien à l’importance de cette visite.
En effet, la relation bilatérale du partenariat sino-américain est déterminante et ce sont ces rapports qui façonneront le vingt-et-unième siècle.
L’émergence d’économies croissant rapidement, notamment celles du Brésil, de l’Inde et par dessus tout de la Chine, est au cour de la globalisation.
Les Etats-Unis, bien sûr, restent la seule superpuissance mondiale – militairement, économiquement, politiquement, et culturellement.
Les démocraties du monde s’empressent de critiquer la suprématie américaine, mais elles sont conscientes de dépendre des Etats-Unis pour affronter les problèmes les plus graves.
Sans l’Amérique, rien ou presque ne se fait.
Mais la Chine, soutenue aujourd’hui par plus de 2000 milliards de dollars en réserves de devises étrangères, domine assez le commerce pour jouer un rôle décisif en facilitant ou en empêchant les problèmes mondiaux de se régler, depuis le programme du G20 jusqu’aux efforts pour contenir les ambitions nucléaires de la Corée du Nord.
La Chine est bien trop grande pour qu’on n’en fasse pas cas, et elle veut qu’on lui témoigne le respect qu’elle associe avec le fait d’être une ancienne civilisation qui a contribué pour beaucoup au progrès humain.
Pour nous autres, la question-clé est de savoir si l’Amérique et la Chine seront des concurrents de plus en plus hostiles ou des partenaires coopératifs, bien que leur système politique soit très différent.
Se battront-ils pour dominer le siècle, ou pour le rendre plus pacifique et prospère?
Depuis quelques mois, la Chine manque étonnamment de tact vis-à-vis des Etats-Unis et de ses voisins asiatiques.
Obama ne relève pas les vexations et passe outre, ce que les dirigeants chinois semblent interpréter comme le signe d’un affaiblissement américain, dû à l’effondrement de Wall Street et aux revers militaires subis en Irak et en Afghanistan.
La réserve raffinée des Chinois a fait place à de l’arrogance.
Quelle autre explication donner au traitement réservé à Obama lors de sa première visite en Chine et au désastreux sommet de Copenhague 2009 sur le changement climatique, où l’un des représentants chinois, relativement secondaire, s’est permis d’agiter son doigt sous le nez du président des Etats-Unis?
La réaction officielle de la Chine à la remise du prix Nobel à Liu Xiaobo a transformé un simple malaise en une catastrophe diplomatique, et la Chine, par ses démonstrations de force, a jeté le Japon, le Vietnam, et même Singapour dans la consternation.
Ces pays ont attiré l’attention sur le fait qu’il est nécessaire que l’Amérique reste le principal garant de la stabilité en Asie.
Il est surprenant que ces événements se passent sous la présidence de Hu, un homme prudent et  intelligent.
Cette conduite s’explique peut-être par l’imminence de la fin de son mandat, avec l’existence, au sein du Politburo du Comité central du Parti communiste chinois, d’une faction qu’il faut apaiser.
Il doit y avoir une explication au fait la Chine choisisse de se quereller de façon grossière avec le Vatican en ce moment.
Les enjeux à Washington sont donc sérieux pour le président Hu.
Il pourra y juger par lui-même de la force des arguments américains sur le commerce et le taux de change du renminbi.
Il pourra faire remarquer, du moins en privé, que si l’on observe le taux de change réel – en tenant compte de l’impact du coût du travail sur les prix des exportations – l’écart entre le renminbi et le dollar est bien moindre que ne le suggèrent les détracteurs de la Chine.
Mais il faudra également qu’il montre vraiment que la Chine ouvre ses marchés à mesure que la consommation domestique augmente, et qu’elle reconnaît qu’un rétablissement global durable requiert des changements, de la part de la Chine comme de l’Amérique, afin de corriger les déséquilibres internationaux.
Sur le front de la sécurité, la Chine devrait montrer qu’elle partage l’état de nervosité qu’éprouvent l’Amérique, l’Europe, et le Moyen Orient devant les ambitions nucléaires de la Corée du Nord et de l’Iran.
Il ne suffit pas d’être optimiste.
Il ne fait aucun doute que la conduite illégale de la Corée du Nord est condamnable.
Mais la Chine ne s’est pas démarquée publiquement de ces provocations militaires. Sa crédibilité est entamée pour tenter de désarmer cette crise.
Il est très important que la Chine assure clairement qu’elle soutiendra des sanctions plus sévères à l’encontre de l’Iran – et qu’elle aidera à les mettre en ouvre – si le régime iranien continue de mentir sur son programme nucléaire.
Le pétrole et le gaz iraniens ne doivent pas aveugler la Chine sur les dangers qui menaceraient les alentours et le monde entier, si la République islamique devait développer l’arme nucléaire.
La Chine mérite d’être traitée avec sérieux, comme l’un des principaux acteurs de la scène internationale.
Mais, pour garantir le statut qu’elle désire, elle doit prouver qu’elle comprend qu’un partenariat n’est pas une voie à sens unique.
Dame Europe ou Frau Germania ?
BERLIN – Mais quel est donc le problème d’Angela Merkel ? Il y a peu, elle faisait figure de Dame Europe.
Aujourd’hui, elle donne l’impression de se transformer en Frau Germania. Au lieu de montrer résolument la voie face à la crise économique et financière mondiale, la principale économie de l’Union européenne se replie sur elle-même.
L’Allemagne a toujours été le moteur de l’intégration européenne, conformément à ses intérêts politiques et économiques.
Depuis la Seconde guerre mondiale, chaque gouvernement à eu à c?ur de tirer profit de la puissance financière allemande pour faire avancer cet objectif – en d’autres termes de payer l’addition pour l’Europe.
L’idée était simple : l’Allemagne donne et profite en retour.
Si l’Allemagne devait négliger la première partie de cette proposition, le projet européen en souffrirait sérieusement, ainsi que les intérêts nationaux allemands.
Et pourtant, il semble bien que ce soit dans cette direction que se dirige la chancelière allemande.
Mme Merkel s’est exprimée en public, dans le contexte de la crise grecque, sur la nécessité de pouvoir exclure de la zone euro les membres qui ne se conforment pas aux critères de l’UE.
Pense-t-elle sérieusement que l’euro et l’Union européenne survivraient à des mesures punitives de ce genre ? En lieu et place de mesures pour renforcer la solidarité et la stabilité de la zone euro, les propositions les plus absurdes sont avancées à Berlin.
L’idée que l’Allemagne ne fera preuve de solidarité financière avec des membres en difficulté de la zone euro que s’ils acceptent des mesures draconiennes de stabilisation est tout aussi irréaliste.
Ces mesures n’auront pour effet que d’exacerber la déflation dans ces pays, qui sont aussi les plus importants marchés à l’export de l’Allemagne.
Ce qu’il faut est une combinaison adéquate de stabilité et d’aide financière, même si ce dernier point ne remporte pas l’adhésion de l’opinion publique allemande.
Il est certain que les États membres de la zone euro ont du faire preuve de courage pour répondre à la crise de confiance affectant la monnaie unique, par une action concertée en faveur d’un contrôle plus strict des budgets nationaux et une coopération renforcée.
Une première étape sera toutefois de venir en aide à la Grèce, par le biais d’une solidarité financière entre gouvernements de l’Union européenne.
D’un autre côté, les critiques à l’encontre de l’Allemagne, pour un compte courant excédentaire similaire à celui de la Chine, sont injustifiées.
Ces critiques négligent deux différences de taille : tout d’abord, contrairement à la Chine, l’Allemagne, membre de la zone euro, ne peut pas dévaluer sa monnaie.
Ensuite, les « exportations » allemandes vont essentiellement à l’UE.
Demander à l’Allemagne de réduire sa compétitivité, ou même la réduire, est tout simplement bizarre.
Entre 1990 et 2005, l’État allemand a été aux prises avec un chômage élevé, une croissance anémique et une faible compétitivité, et l’économie européenne en a souffert.
Le pays a renoué avec la croissance, aux prix d’efforts conséquents, et le marché commun en a profité.
La question n’est pas tant la puissance retrouvée de l’Allemagne que de savoir si elle utilisera cette puissance dans l’intérêt de l’Europe ou dans son propre intérêt.
Il semble malheureusement que Mme Merkel ait choisi la seconde option, qui comporte moins de risques politiques au plan intérieur.
La responsabilité du conflit actuel au sein de l’UE incombe à ses gouvernements, et tout particulièrement à la France et à l’Allemagne, les deux économies les plus importantes de la zone euro.
Au lieu de montrer la voie, le couple franco-allemand affiche constamment, et publiquement, ses différents.
Alors que les dissensions portent ostensiblement sur la question de savoir qui paiera pour la restructuration de la dette grecque, le vrai problème réside dans le manque de confiance latent entre les deux chefs d’État, qui pourrait déboucher sur une brouille durable.
Du point de vue allemand, la France ne cherche qu’à résoudre ses problèmes de déficit et de budget aux dépens de l’Allemagne, affaiblissant d’autant la compétitivité de l’économie allemande.
De son côté, le gouvernement français craint que la dévotion des Allemands à la stabilité de la zone euro ne soit qu’un stratagème pour faire de la France un pays de seconde zone au plan économique.
Depuis l’émergence de la crise économique mondiale à l’automne 2008, tant Angela Merkel que Nicolas Sarkozy ont été placés dans la position difficile de risquer de perdre leur majorité s’ils faisaient passer une solution de compromis européen avant leurs intérêts nationaux.
Le président français devra faire l’impasse sur toute chance de réélection si la France veut s’aligner sur les objectifs de stabilisation économique allemands.
La chancelière allemande s’attirera la colère de ses électeurs conservateurs (ainsi qu’une défaite devant la Cour constitutionnelle de Karlsruhe) si elle acceptait une politique économique plus flexible, dont et une  aide financière directe à la Grèce.
Helmut Kohl, citoyen honoraire de l’Europe et chancelier lors de la réunification des deux Allemagne, fêtera sous peu ses 80 ans.
Comme toujours dans ce genre d’occasion, il y a aura de nombreux discours grandioses à propos de l’Europe.
Mais dans le contexte actuel, nous pourrons les ignorer sans risque.
Ce dont l’Europe a besoin en ce moment de crise sont des chefs d’État de l’envergure de Kohl, pas de politiciens à courte vue.
L’Allemagne, en tant que poids lourd politique et économique de la zone euro, ne peut en particulier pas laisser la crise de confiance actuelle menacer le projet européen, parce que près des deux tiers de sa production sont exportés vers l’UE.
Il a été clair dès l’effondrement de Lehmann Brothers en septembre 2008 que la crise économique mondiale créerait une situation difficile pour l’UE et la monnaie unique, parce que l’Europe n’a ni politique fiscale, ni gouvernement communs.
La coordination au sein de la zone euro – et en particulier entre les deux principales économies que sont la France et l’Allemagne – est d’autant plus importante.
C’est avant tout à Berlin et à Paris que doit être définie une stratégie de gestion de crise pour la zone euro.
Seule l\u0027unité peut apporter la liberté !
LE CAIRE – On se souviendra du 3 août 2011 comme d'un jour historique en Egypte.
Ce jour-là l'ancien  président Moubarak a été jugé publiquement, de même que ses deux fils et son ancien ministre de l'Intérieur, le général Habib Al-Adli.
Les répercussions de ce procès seront importantes non seulement pour l'Egypte, mais pour l'ensemble du monde arabe.
Ce n'est pas la première fois qu'un dictateur arabe passe en jugement.
Saddam Hussein et Abidine Ben Ali sont aussi passé devant des tribunaux.
Saddam Hussein a été jugé avec l'aide de la coalition militaire conduite par les USA; Ben Ali a été jugé et condamné par contumace après s'être enfui en Arabie saoudite.
Mais en Egypte, c'était un procès "fait exclusivement par des Egyptiens pour l'Egypte.
C'est pourquoi nous sommes si fiers ", ainsi que l'a formulé un ami.
Mais la préparation du procès a été agitée.
Le 29 juillet, de nombreuses organisations ont  manifesté sur la place Tahrir au Caire pour afficher l'unité des révolutionnaires égyptiens qui exigeaient notamment le procès public de Moubarak.
Mais la manifestation a en fait montré le fossé qui s'est creusé entre les islamistes et les laïques depuis la chute de Moubarak.
Elle a mis en évidence la capacité des salafistes d'Egypte à mobiliser leurs partisans, la grande majorité des manifestants présents ce jour-là sur la place Tahrir.
D'autres groupes, dont les gauchistes du Mouvement de jeunes du 6 avril et la Coalition des jeunes pour la révolution, un mouvement multi-idéologique, paraissaient insignifiants par rapport à eux.
Aussi après environ une semaine sur place beaucoup de militants laïques ont préféré abandonner la place.
Paradoxalement c'est également ce que voulait le Conseil suprême des forces armées, le CSFA, qui est au pouvoir. Son souhait s'est ainsi réalisé sans recours ni à la violence ni aux tribunaux militaires.
Le refrain "islamiyya, islamiyya” (islamique, islamique) des islamistes y a suffit. 
Sans institutions représentatives et avec l'armée au pouvoir, les manifestations de rue restent le principal outil de la politique égyptienne.
Après le référendum du 19 mars sur une réforme constitutionnelle soutenue par les islamistes qui a été approuvée par 77% des votants, les laïcs sont descendus dans la rue avec leurs propres revendications.
Elles faisaient pratiquement l'unanimité parmi les révolutionnaires égyptiens, islamistes inclus : libération des prisonniers politiques, interdiction pour les tribunaux militaires de juger des civils,  poursuite des responsables du massacre des manifestants (dont beaucoup sont des policiers hauts gradés), purge des alliés corrompus de Moubarak au sein de la police et procés public de Moubarak et de ses principaux complices à la tête du régime.
Mais par la suite les laïcs ont avancé des revendications qui étaient loin de faire l'unanimité.
Craignant que les élections ne conduisent une majorité islamiste au Parlement et au sein de l'assemblée qui rédigera une nouvelle Constitution, la plupart des militants laïques ont demandé que le CSFA applique avant les élections des principes supra-constitutionnels (une sorte de déclaration des droits fondamentaux, à quelques différences près) ou une Constitution provisoire.
Ils ont manifesté, sont intervenus auprès du CSFA et tenté de rallier les médias à leur cause.
Et ils ont réussi ! Le CSFA a annoncé qu'il formait une commission d'experts constitutionnalistes pour préparer différents projets de Constitution.
Certes il avait une arrière-pensée en faisant cela, car la protection des libertés n'est pas sa priorité. Il cherchait surtout le moyen d'éviter d'avoir des comptes à rendre à des institutions civiles et à garantir l'indépendance financière de l'armée.
Le succès des laïques a joué le rôle de sonnette d'alarme pour les islamistes. C'est ainsi qu'ils sont venus en masse sur la place Tarhir le 29 juillet.
Mais le vieux parti des Frères musulmans, avec ses différentes factions et courants ne semble plus être la principale force islamiste dans le pays, car les salafistes pourraient ébranler leur hégémonie de longue date.
Ces derniers se définissent notamment par une stricte orthodoxie religieuse.
Ils sont persuadés de la supériorité de l'interprétation littérale des textes de l'islam. Leur profonde animosité à l'égard de toute innovation religieuse (au sens large) traduit leur certitude que les trois premières générations de musulmans avaient la compréhension exacte de l'islam et qu'elles doivent en conséquence servir de modèle aux autres.
Mais le salafisme permet à ses adeptes de se donner une identité forte, que renforcent encore la barbe et un style vestimentaire commun, une attitude extrêmement conservatrice au point de vue social et une perception globalement négative (quoique parfois nuancée) des libertés individuelles.
"Je redresse la tête parce que je suis égyptien, et je la redresse d'autant plus que je suis salafiste", m'a fièrement déclaré l'assistant de l'un des principaux cheiks salafistes.
Par ailleurs, les salafistes sont d'origines sociales très variées, leurs structures locales sont hétérogènes et ils se différencient souvent les uns des autres par leur position politique et leur point de vue sur la violence et l'autorité de l'Etat.
Leur organisation étant très décentralisée, avec un leadership multiple et des positions idéologiques parfois contradictoires, le mouvement salafiste tend à adopter des positions changeantes pas toujours très claires, ce qui le rend vulnérable à des tentatives de manipulation ou d'infiltration.
C'est ce que l'on a vu en Algérie, en Arabie saoudite et au Yémen. Et l'Egypte pourrait suivre.
Pour l'instant, le principal soucis des Egyptiens libéraux devrait être d'accroître leur popularité et de cristalliser un soutien autour d'eux, plutôt que de polémiquer avec les salafistes et de chercher à faire appliquer une Constitution par tous les moyens, démocratiques ou pas.
Durant la période de transition, entre 1988 et 1991, les laïques algériens ont écrit un projet de Constitution qui autorisait les partis politiques, à l'exclusion des partis d'obédience religieuse.
Néanmoins, lors des élections législatives de 1991, plus de deux ans après l'adoption de la Constitution, c'est le Front islamique du salut (FIS) qui l'a emporté.
La stratégie d'exclusion, de fraude, de tricherie et de tripatouillage électoral des laïques algériens s'est retournée contre eux : les islamistes ont fait figure de victimes, alors que les laïques (à quelques exceptions près) sont passés pour des opportunistes dépourvus de principe.
Appliquer une Constitution laïque avant les élections ne garantit en rien le résultat.
C'est le soutien populaire qui compte.
L'unité de l'ancienne opposition révolutionnaire est vitale pour le succès d'une transition démocratique et l'Egypte ne fait pas exception à la règle.
Le procès public de Moubarak montre ce à quoi on peut parvenir en étant unis.
Les Egyptiens et les autres révolutionnaires arabes doivent retenir les leçons du 29 juillet et du 3 août.
L'unité aujourd'hui pourrait apporter justice et liberté demain.
Mais si les divisions l'emportent, il n'y aura ni l'une ni l'autre.
La dette odieuse de Moubarak
NEW YORK – Un examen des finances publiques de l’Égypte révèle un fait inquiétant : les intérêts que paie le pays sur sa dette extérieure sont plus élevés que les budgets de l’éducation, de la santé et du logement réunis.
En d’autres termes, le service de la dette représente 22 pour cent des dépenses totales de l’État égyptien.
Les répercussions de cette situation sont devenues impossibles à ignorer.
En raison d’une incertitude politique croissante et du ralentissement de l’économie, il est probable que les revenus du gouvernement égyptien reculent, accroissant d’autant la nécessité de dépenses d’urgence et la possibilité d’une hausse des taux d’intérêts des emprunts de l’État.
Cette évolution pourrait conduire à une catastrophe budgétaire au moment même où le pays tente de réussir une transition politique complexe.
La dette publique de l’Égypte représente près de 80 pour cent de son PIB, très proche du niveau de 90 pour cent défini par les économistes Kenneth Rogoff et Carmen Reinhart comme annonciateur d’une croissance anémique et d’une vulnérabilité accrue aux crises financières et budgétaires.
Les Égyptiens n’ont qu’à observer ce qui se passe dans leur voisinage septentrional, avec la crise de la zone euro, pour comprendre qu’il vaut mieux résoudre aujourd’hui le problème de la dette qu’attendre qu’il prenne des dimensions similaires à celui de la Grèce.
Cette dette a été encourue pendant les trente ans au pouvoir du président déchu, Hosni Moubarak.
En droit international, une dette contractée contre les intérêts de la population d’un État et sans son consentement est qualifiée « d’odieuse », et en tant que telle n’est pas considérée comme transférable à un nouveau gouvernement.
Le raisonnement de cette doctrine est simple et logique : si quelqu’un emprunte frauduleusement de l’argent à mon nom, je ne suis pas tenu de rembourser cet emprunt. De même, la population d’un État n’est pas tenue de rembourser les emprunts contractés par un dirigeant non représentatif, en leur nom et contre leurs intérêts.
Pendant trois décennies, l’argent emprunté par Moubarak n’a servi qu’à l’enrichir, lui et la clique au pouvoir, avec pour corollaire l’appauvrissement et la répression du reste de la population.
La corruption était endémique et pas seulement sous forme de pots-de-vin : les fonds publics ont été ouvertement utilisés pour financer une multitude d’entreprises sous des prétextes aussi dérisoires « qu’encourager la croissance économique » et « créer des emplois ».
En sus d’un détournement de la réglementation, cette conjoncture a nui à la compétitivité, à l’ouverture du marché et aux petites et moyennes entreprises égyptiennes.
Les bénéficiaires de ces largesses sont aujourd’hui pour la plupart en prison, en attente d’un procès.
Pour la majorité des citoyens, cette manne financière a surtout été perçue sous la forme d’un appareil d’État toujours plus grand, qui a renforcé le régime de Moubarak, écrasé la contestation et réprimé des millions d’Égyptiens.
Lorsqu’ils se sont soulevés contre le régime en janvier dernier, ils ont dû faire face à des armes payées avec de l’argent emprunté.
Est-il juste de s’attendre à ce que les Égyptiens continuent à payer pour leur répression et appauvrissement passés aux mains de Moubarak et ses acolytes ? Puisque cet argent a clairement profité à Moubarak et pas à la population, ne devrait-ce pas être Moubarak, plutôt que ses victimes, qui en soit tenu responsable ?
La nature autoritaire du régime Moubarak était évidente depuis de nombreuses années, tout comme la manière dont l’argent était utilisé.
Un créancier prudent aurait dû tenir compte de ces faits avant d’accorder des prêts.
Les banques et institutions internationales créancières de Moubarak devraient donc porter la responsabilité d’avoir financé un régime répressif en toute connaissance de cause.
La nouvelle Égypte doit opérer une rupture nette avec Moubarak et ses créanciers et les laisser se débrouiller entre eux sans impliquer le peuple égyptien.
Le seul rôle du gouvernement égyptien doit être de contribuer à la liquidation des avoirs de Moubarak de façon à effectuer des remboursements si cela s’avérait nécessaire.
Cette solution ne serait pas seulement équitable, elle constituerait également une leçon importante pour ceux qui financent des dictateurs – une leçon qui aurait sans doute un effet positif immédiat dans le monde entier.
Les créanciers de régimes répressifs ne pourront plus s’attendre à ce que les dettes soient remboursées par un gouvernement de transition démocratique et seront obligés de faire preuve de prudence en choisissant d’avancer des fonds à des régimes autoritaires.
Un précédent égyptien provoquerait une prise de conscience et un nouveau sens des réalités  chez une génération entière de créanciers qui n’est pas habituée à tenir compte de ce genre de risques et qui pourrait même ne pas connaître la jurisprudence de la dette odieuse.
Les régimes autoritaires éprouveraient de plus grandes difficultés à emprunter, et par conséquent à réprimer leurs populations. Ces nouvelles conditions permettraient également aux gouvernements responsables et légitimes d’obtenir un financement important si nécessaire.
Le transfert du passif de la dette extérieure à Moubarak ne devrait pas avoir de conséquences économiques négatives pour l’Égypte à long terme.
Cette action ne doit pas être perçue comme un signe d’inconscience budgétaire, mais comme une rupture unique avec les précédentes aberrations budgétaires.
Avec un service de la dette moindre, la position budgétaire de l’Égypte serait grandement améliorée, de même que ses perspectives de croissance économique.
La nouvelle prudence dont feraient preuve les créanciers étrangers empêcherait également les futurs gouvernements égyptiens de faire porter de manière irresponsable le poids de la dette à la population.
Plus important encore, l’époque des emprunts permettant de financer un appareil étatique de sécurité démesuré devrait disparaître pour toujours, dans le monde entier.
Dans l’intérêt des Égyptiens et de tous les peuples soumis à la tyrannie dans le monde, le gouvernement égyptien doit adopter une position courageuse.
Les pilules empoisonnées de l\u0027industrie pharmaceutique
BOSTON – Nul n'a pas besoin de consacrer sa vie au secteur de la santé mondiale pour concevoir que des médicaments de qualité inférieure ou des contrefaçons représentent un risque majeur de santé publique.
Ces faux produits ont infiltré les chaînes d'approvisionnement pharmaceutique de l'Azerbaïdjan à la Zambie, en détruisant les programmes plus prometteurs pour contrôler, gérer et éradiquer certaines maladies mortelles. Très peu de mesures sont prises pour arrêter cette activité criminelle.
Pendant mon enfance au Pakistan, j'ai réalisé à quel point il était vital pour ma mère, comme pour tout parent instruit, de savoir quels médicaments et dispensaires étaient dignes de confiance. Peu de choses ont changé depuis.
Les pharmaciens locaux de Lahore à Lusaka continuent de vendre une variété de marques du même médicament à des prix différents. Et on sollicite la bonne foi des boutiquiers quant à leurs avantages et leurs inconvénients.
Malheureusement le problème va beaucoup plus loin que quelques mauvais médicaments vendus à la pharmacie du coin. Environ 75 milliards de dollars de médicaments de qualité inférieure sont vendus chaque année, causant près de 100 000 décès dans le monde entier et rendant gravement malades beaucoup plus de personnes.
Le trafic de médicaments de qualité inférieure sape également des systèmes de santé publique fragiles dans les pays pauvres. Non seulement ces produits tuent les consommateurs, mais les effets des mauvais médicaments peuvent se transmettre de parent à enfant et même créer de nouvelles souches de maladies pharmacorésistantes qui nous menacent tous.
Pourtant la lutte contre les médicaments non conformes n'a jamais été prise autant au sérieux que d'autres crises de santé mondiale comme le paludisme, le VIH ou la mortalité maternelle et infantile. C'est peut-être parce qu'il n'existe pas de solution évidente.
Mais en cherchant des réponses, nous devons tout d'abord reconnaître que la question est plus large que celles des médicaments contrefaits.
De nombreux fabricants autorisés dans le monde entier, que ce soit par complaisance ou par incompétence, ne disposent pas de contrôles de qualité adéquats. Dans certains cas, les systèmes de stockage et de réfrigération transforment des médicaments sûrs en substances dangereuses.
Malheureusement les fabricants de médicaments tirent alors profit d'une législation impuissante ou mal mise en œuvre dans les pays en développement et utilisent des fonctionnaires corrompus pour passer leurs produits par des chaînes d'approvisionnement locales ou par des magasins.
L'ignorance du public ou l'apathie font que les responsables échappent aux poursuites.
L'expertise technique et l'équipement nécessaire pour détecter les produits de qualité inférieure est habituellement hors de portée financière dans de nombreux pays en développement.
Mais il existe des alternatives économiques.
Une des approches serait par exemple d'ajouter sur l'emballage un code « à gratter » contenant un numéro de téléphone que les consommateurs pourraient appeler pour vérifier que les numéros de lot correspondent à un produit authentique. Mais alors que cette approche aiderait certainement à saisir des contrefaçons, elle manquerait les produits insalubres ou dégradés fabriqués par des entreprises légitimes, qui sont testés uniquement par le consommateur et souvent à grands frais en termes de risques sanitaires.
Il est donc impératif de développer de nouvelles technologies de détection qui fonctionneront dans les pays pauvres et de compléter les systèmes existants comme les codes-barres.
La technologie de détection doit pouvoir analyser toutes les formes d'un médicament (qu'il se présente aussi bien sous forme de poudre, de comprimé, de gélule ou de sirop) et détecter plusieurs niveaux différents de qualité, outre les médicaments bons à jeter. Elle doit être simple, abordable, adaptable et évolutive.
Et il faut travailler à tous les stades de la distribution, aussi bien aux douanes que dans les hôpitaux et les villages reculés.
Mais la technologie seule ne suffira pas. Les organismes de réglementation, les hôpitaux et les autorités de pharmacovigilance doivent prendre l'initiative, plutôt que de rejeter la faute sur des citoyens souvent pauvres et sans instruction qui se battent pour subvenir aux besoins de leurs proches.
La recherche de solutions nouvelles et durables nécessite au moins trois initiatives.
Premièrement nous devons encourager l'innovation en offrant des subventions de recherche à l'appui de petites initiatives ou de projets de grande envergure (comme les campagnes de lutte contre le VIH, le paludisme et la mortalité maternelle).
Idéalement un groupe international pourrait coordonnerait et développer toutes les idées et les produits et les emmener du laboratoire sur le terrain.
Deuxièmement nous devons exploiter la créativité et l'engagement des jeunes étudiants, afin qu'ils comprennent l'impact dévastateur des mauvais produits pharmaceutiques et qu'ils soient motivés à peser en faveur de la vie des gens.
Troisièmement nous devons utiliser des médias. De la même manière que nous crions tous au scandale quand un transfert illicite d'ivoire est découvert, nous devons lancer des campagnes dans la presse, à la télévision et sur Internet pour rendre public tout commerçant, fonctionnaire d'État ou société qui vend ou assure la promotion de médicaments de mauvaise qualité.
De cette façon, nous rappellerons à ceux de cette branche leur postulat de départ : leur bien le plus précieux n'est pas un médicament blockbuster, mais la confiance du public.
Si les pharmaciens et les fabricants de médicaments ne peuvent pas protéger la santé de leurs clients, ils ne peuvent protéger leur entreprise.
Des raisons d\u0027être optimiste
MADRID – Le jihadisme prospère, les tensions avec la Russie flambent. Un accord entre l'Iran et le groupe E3+3 (la Grande-Bretagne, la France et l'Allemagne toutes trois membres de l'UE, plus la Chine, la Russie et les USA) est très incertain, tandis que les questions de politique intérieure de toutes les parties compliquent encore davantage un processus complexe.
Ayant subi un grave revers lors des élections de mi-mandat, le président Obama doit maintenant gérer la situation face à un Congrès entièrement contrôlé par les républicains.
Et la croissance de la zone euro reste anémique, ce qui détourne les dirigeants des problèmes extérieurs.
On pourrait facilement en conclure que le monde est aspiré dans un tourbillon d'instabilité. Pourtant des lueurs d'espoir sont apparues au cours du dernier mois.
Prenons les en considération pour éviter de succomber au pessimisme.
Au niveau international, nous ne sommes toujours pas parvenus à un accord avec l'Iran quant à  son programme nucléaire. Les négociations de Vienne n'ont pas débouché sur un accord qui est d'une importance cruciale tant pour la stabilité de la région que pour la stabilité mondiale.
Mais l'atmosphère était positive : l'Iran a rempli ses obligations figurant dans l'accord interimaire de l'année dernière, et le groupe E3+3 a montré qu'il était disposé à mettre fin aux sanctions. La date limite pour aboutir à un accord a été repoussée à juin 2015.
L'Occident dispose d'une fenêtre d'opportunité unique. Il est essentiel d'aboutir à un accord pour éviter un nouveau conflit - potentiellement catastrophique - au Moyen-Orient.
Ce n'est que par la négociation et la diplomatie que l'on résoudra la question du nucléaire iranien à long terme et que l'on normalisera le rôle crucial de l'Iran dans la sécurité de la région.

La nouvelle Commission européenne est entrée en fonction le 1° novembre, inaugurant son mandat avec un projet destiné à accroître les investissements publics et privés de 315 milliards d'euros au cours des trois prochaines années. De la même manière, le G20 a approuvé à Brisbane un ensemble de mesures économiques destinées à augmenter le taux de croissance de l'économie mondiale de 2,1 points de pourcentage en 2018.
Par ailleurs, les 20 dirigeants ont donné leur accord à une Initiative mondiale en matière d'infrastructures qui inclura la création d'un Centre mondial d'infrastructures qui servira de plateforme de partage de connaissances pour les Etats, le secteur privé, les banques de développement et les organisations internationales.
Plusieurs accords importants ont été également signés lors du sommet de l'APEC (Forum de coopération économique Asie-Pacifique) à Pékin. Le principal est sans doute l'accord qui va faciliter le déroulement du sommet de l'ONU sur le changement climatique (COP21) qui se tiendra à Paris l'année prochaine et qui revêt une importance cruciale.
Et si l'Inde adoptait une position similaire, cela renforcerait encore l'espoir.
Parallèlement, le Fonds vert de l'ONU pour le climat bénéficie de promesses de financements supplémentaires - une autre avancée remarquable avant le sommet de Paris.
Financé par les pays développés, ce Fonds est conçu pour aider les pays en développement à faire face et à s'adapter au réchauffement climatique.
Les USA ont promis 3 milliards de dollars et le Japon 1,5 milliards de dollars qui vont s'ajouter aux sommes promises par la France et l'Allemagne. Ce financement est essentiel pour assurer une participation fructueuse des pays en développement à la COP21 (21° conférence climat).
L'UE se prépare aussi pour ce sommet, ainsi que le montre l'approbation par le Conseil européen du cadre pour les politiques en matière de climat et d'énergie à l'horizon 2030 de la Commission européenne.
Des objectifs ont été fixés pour réduire les émissions de gaz à effet de serre, augmenter la part des énergies renouvelables dans la production d'énergie de l'Europe, améliorer le rendement de la production de l'énergie et favoriser l'interconnexion des réseaux électriques entre les pays membres.
La Chine et les USA ont signé un autre accord bilatéral lors du sommet de l'APEC.
Cela va  débloquer l'Accord sur les technologies de l'information de l'OMC, ce qui permettra de supprimer les taxes douanières sur les technologies de l'information et de la communication. Le gouvernement américain estime qu'une fois appliqué, cet accord (qui a été gelé pendant un an car la Chine voulait protéger son industrie) va accroître le PIB mondial de 190 milliards de dollars par an.
Lors de ce sommet, le président chinois Xi Jinping a annoncé des avancées en direction de la création d'un accord de libre échange de la zone Asie-Pacifique (FTAAP) de 17 membres. Cet accord sera très utile à la diplomatie dans une région traversée constamment par des tensions géopolitiques.
Des avancées ont également été accomplies à Pékin en ce qui concerne le Partenariat transpacifique (PTP).
On considère souvent que ces deux projets sont en concurrence, mais la Chine ne participant pas au PTP, ils pourraient être complémentaires. Si une vision stratégique l'emporte et s'il existe des points de convergence, la stabilité de l'Asie en sera fortement renforcée.
On peut en dire autant du Moyen-Orient où une rencontre impromptue du Conseil de coopération du Golfe en novembre s'est conclue de manière positive : l'Arabie saoudite, Bahreïn et les Emirats arabes unis se sont engagés à renvoyer leurs ambassadeurs au Qatar après une absence de huit mois.
En Tunisie, le gouvernement technocratique qui était en place depuis quelques mois a été remplacé démocratiquement.
Lors des élections législatives fin octobre, le parti laïque Nidaa Tounes (L'appel de la Tunisie) a remporté la victoire sur le parti islamiste Ennahda (Renaissance). Un mois plus tard les Tunisiens ont élu pour la première fois un président depuis la destitution du président Ben Ali en 2011.
La Tunisie reste un signe d'espoir dans la région.
L'émergence d'une coalition gouvernementale montre que le pouvoir peut être partagé en mettant fin au paradigme dommageable selon lequel le gagnant remporte toute la mise.
Le monde arabe devrait en tenir compte.
A Jérusalem, la tension croissante autour des lieux saints souligne l'embourbement du processus de paix israélo-palestinien.
Avec une hausse des attentats dans la ville (un lieu sacré pour les deux cotés), le conflit prend un aspect plus religieux. Dans ce contexte, la proposition de loi du gouvernement israélien visant à définir Israël comme l'Etat du peuple juif - qui donne de ce fait la préférence à l'identité juive du pays plutôt qu'à son caractère démocratique, et menace les droits des minorités - est particulièrement pernicieuse.
Aujourd'hui plus que jamais, le processus de paix pourrait prendre un nouveau tournant si l'UE reconnaissait officiellement la Palestine - dont elle continue à soutenir les institutions intérimaires.
On a pu constater en novembre l'efficacité d'une action concertée. Continuons sur cet élan!
Les Muppets, ambassadeurs de la paix au Moyen Orient
NEW YORK – Des marionnettes en peluche fluo peuvent-elles donner des conseils pour calmer la virulence du conflit israélo-palestinien ?
L’empire des Muppets est planétaire.
Ceux qui ont grandi avec l’émission télévisuelle éducative 1, rue Sésame ou le Muppet Show, savent qu’elle donnait de petites leçons de calcul, de lecture et de sociabilité aux enfants de cinq ans.
En fait, l’ambition des producteurs de Sesame Street va plus loin : trouver des partenaires dans le monde en développement (ainsi qu’en Arabie saoudite, en Afrique du Sud et au Pakistan) pour que le message de paix et de tolérance de leurs créatures pelucheuses soit entendu partout.
Un documentaire intitulé When Muppets Dream of Peace [Quand les Muppets rêvent de paix] retrace la réalisation poignante d’un programme conjoint au Moyen Orient, aidée et modérée par une équipe de production jordanienne.
A l’instar de tant de partenariats éducatifs ou culturels israélo-palestiniens, ce projet est parti d’un idéalisme plein de bons sentiments.
D’après le reportage néanmoins (et un entretien récent entre les réalisateurs de l’émission et le porte-parole des Muppets à New York) le partenariat a pâti des mêmes défauts que les autres du genre.
A l’origine, le projet – comme tant d’autres similaires – reposait sur une idée de parité : les équipes de productions israéliennes et palestiniennes travailleraient ensemble.
Mais les partenaires palestiniens ont émis leur véto partant du principe qu’ils « n’étaient pas encore prêts ».
Pouvaient-ils avoir leur propre Muppet Show ? La réponse était claire : le financement irait à un projet commun.
En fin de compte, l’équipe palestinienne a accepté des productions parallèles agrémentées d’un outil majeur de type « échange culturel ». Plutôt que de créer des segments ensemble, ils allaient produire une série avec des Muppets et des adultes palestiniens tout en incorporant des dessins animés et de courts documentaires produits par les équipes israéliennes et jordaniennes. Les deux autres équipes feraient de même.
Certains personnages fédérateurs, comme la jeune fille israélo-arabe qui explique chaque « côté » à l’autre, constitueraient une sorte de fil rouge.
A New York, les gestionnaires souhaitaient que chaque partie peigne un portrait humain de son voisin.
Une fois encore, les Palestiniens se sont montrés réticents.
Plutôt que de se concentrer sur des scénarios présentant les Israéliens – et leurs enfants – de manière positive, ils préféraient mettre en lumière leur culture, brosser un portrait exemplaire des jeunes Palestiniens et donner, pour changer, des images non violentes aux enfants.
La réalité les a rattrapés avec une attaque suicide à la bombe en Israël suivie, en représailles, de la prise de Ramallah (où se trouvait le tout petit studio de Sesame Street) par les Forces de défense israéliennes (FDI).
Les jours passaient et la talentueuse équipe d’animateurs, de marionnettistes, de créateurs, de cameramen et de producteurs ne pouvait se rendre au travail cependant que l’équipe israélienne pouvait produire ses segments au plus vite dans ses beaux studios riches et lumineux de Tel Aviv.
Les bureaux de la chaîne de télévision furent bientôt occupés puis détruits par les FDI, équipement numérique compris.
Dans le reportage, la scène qui présente les écrans d’ordinateur vandalisés et les monticules de caméras et d’imprimantes détruites, le tout surmonté d’un graffiti « Non à la Palestine », est à désespérer.
Pendant ce temps, New York s’impatientait et a fait savoir à l’équipe palestinienne qu’elle était en retard. Ces derniers se sont alors demandé s’il était vraiment approprié de consacrer leur énergie à ce type de projet au cours de ce qui s’appellait une occupation militaire.
La responsable du projet basée à New York (une mère célibataire) émettait des réserves quant à se déplacer sur Ramallah. Alors que sans être sur place, l’incapacité de l’équipe palestinienne à rendre ses extraits à temps, barricadée derrière de la peur, ne peut être vécue dans son entier et donc pas totalement comprise – tout comme de nombreux aspects de la vie palestinienne.
La co-production est terminée.
Il y a désormais un Muppet Show palestinien et un Muppet Show israélien et dans ce dernier des personnages israélo-arabes positifs.
Les créateurs de ces programmes et les réalisateurs du documentaire Quand les Muppets rêvent de paix nous donnent à tous une grande leçon.
J’ai en mémoire l’une des répliques d’un des membres de la production palestinienne, plaidant en faveur d’un Muppet Show exclusivement palestinien : « C’est un mariage forcé et nous voulons divorcer ».
A l’oil nu, impossible de distinguer l’équipe palestinienne de ses homologues européens ou israéliens : ils sont jeunes, branchés, talentueux, raffinés et, plus que tout, aspirent à créer un environnement positif pour les enfants – ou tout du moins les couper psychologiquement de leur quotidien pétri d’occupation, de violence et de guerre.
Mais combien de fois les étrangers (même les bienfaiteurs et les créateurs de programmes les mieux intentionnés) tendent-ils la main à la société civile palestinienne en suivant ses conditions, sans les presser de se « marier » ? Combien de ressources sont investies pour le cinéma, la littérature, la presse, l’éducation, la danse, l’enseignement, etc. palestiniens sans demander aux bénéficiaires de faire un geste aimable envers Israël ?
Dans le monde musulman, beaucoup de civils tournent le dos à d’éventuels partenariats avec leurs homologues israéliens.
Un acteur égyptien s’est par exemple retrouvé boycotté dans son propre pays pour être apparu aux côtés d’une actrice israélienne à Cannes.
Je reste néanmoins convaincue que plus les étrangers continueront de miser sur la société civile palestinienne, et dans ses conditions à elle, moins l’intelligentsia palestinienne – et le monde musulman en général – s’énervera devant les contraintes fréquemment imposées à ses créatifs.
Il en émanera une société civile palestinienne vivante, plus souple et plus ouverte à d’éventuels partenariats, notamment pour des entreprises plus naturelles et holistiques israélo-palestiniennes, bénéfiques à la région dans son ensemble.
Les Muppets ont appris à des générations d’enfants du monde entier à compter jusque dix et à partager leur goûter.
Dans les années 1970 aux Etats-Unis, Sesame Street a présenté un couple mixte.
En Afrique du Sud, les créateurs ont réclamé – et obtenu – une marionnette pour un enfant atteint du sida, car les éducateurs locaux ont expliqué à l’équipe new-yorkaise qu’il fallait enseigner aux autres enfants à ne pas les rejeter.
En fin de compte, l’échec du Muppet Show commun aux Palestiniens et aux Israéliens est un succès : ces marionnettes et leurs créateurs nous ont donné une autre leçon précieuse, cette fois sur la manière d’aider et surtout de ne pas aider les autres.
Meurtres sans motifs
NEW YORK – Qu’est-ce qui a bien pu motiver le jeune musulman français Mohammed Merah à assassiner trois écoliers juifs, un rabbin, et trois militaires, dont deux coreligionnaires&amp; ? Et qu’est-ce qui a pu motiver un autre jeune homme, Anders Breivik, à exécuter de sang-froid plus de 60 adolescents lors d’un camp d’été en Norvège l’an dernier&amp; ?
Ces virées meurtrières sont tellement étranges qu’on cherche à leur trouver une explication.
Qualifier ces meurtriers de «&amp; monstres&amp; », comme certains se sont empressés de le faire, n’éclaircit en rien le problème.
Ils n’étaient pas des monstres, mais de jeunes hommes.
Et dire qu’ils étaient fous est tout aussi évasif.
S’ils étaient déclarés aliénés mentaux, aucune autre explication ne serait nécessaire.
Deux interprétations, largement sociopolitiques, ont été avancées.
L’une d’elle est le fait de l’islamologue controversé Tariq Ramadan, qui accuse la société française.
Plus spécifiquement, il affirme que les jeunes Français d’origine musulmane sont marginalisés à cause de leur religion et de leur couleur de peau.
Bien qu’ils aient des passeports français, ils sont traités comme des étrangers indésirables.
Lorsque le président français Nicolas Sarkozy, lui-même fils d’immigrés, déclare qu’il y a trop d’étrangers en France, il place des jeunes hommes comme Merah un peu plus en marge de la société.
Une toute petite minorité de ces jeunes hommes pourrait être tentée par un geste désespéré.
L’autre explication, qui a la faveur de Sarkozy, prend pour argent comptant les propos de Merah, disant qu’il protestait contre les opérations militaires françaises dans des pays musulmans et qu’il vengeait le meurtre d’enfants palestiniens.
Il voulait mettre l’État français à genoux, en tant que guerrier porté par la foi musulmane.
Il était inspiré par Al Qaïda. Pourquoi donc ne pas le croire&amp; ?
D’où la décision prise par Sarkozy de faire arrêter d’autres islamistes radicaux présumés et d’interdire à certains imams de prendre part à une conférence islamique en France.
Ceux qui pensent que l’extrémisme islamiste est la source du problème tendent également à voir en de jeunes meurtriers comme Merah des exemples d’un échec de l’intégration.
Ils ne deviennent jamais suffisamment français. Les immigrés doivent épouser les «&amp; valeurs occidentales&amp; ».
Bien que personne ne puisse dire qu’Anders Breivik n’est pas suffisamment norvégien, il pourrait lui aussi, être pris au mot.
La rhétorique de démagogues xénophobes semble l’avoir convaincu qu’il devait tuer les enfants des élites sociales-démocrates pour protéger la civilisation occidentale des dangers du multiculturalisme et de l’islam.
Ses meurtres ont été le résultat extrême d’idées dangereuses.
Ces deux explications ne sont pas entièrement fausses.
De nombreux jeunes musulmans se sentent indésirables dans leur pays de naissance et les discours extrémistes, qu’ils soient du fait d’islamistes ou de leurs opposants, créent une atmosphère propice à la violence.
Mais les interprétations de Ramadan et de Sarkozy sont trop simplistes, parce qu’elles réduisent des meurtres extraordinaires à une cause unique.
Même lorsqu’ils se sentent rejetés, la plupart des jeunes musulmans ne se lancent pas dans des tueries de masse.
Le cas de Merah est trop hors norme pour être un exemple typique de quoi que ce soit, y compris de la discrimination raciale ou religieuse.
Loin d’être un fanatique religieux, Merah était un petit délinquant peu intéressé par la religion.
L’attrait de l’islamisme radical pourrait s’expliquer davantage par sa glorification de la violence que par son contenu religieux.
Merah aimait regarder des vidéos djihadistes de scènes de décapitation.
Il a également cherché à intégrer l’armée française et la Légion étrangère.
L’armée l’a rejeté en raison de son casier judiciaire.
Si les Français ne voulait pas de lui, il rejoindrait les rangs des guerriers saints – tout ce qui pouvait lui donner un sentiment de pouvoir et lui fournir une excuse pour ses penchants violents.
De nombreux jeunes hommes sont attirés par des phantasmes de violence, mais rares sont ceux qui se sentent le besoin de devenir violents dans leurs actes.
L’idéologie peut servir de justification, mais elle est rarement la principale raison d’actes de brutalité individuels.
Les virées meurtrières sont plus souvent qu’à leur tour motivées par une vengeance personnelle – les perdants qui veulent détruire le monde qui les entoure, parce qu’ils ont été humiliés ou rejetés, que ce soit socialement, professionnellement ou sexuellement.
Il arrive également que les assassins n’aient absolument aucune justification, comme Eric Harris et Dylan Klebold, qui ont assassiné douze de leurs camarades et un enseignant de l’école secondaire de Columbine en 1999.
Dans ce cas, les jeux vidéos et les films sadiques regardés par les meurtriers furent mis en cause.
Et pourtant, la grande majorité des amateurs de ce type de distraction ne passe pas à l’acte en assassinant des gens.
Breivik se voyait comme un chevalier luttant contre les ennemis de l’Occident.
Merah se rêvait en djihadiste.
Nul ne sait ce que pensaient les tueurs de Columbine.
Mais les raisons de leurs actes sont intrinsèques à ce qu’ils étaient, et ne peuvent être imputés à leurs divertissements ou lectures.
Interdire les formes les plus extrêmes de divertissement ne manque pas d’un certain attrait&amp; et il ne fait aucun doute que les personnalités prêchant la violence doivent toujours être condamnées.
Les discours haineux et les idéologies prônant la violence ne sont pas anodins.
Mais leur donner trop d’importance dans des cas comme ceux de Merah et Breivik peut induire en erreur.
Il est peu probable que la censure résolve le problème.
Interdire Mein Kampf de Hitler ou l’étalage de symboles nazis n’a pas empêché des néo-nazis allemands de tuer des immigrés.
Prohiber les films pornographiques violents ne fera pas disparaître les violeurs ou les meurtriers des cours d’école.
Empêcher les démagogues de se lancer dans des harangues contre les musulmans ou le multiculturalisme ne découragera pas un autre Breivik.
Et interdire à des imams radicaux d’entrer en France n’empêchera pas un autre Merah de se livrer à un carnage.
En fait, comparer les actes de Merah à l’attentat du 11 septembre 2001, comme l’a fait Sarkozy, est lui donner trop de crédit.
Rien ne permet de penser qu’il faisait partie d’un groupe organisé, ni qu’il était à l’avant-garde d’un mouvement révolutionnaire.
Se servir de son cas pour alimenter les craintes d’une menace islamique pour la société a sans doute une utilité électorale pour Sarkozy.
Mais attiser la peur est rarement le meilleur moyen d’éviter de nouvelles violences, bien au contraire, c’est le moyen d’en provoquer.
Le dernier numéro de Moucharraf ?
Désespéré de conserver le pouvoir, Pervez Moucharraf a tourné le dos au cadre constitutionnel du Pakistan et déclaré l’état d’urgence.
Dans quel but ? Pour étouffer un système judiciaire indépendant et des médias libres.
Il a tenté de faire passer cette action – ingénieusement, quoique sans vergogne – pour une mesure visant à amener la stabilité et à renforcer la guerre contre la terreur.
On ne saurait être plus loin de la vérité.
Si l’on se fie à l’histoire du Pakistan, la décision d’imposer la loi martiale risque d’être la goutte d’eau qui fait déborder le vase.
Le Général Moucharraf est apparu sur la scène nationale le 12 octobre 1999, lorsqu’il a forcé le gouvernement élu à démissionner et annoncé son projet ambitieux de « construction d’une nation ».
Bon nombre de Pakistanais – qui avaient perdu toute illusion sur la classe politique du pays – sont restés silencieux, pensant qu’il tiendrait ses promesses.
Le 11 septembre 2001, les attaques terroristes sur l’Amérique ont placé Moucharraf sur le devant de la scène internationale, alors qu’il décidait de soutenir les Etats-Unis dans la guerre contre la terreur, plutôt que les Talibans.
Moucharraf a pris des mesures contre des militants religieux au Pakistan et contre ceux qui luttent contre les forces indiennes au Cachemire.
Le Pakistan a donc été récompensé par l’assistance et les armes des États-Unis.
Pour mieux redistribuer ses cartes, Moucharraf a envoyé l’armée pakistanaise dans les zones ethniques qui longent l’Afghanistan, pour la première fois depuis l’indépendance du Pakistan.
Les opérations contre les forces des Talibans et d’Al‑Qaeda ont obtenu des résultats mitigés.
Si les Etats-Unis voient Moucharraf comme un agent de changement, ce dernier n’est jamais parvenu à avoir une légitimité dans son propre pays, où ses politiques ont toujours été considérées comme un tissu de contradictions.
Par exemple, il a conclu des alliances avec des forces politiques islamistes (qui en 2004 ont voté pour des changements constitutionnels légitimant sa position et ses actions) ; parallèlement, il remplaçait les dirigeants des partis politiques traditionnels modérés, tout en affirmant défendre la « modération éclairée ».
Une série d’opérations militaires mal planifiées dans les zones ethniques ont davantage compliqué la situation dans une région frontalière instable.
En mars dernier, Moucharraf a fait l’avancée la plus éhontée en destituant Iftikhar Chaudhry, président de la Cour suprême.
A la surprise générale, la communauté judiciaire du pays a organisé un mouvement à l’échelle nationale pour que le président réintègre son poste.
Des centaines de milliers de gens ordinaires ont exigé l’État de droit et la suprématie de la constitution, enhardissant le corps judiciaire et changeant la dynamique politique du pays.
Dans un arrêt historique que Moucharraf n’a pas eu d’autre choix que d’accepter, la Cour suprême a elle‑même réintégré son président en juillet.
Ragaillardis, les magistrats ont donc continué à donner tort aux décisions du gouvernement et à embarrasser celui-ci – en particulier ses services des renseignements.
Les fonctionnaires ont été tenus pour responsables d’actions hors‑la-loi, allant du passage à tabac de journalistes, à des détentions illégales pour des raisons de « sécurité nationale ».
Moucharraf – et ses alliés politiques – a tenté de s’adapter à cette nouvelle réalité, mais a perdu patience lorsque la Cour suprême a protesté contre sa décision de briguer la présidence.
Selon la constitution (promulguée à l’origine en 1973 par un parlement élu), un militaire en activité ne peut être mandataire élu.
Moucharraf n’était pas disposé à abandonner ses fonctions militaires, mais voulait aussi être président civil.
Tandis qu’il annonçait la démission de son poste militaire « s’il » était élu président, son passé lourd de promesses non tenues a échaudé le corps judiciaire.
Ces dernières semaines, les procédures de la Cour ont rendu Moucharraf nerveux : les onze magistrats du siège auraient pu facilement se prononcer contre lui.
Se trouvant dans une impasse juridique, il a décidé d’abandonner la constitutionnalité, démis les hauts magistrats de leurs fonctions à la Cour suprême et aux juridictions supérieures régionales et imposé des restrictions aux médias.
Des avocats, des défenseurs des droits de l’homme et des dirigeants politiques ont depuis lors été arrêtés.
Ces mesures font l’objet d’un ressentiment généralisé parmi la population.
Plutôt que d’assumer la responsabilité d’avoir dégradé la situation en matière de sécurité (comme en témoignent les attentats suicides répétés) et la « talibanisation » croissante des zones ethniques, Moucharraf a accusé le corps judiciaire et les médias.
Dans certains cas, le militantisme judiciaire était certes évident (bien que dans le cadre du droit constitutionnel) et les medias ont aussi fait des erreurs. Pourtant, même en faisant travailler notre imagination, on ne peut assimiler ces faits à de l’extrémisme religieux ou à un soutien à la lutte armée.
Il est peu probable que la dernière tactique de Moucharraf porte ses fruits, étant donné que le soutien public est au plus bas.
Les forces armées du Pakistan – cibles répétées d’attentats suicide – sont démoralisées.
Il est difficile de les imaginer se tenir aux côtés de Moucharraf en cas de conflit civil.
On ne peut pas non plus s’attendre à ce qu’un Moucharraf affaibli, assailli et désorienté combatte efficacement les partisans islamiques de la lutte armée, ni instaure la stabilité politique au Pakistan.
Les partis politiques de l’opposition se rapprochent les uns des autres, et l’ancien Premier Ministre Benazir Bhutto, malgré l’avancement des négociations pour partager le pouvoir avec Moucharraf, a vivement condamné ses actions.
On s’attend à ce que les entités des droits de l’homme, les associations de médias et d’avocats ne tiennent pas compte de l’urgence, ce qui les opposera aux forces de sécurité.
Les terroristes tireront probablement profit de la situation en attaquant l’armée préoccupée et les forces politiques de Moucharraf.
Si les protestations et les menaces de violences perdurent, il n’est pas impossible que les hauts responsables militaires décident de renvoyer Moucharraf chez lui – décision qui ne serait pas sans précédent dans l’histoire pakistanaise d’une turbulence chronique.
Mon corps, ce capital
LONDRES – Dans les années 60, les féministes scandaient : « notre corps nous appartient », slogan libérateur qui a récemment subi un ironique coup du sort.
Comme l'a affirmé une américaine justifiant sa décision de recourir à la chirurgie esthétique : « tout ce que nous avons dans la vie c’est nous-mêmes, et c’est aussi tout ce que nous montrons au monde… Je suis tout ce que j'ai ».
Hervé Juvin, commentateur français, a loué cette nouvelle attitude à l'égard du corps dans L’avènement du corps , son best seller inattendu paru en 2005.
Chirurgie plastique, implantation de micropuces, piercings, etc., reflètent la croyance que notre corps est notre unique propriété.
Parallèlement, Hervé Juvin affirme que puisque nous disposons tous d’un corps, cette propriété s'est soudainement démocratisée.
Notre époque a été le témoin de l'échec absolu des grands rêves des Lumières de progrès linéaire, de paix universelle et d'égalité entre les riches et les pauvres.
Avec une hostilité répandue à l’égard de la religion organisée, qui se manifeste dans des ouvrages immensément populaires tels Pour en finir avec Dieu de Richard Dawkins, la déception concernant des idéaux sociaux nous amène à nous tourner vers nous-mêmes.
En l'absence d'une croyance en une vie éternelle, tout est investi dans cette vie, dans ce corps.
La longévité est notre souhait ; la jeunesse éternelle, notre droit présumé ; et le mythe du corps sans origine ni limites, notre nouvelle religion.
C'est peut-être pour cela que les gouvernements se donnent pour mission de promouvoir la recherche sur les cellules souches et d'autres formes de progrès médical.
Les industries de biotechnologie fleurissent, avec le soutien et le contrôle de l’État, car elles apportent une valeur ajoutée au corps – à nos yeux objet de valeur suprême.
En effet, le renouvellement infini du corps ne se confine pas à des réparations superficielles par le biais de la chirurgie esthétique.
Des substituts externes de structures organiques peuvent être implantés par la chirurgie, faisant tomber les barrières entre le corps et le monde extérieur.
Parallèlement, les tissus prélevés sur le corps sont mis sur le marché à l'instar de tout autre produit commercial, sous la forme de cellules souches, d’ovules et autres « produits ».
James Boyle, professeur de droit américain, estime que l’on peut comprendre comment le corps est devenu objet commercial en le comparant au processus historique d’« enclosure ».
Dans la Grande‑Bretagne du XVIIIe siècle, les terres, qui étaient auparavant une ressource publique, ont été clôturées par des propriétaires privés.
Affranchies de restrictions juridiques de type féodal sur le transfert de la propriété et de droits traditionnels des roturiers qui utilisaient les terres communes pour faire paître leurs animaux, les terres pouvaient alors être vendues pour enrichir un capital qui servirait à financer la révolution industrielle.
En biotechnologie moderne, selon Boyle, les éléments qui nous semblaient auparavant impossibles à commercialiser sont couramment privatisés.
Un gène humain sur cinq est breveté, même si l’on pourrait croire que le génome humain est notre patrimoine commun.
De plus, bien que Boyle n’évoque pas cette récente évolution, le sang du cordon ombilical à la dernière étape de l'accouchement est maintenant déposé dans des banques par des sociétés à but lucratif comme source de cellules souches potentielle – quoique improbable – pour le bébé.
En biomédecine, une série d'affaires juridiques a donné une forte impulsion au transfert des droits sur le corps et ses composantes du « propriétaire » individuel vers des sociétés et établissements de recherche.
Le corps est donc entré sur le marché et devenu un capital, tout comme les terres, bien que nous n'en tirions pas tous profit – pas plus que les roturiers dépossédés ne se sont enrichis durant la séparation des terres agricoles.
Les gens sont généralement choqués en apprenant qu'un cinquième du génome humain est breveté, en grande partie par des sociétés privées.
Mais pourquoi s’en étonner ? Après tout, le corps des femmes a été objet de propriété sous diverses formes au fil des siècles et dans maintes sociétés.
Le corps féminin sert à vendre toutes sortes de produits allant des voitures à la musique pop.
Les tissus féminins sont devenus objets du commerce bien plus en profondeur, depuis le système juridique d'Athènes.
Alors que les hommes étaient eux aussi des produits commerciaux, comme les esclaves, d'une manière générale, les femmes risquaient bien plus d'être traitées comme des marchandises dans des systèmes non esclavagistes.
Dès lors qu'une femme avait donné son consentement initial au « contrat » de mariage, elle perdait à jamais le droit de refuser des relations sexuelles.
Il existe des parallèles évidents entre cette situation et le manque de dispositions du droit commun pour les patients qui revendiquent des droits de propriété sur des tissus qui leur ont été prélevés ou pour les militants qui s’efforcent de limiter les pouvoirs de grandes sociétés de biotechnologie sur des brevets génétiques humains.
De nos jours, on part du principe que tous les corps sont des « espaces ouverts », comme les femmes l'ont toujours été.
Or, cet affront à la liberté est perçu comme tel seulement parce qu'il commence à s'appliquer aux hommes.
Il a fallu du temps pour s’apercevoir que les ovules étaient utilisés en grande quantité pour la technologie relative aux cellules souches : phénomène que je qualifie de « disparition de la femme ».
Les débats sur les cellules souches semblent souvent fondés sur l’hypothèse que seul compte le statut de l'embryon.
Nombre de personnes ignorent que les ovules sont une partie essentielle du « clonage thérapeutique », tandis que les brevets génétiques, qui touchent les deux sexes, ont généré (à juste titre) un flot d'ouvrages spécialisés et un vigoureux débat populaire.
S'agit-il d'une simple coïncidence ?
Les nouvelles clôtures autour du patrimoine génétique ou de tissus humains menacent d'étendre l’objectivation et la commercialisation du corps aux deux sexes.
Désormais, nous avons tous un corps féminin ou, plus exactement, un corps féminisé.
Plutôt que de détenir un investissement dans le corps, nous risquons de devenir un capital – mon corps, certes, mais le capital d’un autre.
Mon voyage avec le Che
Des millions de jeunes dans le monde vont faire connaissance avec Ernesto Che Guevara sous les traits de Gael Garia Bernal dans le rôle du Che dans Carnets de voyage , le film réalisé à partir de ses notes de voyage. C'est le récit de sa chevauchée de 8.000 kilomètres à travers l'Amérique du Sud sur une vieille moto surchargée, en compagnie de son ami Alberto interprété par Rodrigo De la Serna.
Pour ceux d'entre nous à Cuba, assez âgés pour s'en souvenir, notre voyage à nous avec le Che, le jeune homme avec un drôle d'accent et un béret étoilé sur la tête, a débuté de manière beaucoup moins romantique.
"Pioneros por el comunismo, seremos como el Che!" (Pionniers pour le communisme, nous serons comme le Che !), devions-nous ânonner jour après jour avant de commencer la classe.
A la longue, ce slogan devint tellement ennuyeux qu'inévitablement, le clown de la classe demandait si cette incantation allait faire de nous des asthmatiques, comme le Che.
Le récit de sa vie devint une sorte de Bible moderne pour les jeunes Cubains.
Et même si nous voulions rejeter ce gavage réalisé à coups de slogans et de poèmes comme "Che Comandante" , il était difficile de résister au charme et à la passion qui émanaient des lettres et des carnets du Che.
A travers ses discours, j'ai découvert un Che brillant, n'ayant de cesse de dénoncer l'inefficacité, les politiques erronées et les doubles standards.
"Si nous manquons d'organisation, nos idées, après l'impulsion initiale, perdront leur efficacité, tomberont dans la routine et le conformisme et ne seront plus qu'un simple souvenir" , a-t-il déclaré un jour.
Je regardais autour de moi en me demandant si quelqu'un à Cuba était à l'écoute de ces mots.
J'ai découvert un Che qui griffonnait des poèmes d'amour et recherchait la solitude.
J'aurais aimé m'asseoir avec lui autour d'une bière et discuter de son amour pour le jeu d'échec ou des livres qu'il aimait.
Avec la crise des années 1990 provoquée par l'effondrement de notre protecteur soviétique, beaucoup de Cubains sont revenus vers les idées du Che en matière d'économie et ont reconnu la valeur de ce que l'on obtient par l'effort.
Nous avons pu ressentir ce que c'est que de partager collectivement le fardeau d'une situation difficile.
Nos solutions maison ont pris de la valeur aux yeux de ceux qui avaient l'habitude de se tourner vers l'Est pour résoudre le moindre problème.
Le visage du Che envahissait nos vies, s'étalant sur les T-shirts, les banderoles, les murs et les porte-clefs. Le regard qu'il nous lançait était aussi vigilant que ceux qui ornaient les murs des Comités pour la défense de la Révolution.
Le visage solennel fixé sur la pellicule par Alberto Korda finit par devenir dur et antipathique.
Ce n'était plus San Ernesto de la Izquierda, le saint, ou plutôt le talisman qui nous avait libéré de l'injustice ; il devenait le porte-drapeau de l'insignifiance dans une culture de masse à l'échelle de la planète - le symbole du consumérisme lié à la mode, à la musique et aux drogues.
Pour redécouvrir le Che comme source d'inspiration, je me suis retourné vers le jeune Ernesto des carnets du Che.
Je me demandais à nouveau comment il avait construit son idéal révolutionnaire lors de son périple à travers l'Amérique latine, comment il était parvenu à clarifier certaines questions et à en soulever d'autres ; j'appréciais le courage dont il avait fait preuve pour suspendre sa vie, le temps de trouver ses propres réponses.
Aujourd'hui, la photo du Che qui orne la façade du ministère de l'Intérieur à La Havane est un passage obligé pour les touristes.
Mais ils rentrent ensuite chez eux poursuivre leur rêve gauchiste avec leur frigo plein, tandis que nous, Cubains, restons sur place avec la responsabilité d'entretenir la flamme.
Ernesto, que serais-tu devenu si tu avais vécu ?
Un archétype qui alimente une légende ?
Un général qui élève la voix pour nous réprimander ?
Un dirigeant apprécié ? Un Don Quichotte du 21° siècle luttant contre les moulins à vent d'une politique dépourvue de la moindre imagination ?
Une carte postale ?
Un fossoyeur de sentiments ?
Ou simplement un dinosaure de plus ?
Mon plan pour lâcher la bombe
NEW YORK – La destruction de Hiroshima et de Nagasaki en 1945 est à la fois une fin et un commencement.
Après la seconde guerre mondiale, la guerre froide soutint une paix précaire reposant sur la menace de l’éventualité d’une destruction mutuelle.
Le monde se retrouve aujourd’hui à un nouveau tournant de son histoire.
La conviction qui prévalait selon laquelle les armes nucléaires seraient indispensables au maintien de la paix tend à s’effriter.
Le désarmement est à nouveau réinscrit à l’agenda international - il était temps.
Un ensemble de nouvelles initiatives internationales devraient permettre de faire avancer cet agenda.
googletag.cmd.push(function () { googletag.display('Mpu'); });La fin de la guerre froide, dont on fêtera le vingtième anniversaire cet automne, devait assurer la paix.
Mais nous sommes toujours confrontés à de sérieuses menaces nucléaires.
D’une part, il persiste encore aujourd’hui plus de 20 000 armes nucléaires en circulation et la contagieuse doctrine de la persuasion nucléaire fait encore des émules.
A cela s’ajoutent les essais nucléaires, plus d’une douzaine depuis 20 ans, et ceux sur les missiles à longue portée.
Enfin des inquiétudes subsistent quand à l’obstination de certains pays, et de terroristes, à s’approprier la bombe.
Pendant des dizaines d’années, nous avons cru que les terribles effets de l’arme nucléaire suffiraient à empêcher son utilisation.
Les super puissances étaient comparables à deux scorpions enfermés dans la même bouteille, chacun sachant qu’une première attaque serait suicidaire.
La multiplication des nids de scorpions aujourd’hui, cependant, signifie que personne n’est plus en sécurité.
Les présidents russe et américain, tous deux détenteurs des arsenaux nucléaires les plus importants, l’admettent.
Ils se sont donc accordés, lors de leur récent sommet à Moscou, autour d’un objectif commun de libérer le monde de l’arme nucléaire et de trouver de nouvelles solutions pour réduire plus encore ces arsenaux. 
De nombreux efforts sont entrepris un peu partout dans le monde pour atteindre cet objectif.
Les 65 membres de la conférence sur le désarmement, forum dont émanent les traités multilatéraux de désarmement, ont évité l’impasse en se mettant d’accord pour entamer des négociations en vue d’un traité sur les matériaux fissiles.
Le désarmement nucléaire et la protection des états qui ne détiennent pas l’arme nucléaire seront d’autres thèmes qui devraient être abordés ultérieurement. 
Par ailleurs, l’Australie et le Japon ont lancés une commission internationale d’importance sur la non-prolifération nucléaire et le désarmement.
Ma propre campagne multimédia, intitulée “WMD—WeMustDisarm!” (Nous devons désarmer, ndt), dont le moment fort sera la journée internationale de la paix le 21 septembre prochain, viendra renforcer les appels déjà nombreux en faveur du désarmement émanant d’anciens chefs d’état et de campagnes telles que “Global Zero.”
Ces appels recevront un soutien supplémentaire en septembre lors de la réunion à Mexico de différents groupements de la société civile dans le cadre d’une conférence parrainée par les Nations Unies sur le désarmement et le développement.
L’ONU travaille sur le désarmement depuis 1946 mais seuls deux traités négociés sous ses auspices concentrent l’attention du monde.
En septembre se tiendra aussi la réunion des pays signataires du CTBT (Traité d’interdiction complète des essais nucléaires) à l’ONU pour définir les modalités de son entrée en vigueur dans les plus brefs délais.
Les essais nucléaires de la Corée du Nord, ses lancements de missiles et ses attaques provocatrices sont autant de raisons de traiter ces sujets en urgence. 
L’ONU sera aussi le siège en mai prochain d’une importante conférence de révision prévue sur cinq ans réunissant les pays qui ont ratifié le Traité de non prolifération nucléaire (NPT). Cette conférence permettra d’étudier l’état de ce « grand marché » des traités sur le désarmement, la non prolifération et l’utilisation pacifique de l’énergie nucléaire.
Si le CTBT peut effectivement entrer en vigueur, et si le travail de la conférence de révision du Traité de non prolifération avance comme il se doit, le monde sera sur le bon chemin vers une planète sans armes nucléaires. 
Mon plan en cinq points pour parvenir à cet objectif démarre par un appel aux états qui ont ratifié le Traité de non prolifération pour qu’ils poursuivent les négociations sur le désarmement en toute bonne foi, ainsi que l’exige le traité, soit par une nouvelle convention soit par une série d’instruments de renforcements mutuels adossés à un système de vérification crédible.Le désarmement doit pouvoir être vérifié de façon fiable.
En second lieu, j’encourage vivement le Conseil de sécurité à envisager d’autres moyens pour renforcer la sécurité dans ce processus de désarmement et à protéger les états ne possédant pas l’arme nucléaire contre les menaces nucléaires.
J’ai proposé au Conseil de convenir d’un sommet sur le désarmement nucléaire et j’encourage les pays non signataires du traité de non prolifération à geler leur arsenal et à s’engager d’eux-mêmes sur la voie du désarmement.Le désarmement doit encourager la sécurité.
Ma troisième proposition est en lien avec l’autorité de la loi.
Il faut une adhésion universelle aux traités multilatéraux, comme au respect des zones régionales exemptes d’armes nucléaires et au nouveau traité sur les matériaux fissiles.
Le soutien du Président Barack Obama en faveur de la ratification américaine du CTBT est bien sur le bienvenu ; il ne manque que quelques signatures pour que le traité puisse entrer en vigueur.Le désarmement doit être ancré dans un cadre d’obligations légales.
Mon quatrième point concerne la transparence et la responsabilité.
Les pays détenant des armes nucléaires devraient publier plus d’informations sur ce qu’ils entreprennent pour remplir leurs engagements de désarmement.
Alors que la plupart de ces pays ont déjà révélé certains détails de leurs programmes d’armement, nous ignorons toujours le chiffre exact des armes nucléaires existantes aujourd’hui dans le monde.
Le secrétariat des Nations Unies pourrait servir de dépositaire pour de telles données.Le désarmement doit être visible au le public. 
Enfin, j’insiste sur la nécessité d’éliminer toutes les autres armes de destruction massive, de limiter les missiles, les armes spatiales et les armes conventionnelles. Tout cela est nécessaire pour parvenir à un monde sans armes nucléaires.Le désarmement doit anticiper les dangers provenant d’autres armes.
Ceci est donc mon programme pour lâcher la bombe.
Les défis posés par la sécurité mondiale sont déjà suffisamment sérieux pour ne pas en rajouter avec les armes nucléaires ou leur acquisition par de nouveaux états, ou même des acteurs extérieurs.
Bien sur, le processus de désarmement bénéficierait clairement d’une plus grande stabilité stratégique, de la confiance entre les nations et du règlement des conflits régionaux.
Mais le désarmement a sa propre contribution à apporter au service de ces objectifs et ne devrait plus être retardé.
Cela permettrait de restaurer l’espoir pour un futur en paix, plus sûr et plus prospère.
Il mérite le soutien de chacun.
L\u0027OTAN Apres Istanbul
La semaine dernière, les chefs d'Etat et de gouvernement des 26 pays membres de l'OTAN se sont réunis à Istanbul pour un sommet d'une importance toute particulière.
Le symbolisme associé à cette ville qui relie deux continents convenait parfaitement.
A Istanbul, nous n'avons pas seulement renforcé le lien crucial qui nous lie de part et d'autre de l'Atlantique, mais nous avons aussi amorcé une coopération avec d'autres régions.
Après la discorde sur l'Irak, ce sommet a confirmé le nouvel élan de la coopération transatlantique dans le domaine de la sécurité ; il a également renforcé le rôle de l'OTAN comme principal instrument de cette coopération.
Les décisions les plus importantes que nous avons prises à cette occasion le montrent parfaitement.
- L'Afghanistan .
A Istanbul, l'OTAN a décidé d'étendre sa présence en Afghanistan qui joue un rôle stabilisateur dans ce pays.
Nous augmenterons le nombre d'équipes participant à la reconstruction des provinces pour aider le gouvernement central à étendre son autorité et soutenir l'effort de développement et de reconstruction.
Nous allons aussi intensifier notre soutien pour les élections à venir qui sont cruciales pour assurer la paix et la stabilité à long terme dans le pays et veiller à ce qu'il ne redevienne pas un refuge pour les terroristes.
- L'Irak .
A la demande du Premier ministre Iyad Allaoui, l'OTAN a décidé de proposer son aide pour former les forces de sécurité irakiennes.
En complément de notre soutien à la Pologne pour la direction de la division multinationale, l'OTAN va maintenant jouer un nouveau rôle dans son soutien à l'Irak.
Le fait que cette décision ait été prise au moment du transfert de l'autorité à un nouveau gouvernement irakien souligne encore son importance.
Les Alliés ont affirmé sans aucune ambiguïté qu'il est dans leur intérêt de stabiliser l'Irak et que l'OTAN a toute sa place à leurs cotés pour y parvenir. La formation des forces de sécurité est un domaine clé pour la stabilité de l'Irak dans lequel l'OTAN peut apporter son expertise et son expérience.
- Les Balkans .
S'il n'y a pas de changement quant à notre présence au Kosovo, la considérable amélioration des conditions de sécurité en Bosnie-Herzégovine nous permet de mettre un terme à la mission de la Force de stabilisation (SFOR) à la fin de l'année dans ce pays.
L'Union européenne va nous remplacer avec une mission qui lui sera propre et que nous soutiendrons.
Mais l'OTAN reste présente à Sarajevo, notamment pour aider la Bosnie-Herzégovine dans la réforme de sa défense.
Nous voulons inclure ce pays, ainsi que la Serbie-Monténégro, dans notre Partenariat pour un programme de paix dès que ces pays rempliront les conditions requises, en particulier une coopération totale avec le Tribunal international pour l'ex-Yougoslavie.
- Les transformations au niveau militaire .
Les Alliés ont décidé d'accélérer leurs efforts pour doter l'OTAN des forces et de la technologie dont elle a besoin pour remplir ses missions dans le monde actuel, des Balkans en Afghanistan.
La Force de réaction va bientôt être opérationnelle et notre nouveau bataillon de défense multinational capable de faire face aux menaces chimiques, biologiques et nucléaire est déjà totalement opérationnel. Toutes ces idées proposées par les USA ont été rapidement appliquées par l'Alliance.
Par ailleurs, nous nous sommes mis d'accord à Istanbul sur plusieurs mesures destinées à renforcer le lien entre l'accord politique indispensable pour lancer une opération et les réserves en forces qui sont nécessaires pour l'exécuter, au moyen notamment d'objectifs en terme de disponibilité des forces et de modifications dans le processus de planification de l'OTAN.
- L'élargissement de l'OTAN et le partenariat. Malgré l'arrivée de sept nouveaux membres (la Bulgarie, l'Estonie, la Lettonie, la Lituanie, la Roumanie, la Slovaquie et la Slovénie) - Istanbul a été le premier sommet réunissant 26 pays - nous avons envoyé un signal fort pour signifier que la porte de l'OTAN reste ouverte et nous avons encouragé les candidats potentiels à poursuivre les réformes voulues pour qu'ils puissent rejoindre l'Alliance.
Nous avons aussi initié une nouvelle phase dans nos relations avec les pays partenaires en suscitant une coopération plus individualisée, en donnant une plus large place aux réformes dans le domaine de la défense et en portant une plus grande attention au Caucase et à l'Asie centrale.
Enfin, nous nous réjouissons de l'intérêt manifesté par la Russie et l'Ukraine en contribuant à l'opération Active Endeavour, notre exercice naval antiterroriste en Méditerranée, un autre signe de l'importance stratégique croissante de notre partenariat avec ces pays.
- La Méditerranée et le Moyen-Orient. A Istanbul, l'OTAN a décidé de prendre en compte de nouvelles régions d'importance stratégique, en particulier le Moyen-Orient.
Notre sécurité dans les prochaines années est liée en priorité à l'évolution de cette partie du monde.
Il faut un effort transatlantique cohérent pour s'impliquer dans cette région, et l'OTAN va participer à cet effort.
A Istanbul, nous avons convenu de renforcer notre Dialogue méditerranéen avec sept pays d'Afrique du Nord et du Moyen-Orient et de le faire évoluer vers un véritable partenariat.
Nous avons aussi lancé l'Initiative de coopération d'Istanbul pour offrir une coopération concrète dans le domaine de la sécurité aux pays du Moyen-Orient.
Plusieurs membres du Conseil de coopération du Golfe ont déjà manifesté leur intérêt à coopérer avec l'OTAN, le début est donc prometteur.
Le sommet d'Istanbul a été l'occasion de marquer avec force l'existence d'un atlantisme prêt à faire face aux défis d'aujourd'hui et de demain et à affronter les problèmes de sécurité où qu'ils apparaissent.
Le sommet a donné à l'OTAN plus de moyens politiques et militaires pour favoriser la stabilité là où il le faut.
Il a permis de rappeler que la communauté transatlantique de nations démocratiques et le partage de valeurs communes restent la force la plus puissante pour dessiner notre avenir.
L\u0027Otan après Riga
Lorsque l'Union soviétique s'est effondrée, beaucoup ont prédit la fin de l'Organisation du traité de l'Atlantique Nord (Otan).
Pourtant, l'Otan a tenu il y a quelques semaines son sommet dans la capitale lettonne de Riga, qui faisait autrefois partie de l'URSS.
L'Otan a été créée en 1949 pour contenir le pouvoir soviétique.
Le traité concernait avant tout l'Europe occidentale, et on disait en plaisantant qu'il voulait laisser les Russes dehors, les Allemands à terre et les Américains dedans.
Mais ce monde de la Guerre froide est mort et enterré.
L'Allemagne est désormais une démocratie fermement ancrée dans l'Union européenne, et aucun tank russe ne menace plus de balayer les plaines du nord de l'Allemagne.
L'Otan a survécu en se transformant.
Même si certains membres de l'Europe centrale autrefois occupés par l'URSS continuent de voir l'Otan comme une assurance politique contre un renouveau des ambitions russes, l'Otan n'est plus dirigée contre la Russie.
De fait, les officiers russes sont invités à participer aux exercices militaires et à visiter les QG de l'Otan dans le cadre du programme de Partenariat pour la paix.
Certes, quelques soupçons résiduels et l'orgueil russe limitent l'accord entre l'Otan et la Russie, mais l'organisation n'est plus dirigée contre la Russie.
L'un des principaux travaux mis en œuvre par l'Otan au cours des dix années qui suivirent la Guerre froide fut d'attirer les pays d'Europe centrale fraîchement libérés à l'ouest en leur proposant l'adhésion à condition de répondre à des critères démocratiques.
Autre tâche importante, sa contribution à la stabilisation de la région troublée des Balkans après la dislocation de la Yougoslavie et les guerres qui en ont résulté en Bosnie et au Kosovo.
Les opérations de maintien de la paix de l'Otan ont été un facteur de stabilité dans la région.
Les efforts diplomatiques de l'Otan et de l'UE ont par exemple empêché que le conflit ethnique en Macédoine ne dégénère en crise.
Ces actions avaient leur importance, mais de nombreux observateurs avancèrent que l'Otan devait regarder plus loin que le bout de l'Europe.
Il n'était pas rare d'entendre que l'Otan devrait “ne pas s'arrêter à sa zone, ou bien s'arrêter tout court.”
Cela devint particulièrement notable après que les attaques d'Al Qaeda le 11 septembre 2001 eurent détourné l'attention de la politique étrangère américaine vers le terrorisme international.
Les membres européens de l'Otan ont réagi en invoquant l'article 5 de la clause de défense mutuelle de la charte de l'Otan et en venant en aide aux États-Unis en Afghanistan, où se trouvent aujourd'hui 32 000 soldats de l'Otan.
Comme ils s'entraînent ensemble, les pays de l'Otan peuvent intervenir efficacement même lorsque tous les membres de l'organisation ne sont pas officiellement impliqués.
Par exemple, l'Otan n'a pas conduit la guerre du Golfe en 1991 ni la campagne afghane initiale, mais l'organisation et l'entraînement de l'Otan a permis aux membres de coopérer efficacement lorsqu'on leur demandait de le faire.
En même temps, l'Otan d'après Riga se retrouve confrontée à un certain nombre de problèmes.
L'Europe s'est divisée lors de l'invasion américaine de l'Irak, et il n'existe pas de volonté politique d'impliquer l'Otan dans cette histoire.
Les nouvelles relations avec la Russie nécessitent une gestion prudente, et l'adhésion rapide d'anciennes républiques soviétiques comme l'Ukraine et la Géorgie pourrait s'avérer difficile.
En termes militaires, les pays européens doivent dépenser davantage en communications sûres, capacités aériennes, opérations spéciales et en gestion de conflits chimiques et biologiques afin d'être capables de combattre le terrorisme de façon efficace.
La France n'aime pas l'idée que les États-Unis exercent une trop grande influence dans l'Otan et y oppose un rôle mondial dans lequel l'Otan établit des partenariats spéciaux avec l'Australie, la Nouvelle-Zélande, le Japon et d'autres pays.
Les Français s'inquiètent à l'idée que l'ambition mondiale de l'Otan, tout particulièrement dans l'est de l'Asie, puisse produire des frictions avec la Chine.
Mais pour l'instant, le plus gros problème auquel l'Otan soit confrontée est l'Afghanistan.
Le gouvernement d'Hamid Karzaï reste faible et l'économie continue de dépendre en grande partie de la production d'opium.
Les réseaux talibans et d'Al Qaeda refont surface sous forme de menace politique et militaire.
De nombreux pays de l'Otan qui ont des soldats en Afghanistan ont des “réserves nationales” qui restreignent la manière dont leurs soldats peuvent être utilisés.
Bien que le sommet de Riga ait assoupli certaines de ces réserves afin de permettre d'aider les alliés dans des circonstances extrêmes, ce sont surtout la Grande-Bretagne, le Canada, les Pays-Bas et les États-Unis qui se battent dans le sud de l'Afghanistan alors que les troupes françaises, allemandes et italiennes sont déployées dans le nord plus tranquille.
Difficile d'imaginer comment l'Otan pourra réussir à stabiliser l'Afghanistan à moins d'accepter d'engager davantage de soldats et de donner à ses chefs plus de flexibilité.
Le succès demandera aussi davantage de fonds pour la reconstruction, le développement et des alternatives à la culture du pavot.
Les gouvernements tant européens qu'américains s'inquiètent des budgets engagés, mais dans une perspective plus large, fournir des ressources d'une importance bien plus conséquente à l'Afghanistan aujourd'hui pourrait permettre d'économiser plus tard.
L'un des grands coûts de la politique erronée de l'administration Bush en Irak a été de détourner l'attention et les ressources de la juste guerre en Afghanistan.
Si seulement une petite portion de l'argent et des forces investis en Irak avait été consacrée à l'Afghanistan, la menace actuelle d'une résurgence des talibans et d'Al Qaeda ne serait peut-être pas si grande.
Malheureusement, l'Irak pompe tout l'oxygène des politiques élaborées à Washington.
Très peu de gens tâchent de sauver l'Otan d'un échec significatif lors de son premier essai en dehors de l'Europe.
L\u0027OTAN doit être sauvé
Ceux qui pensaient que l'OTAN, cette expression la plus fructueuse de la solidarité transatlantique, avait trouvé une nouvelle cohésion après la crise de l'Irak, qui avait créé des divisions, devraient visiter le siège social de l'alliance.
Il est vrai que le sommet d'Istanbul fin juin a créé un vernis d'harmonie et que le siège social de l'OTAN s'occupe, comme à l'accoutumée, avec des réunions fréquentes regroupant désormais 26 délégations nationales, d'innombrables comités et l'énorme pile de papier imprimé qu'elle produit rapidement.
Il manque toutefois un aspect essentiel : l'esprit de l'OTAN.
Un grand nombre de membres, pour ne pas dire tous, ne considèrent plus l'OTAN comme indispensable à leur intérêt national.
Pour reprendre les termes d'un haut fonctionnaire, l'organisation ressemble à la vieille voiture abîmée que l'on garde tant qu'elle fonctionne mais dont on se débarrasse quand les réparations deviennent trop coûteuses.
L'ancien véhicule peut encore servir : il dirige quelques 6 000 troupes en Afghanistan, assure une sécurité fragile au Kosovo et peut, comme l'a décidé l'OTAN en juin, former les forces irakiennes. Il est encore bon d'avoir l'OTAN dans les parages.
Mais, à l'exception de ceux qui viennent seulement de la rejoindre, quelques gouvernements des deux côtés de l'Atlantique semblent craindre une catastrophe majeure si elle disparaissait doucement.
Telle est la cause de la crise majeure que la plus ancienne et la plus fructueuse alliance du monde moderne doit désormais affronter, et non la brouille des alliés majeurs sur la guerre en Irak.
Les différences politiques sur l'aventure irakienne de l'Amérique ont exacerbé la crise, mais ont également obscurci sa véritable cause.
Ceci explique pourquoi ni les Etats-Unis ni leurs opposants ou partisans en Europe n'ont cherché à tenir une discussion approfondie sur l'opération au Conseil de l'OTAN avant, pendant ou après la guerre en Irak ; ils ont pris conscience que leurs points de vue étaient déjà trop éloignés pour être conciliés.
C'est également la raison pour laquelle les modestes efforts désormais entrepris par l'alliance afin d'aider l'Amérique à tenter de stabiliser l'Irak ne réconcilieront pas l'OTAN à nouveau.
Il est certain que l'Administration américaine a demandé à tous les pays de l'OTAN leur aide, en contraste total avec son affirmation arrogante, seulement deux ans auparavant, que l'OTAN en tant que telle n'avait plus aucune importance ; ce n'est pas l'adhésion dans l'alliance, mais une mission militaire particulière, qui définirait dorénavant la coalition.
Toutefois, pour la majorité des alliés, cette nouvelle approche est simplement tactique, un signe du pragmatisme yankee lorsque la situation l'exige, et non le signe d'un changement d'avis de la part de l'Administration Bush pour reconstruire l'OTAN en tant que pièce maîtresse du partenariat transatlantique.
Les gouvernements européens n'affichent pas non plus un tel désir.
Les communiqués du sommet sont devenus des affaires modestes, pour ne pas dire verbeuses.
Même lorsque les membres se sont engagés à une opération commune, comme en Afghanistan, le nouveau Secrétaire Général de talent de l'OTAN, l'ancien premier ministre hollandais Jaap de Hoop Scheffer, doit supplier pour obtenir quelques hélicoptères par ici, quelques centaines d'hommes par là, comme le directeur d'une association de football très pauvre essayant de monter une équipe.
La crise de confiance et de cohésion de l'OTAN résulte de la fin de la Guerre Froide, et non des turbulences de la guerre en Irak.
L'alliance peut revendiquer des réalisations importantes au cours des 15 dernières années : elle a contribué à stabiliser l'Europe en accueillant désormais 26 membres, pratiquement le double du nombre de membres lors de la Guerre Froide ; elle a gardé le conflit des Balkans sous contrôle ; elle a même accepté de jouer un rôle dans les contingences de sécurité extra-européennes telles que l'Afghanistan.
Mais l'OTAN a échoué au test le plus important, à savoir s'assurer que ses membres continuent à considérer sa réussite comme un acteur essentiel de leurs intérêts.
Que cela ne soit plus le cas est extrêmement inquiétant.
Cette attitude porte atteinte moins aux défauts de l'organisation qu'au manque de perspicacité de ses membres.
Il est vrai que leur sécurité contre une attaque militaire n'est actuellement plus du tout en jeu. Mais l'OTAN représente bien plus qu'un simple pacte de défense.
Comme aucune autre institution, l'OTAN incarne la cohésion atlantique, une entité qui continue à jouer un rôle essentiel dans le cadre des efforts occidentaux visant à promouvoir un degré d'ordre international.
L'OTAN lie l'Europe au pays le plus puissant du monde et astreint tout particulièrement les Etats-Unis à une procédure commune de consultation et de coopération.
En outre, elle est la seule organisation capable d'élaborer des opérations militaires internationales pour les nombreuses tâches à accomplir qui ont pour but d'assurer la stabilité.
Les gouvernements européens sont donc insensés de ne pas soutenir l'OTAN.
La regarder s'atrophier est au mieux frivole, au pire dangereux.
Au lieu de critiquer l'Administration Bush et d'espérer un changement de gouvernement aux Etats-Unis, les membres européens devraient à nouveau se préoccuper de l'OTAN.
Cela n'implique pas d'acquiescer aveuglément à chaque opinion et caprice américains ou aux efforts susdits pour renforcer la coopération de défense européenne.
Cela signifie qu'il faut s'engager à faire de nouveau de l'OTAN le lieu où les deux côtés de l'Atlantique développeront une approche commune aux dangers de ce monde.
Malheureusement, la majorité des gouvernements européens se contentent de hausser les épaules lorsque le problème est soulevé.
Cette dangereuse indifférence constitue le signe le plus grave de la crise de l'OTAN.
Afghanistan : l\u0027OTAN se trompe !
NEW DELHI – Lors du sommet de l'OTAN à Lisbonne, les pays membres ont annoncé un plan de transition destiné à mettre fin à la guerre en Afghanistan au cours des quatre ans à venir.
Or ce plan soulève des questions inquiétantes quant à la sécurité régionale et à la lutte contre le terrorisme transnational. Les USA et leurs alliés au sein de la coalition interviennent de moins en moins dans les combats.
Mais les forces de sécurité afghanes qui doivent les remplacer (elles doivent atteindre 300 000 hommes après la formation en urgence de nouvelles recrues) ne seront sans doute pas capables de maintenir l'unité du pays.
Le scénario d'après-guerre le plus probable est une partition de l'Afghanistan, avec les régions du sud et de l'est à majorité pachtoune sous la coupe des talibans, celles du nord et de l'ouest conservant l'autonomie dont elles disposent de fait aujourd'hui.
La région sera encore plus instable.
Le retrait des forces de l'OTAN avant qu'elles n'aient achevé leur mission laissera l'Inde en première ligne face à la menace terroriste de la ceinture Afghanistan-Pakistan et va probablement encourager les jihadistes de la région (et au-delà) à mener des actions terroristes transnationales.
L'annonce d'un retrait pour 2014 n'est cependant pas une surprise, car le président Obama avait exprimé son désir de mettre un terme aux opérations de combat en Afghanistan.
Son secrétaire à la Défense, Robert Gates, a clairement laissé entendre l'année dernière que les USA cherchent désormais à contenir le terrorisme au niveau régional, plutôt qu'à le vaincre.
Le plan de transition matérialise ce changement de stratégie.
Or l'effort de guerre américain va diminuant, tandis que le président afghan Hamid Karzaï cherche à conclure son propre accord avec les talibans et les autres chefs de guerre.
Cette situation résulte pour l'essentiel de la stratégie boiteuse d'Obama qui en doublant le nombre d'hommes sur le terrain voulait non pas défaire militairement les talibans, mais conclure avec eux un accord politique en position de force.
Le directeur de la CIA, Leon Panetta, l'a pourtant reconnu : "Nous n'avons aucun élément qui laisse à penser qu'ils [les talibans] sont vraiment intéressés par une réconciliation".
Obama ayant déclaré quelques semaines avant d'entamer son mandat qu'il voulait mettre fin à l'intervention en Afghanistan, pourquoi les talibans négocieraient-ils avec les Américains ? Les talibans et leur soutien, l'armée pakistanaise, attendent tout simplement leur départ.
D'un coup de plume, Obama a mis fin l'année dernière à la "guerre mondiale contre le terrorisme" de son prédécesseur.
Mais la rebaptiser "lutte" ou "défi stratégique" n'a en rien changé la sinistre réalité sur le terrain.
Les USA ont eu la chance d'échapper à d'autres actions terroristes depuis le 11 septembre 2001, malgré plusieurs tentatives.
Par contre l'Inde est bien plus vulnérable, car située à proximité de l'Afghanistan et du Pakistan. Elle a été la cible d'une série d'actions terroristes de grande envergure (l'attaque contre le parlement indien en décembre 2001 et les actes de terrorisme à Bombay en 2008).
L'Afghanistan et le Pakistan, deux Etats créés de toutes pièces mais sans racines historiques, sont dans une recherche vaine d'une identité nationale. Ils sont maintenant l'épicentre mondial du terrorisme transnational et du trafic de l'héroïne.
Bien que premier bénéficiaire de l'aide américaine, le Pakistan est classé dixième dans le dans le classement 2010 des Etats déliquescents de la revue Foreign Policy et du Fonds pour la paix, entre la Guinée et Haïti.
Cas unique, l’Etat y entretient à la fois le terrorisme et le trafic de technologie nucléaire.
Pour compliquer encore la situation, la frontière politique entre l'Afghanistan et le Pakistan n'existe plus en pratique.
Depuis longtemps les Afghans n'ont que dédain pour la ligne Durand, créée en 1893 par les Britanniques à l'époque de la colonisation. Longue de 2640 kilomètres, elle séparait la nombreuse communauté pachtoune en deux entités, l'une en Inde sous mandat britannique et l'autre en Afghanistan.
Aujourd'hui elle n'existe plus que sur les cartes.
Sur le terrain elle n'a pas grande réalité politique, ethnique ou économique, tandis que la région est devenue un aimant pour tous les jihadistes de la planète.
Sans autorité politique à sa tête, un Pachtounistan de fait s'est bâti sur un activisme islamiste toujours vivace. La disparition semble-t-il irréversible de la frontière politique entre l'Afghanistan et le Pakistan mine l'intégrité territoriale du Pakistan.
Comme s'il était possible de maintenir les forces de la terreur à l'intérieur d'un territoire donné, les USA ont réduit leur ambition. Désormais ils veulent simplement contenir le terrorisme au niveau régional, une stratégie qui va faire de la poudrière afghano-pakistanaise une menace croissante envers la sécurité internationale.
Le plan de retrait de l'OTAN va probablement conduire à un réalignement des forces ethniques, et par conséquent à une plus grande instabilité.
L'Afghanistan n'est pas le Vietnam.
Le retrait des troupes des USA et de leurs alliés ne se traduira pas par la fin de la guerre, car l'ennemi continuera à cibler les intérêts occidentaux, où qu'ils soient.
Croire contenir le terrorisme au niveau régional est une dangereuse illusion.
Les dangereuses polémiques de l’OTAN
COPENHAGUE – Le sommet de l’OTAN à Bucarest s’est terminé sur deux signaux de danger.
Le premier était que la Russie a rétabli une « sphère d’influence » sur l’Europe, où les pays ne sont plus libres de suivre leurs propres objectifs si Moscou ne les accepte pas.
L’autre est qu’un État membre de l’OTAN a la liberté d’exercer un chantage sur ses partenaires afin qu’ils soutiennent ses objectifs mesquins.
Le premier signal a été reçu lorsque l’Ukraine et la Géorgie se sont refusés leur inscription au Plan d’action en vue de l’adhésion (MAP).
Plusieurs poids lourds européens, menés par l’Allemagne et la France, leur ont nié cette étape vers un élargissement futur, malgré le ferme soutien des Etats-Unis en sa faveur.
Le second signal a été reçu lorsque la Grèce a opposé son veto à l’adhésion de la Macédoine, justifié par le conflit entre les deux pays lié au nom de la Macédoine (la Grèce insiste sur le fait qu’elle doit s’appeler Ancienne république yougoslave de Macédoine – ARYM – l’un des acronymes les plus disgracieux du vocabulaire des politiques internationales actuelles).
Le conflit remonte aux années 1990, lorsque la Yougoslavie s’est divisée en plusieurs États indépendants.
La Grèce s’est fermement opposée à ce que son minuscule voisin – qui ne compte que deux millions d’habitants – utilise le nom de Macédoine et des symboles remontant à Alexandre le Grand sur le drapeau et l’écusson nationaux.
À un moment donné, la Macédoine a accepté de modifier son drapeau et d’abandonner les symboles, et même d’amender sa constitution pour spécifier qu’elle n’avait aucune prétention territoriale sur la Grèce, mais elle a catégoriquement refusé d’être connue sous l’un de ces acronymes impossibles à prononcer suggérés par son grand voisin.
C’est ainsi que la Grèce a pu réduire à néant les aspirations nationales de la Macédoine, jusqu’à ce qu’elle choisisse un nom qui ne fasse pas frémir les Grecs, saisis par la crainte d’une agression venant du Nord.
Cela para_ît ridicule, mais il y a une autre dimension, souvent négligée, à ce conflit : en se comportant ainsi, la Grèce démontre son manque de confiance envers ses partenaires de l’OTAN.
Si la Macédoine était admise au sein de l’OTAN, toute politique aventureuse qui menacerait la stabilité régionale serait certainement stoppée net.
Si les Grecs ne s’en rendent pas compte, leurs partenaires devraient leur faire comprendre qu’il y a un prix à payer pour leur comportement obstructionniste.
La question de l’Ukraine et de la Géorgie est bien plus grave.
D’une certaine manière, la Russie s’est comportée comme la Grèce en disant que l’élargissement de l’OTAN menace sa sécurité.
Cela n’a aucun sens et la Russie le sait.
Mais le Kremlin a découvert que se comporter comme un enfant gâté donne des résultats : le droit d’influer sur l’évolution des anciens pays soviétiques.
En d’autres termes, on permet à la Russie de rétablir sa « sphère d’influence » - un concept qui aurait dû être supplanté par celui d’une « Europe entière et libre » que l’Union européenne semblait avoir adopté à la chute du communisme.
Mais il semblerait que 1989 n’était pas la fin de l’Histoire. L’Histoire menace de se répéter.
Les opposants européens au MAP pour l’Ukraine et la Géorgie estiment qu’aucun des deux pays n’est prêt pour une adhésion à l’OTAN.
Trop de questions se posent, semble-t-il, sur leur unité nationale, sur des conflits internes non résolus, et leurs références en matière de réformes politiques et judiciaires seraient douteuses.
Mais le processus du MAP n’implique pas le droit à une adhésion automatique à l’OTAN.
Au contraire, il imposerait des contraintes sérieuses à l’Ukraine et à la Géorgie.
Les deux pays auraient à rendre des comptes et devraient convaincre les autres membres qu’ils sont capables de se montrer à la hauteur des exigences démocratiques de l’OTAN avant de pouvoir rejoindre l’Alliance atlantique.
Il serait donc tout à fait dans l’intérêt de la Russie de voir ce processus s’amorcer.
La Russie a des préoccupations légitimes concernant les importantes minorités russophones dans ces deux pays, et la meilleure manière d’y répondre est dans le cadre du MAP, où les règles très strictes sur le traitement des minorités de l’Organisation pour la sécurité et la coopération en Europe sont les règles de référence.
Le processus du MAP a garanti la protection des minorités russes en Estonie, Lettonie et Lituanie – autant d’anciennes républiques soviétiques aujourd’hui membres de l’OTAN.
Le point crucial est le manque de volonté politique de l’Europe pour présenter un front uni face à la Russie.
Cette carence a incité la Russie à poursuivre la stratégie classique du « diviser pour régner » en tentant certains grands pays européens avec des accords bilatéraux – en particulier dans le domaine énergétique – qui excluent une position européenne commune.
C’est une situation regrettable – autant pour l’Europe que pour la Russie – parce qu’elle renforce la position de ceux à Moscou qui veulent suivre une politique de fierté nationale, au détriment d’une politique d’intérêt national, et parce qu’elle amoindrit les chances de l’Union européenne d’établir une politique étrangère et de sécurité véritablement commune.
Mais la situation est plus triste encore pour les pays qui ont une fois de plus été laissés pour compte.
L’OTAN est censée être un flambeau pour les pays qui luttent pour établir la démocratie et leur liberté.
Le sommet de Bucarest donne à penser que le flambeau est éteint.
L\u0027OTAN au Liban, mais à une condition…
Les discussions en cours sur l'envoi d'une force internationale au Liban sud portent essentiellement le point de savoir quelle organisation – l'OTAN, l'Union européenne ou l'ONU – ou quels pays vont fournir les troupes.
C'est certainement un point important, mais la vraie question concerne le changement de politique dans lequel Israël doit s'engager en échange de la mise en place de cette force et des risques d'une telle mission.
Aucune force internationale ne va se contenter de protéger Israël des missiles du Hezbollah si la stratégie israélienne ne change pas, car la récente escalade militaire dans la région est due au moins partiellement à cette stratégie.
Si une force internationale laisse le gouvernement d'Ehud Olmert continuer sur sa voie actuelle, les pays qui fourniront des troupes donneront l'impression de soutenir la politique israélienne et leur mission sera vouée à l'échec.
Critiquer la stratégie israélienne ne revient pas à cautionner les actions du Hamas ou du Hezbollah ou à nier à Israël le droit de se défendre.
C'est simplement souligner ce qui devrait être évident : les tentatives d'Israël pour trouver une solution unilatérale à ses problèmes de sécurité – qu'il s'agisse d'occupation, de retrait ou de séparation – ont échoué.
L'occupation unilatérale sans engagement pour la construction d'un Etat palestinien viable a eu comme unique résultat l'Intifada et les attentats-suicides.
Le retrait unilatéral de Gaza sans l'établissement préalable d'une autorité locale pour maintenir l'ordre a débouché sur une nouvelle intervention.
Et la &quot;barrière de sécurité&quot; qui a entraîné une séparation unilatérale peut protéger des attentats-suicides, mais pas des missiles modernes du genre de ceux employés par le Hezbollah.
Jusqu'à présent, la seule leçon qu'Israël semble avoir tiré de la stratégie dans laquelle il s'est fourvoyé est qu'il doit étendre et intensifier le recours unilatéral à la force : envahir à nouveau Gaza, détruire le Liban et menacer la Syrie, et par ricochet l'Iran qui, selon ce que laisse entendre le gouvernement israélien, aurait un rôle dans le déclenchement de la crise actuelle.
Mais il ne faut pas être grand clerc pour prédire que davantage de violence n'apportera pas davantage de sécurité à Israël.
Sa stratégie - qui n'est pas sans rappeler celle des terroristes - consistant à bombarder les civils pour faire pression sur leurs dirigeants fait le jeu des extrémistes et renforce leur assise populaire.
Cela ne masquera pas le fait qu'Israël a épuisé toutes les options unilatérales.
Israël se refuse encore à admettre cela.
A la place, ses dirigeants espèrent qu'une imposante force internationale au sud du Liban va protéger le nord d'Israël, leur laissant les mains libres pour agir unilatéralement à Gaza et en Cisjordanie, ce qui impliquerait la communauté internationale dans leur unilatéralisme sans issue.
Dans ces conditions, la constitution d'une force internationale serait irresponsable.
Les pays qui y contribueraient donneraient l'impression de prendre sans équivoque le parti d'Israël, perdant ainsi toute crédibilité aux yeux de ses adversaires.
Ils risqueraient aussi d'être entraînés dans de nouvelles opérations israéliennes contre le Hezbollah et ceux qui le soutiennent.
Mais surtout, cela reviendrait à renoncer à ce qui est peut-être l'occasion ultime d'établir une paix consensuelle.
Aussi, la condition préalable à la création d'une force internationale pour le Liban sud doit être le renouvellement par Israël de son engagement à l'égard de la &quot;feuille de route&quot; et des négociations avec les Palestiniens pour la constitution d'un véritable Etat palestinien.
C'est avec cet objectif en tête qu'Israël doit négocier avec les représentants palestiniens démocratiquement élus.
De telles négociations seront sûrement difficiles et il n'est pas sûr qu'elles aboutissent.
Mais cela ne peut plus être un argument contre la diplomatie, maintenant que l'unilatéralisme israélien apparaît une fois de plus comme une stratégie sans issue.
Seul un Etat d'Israël qui veut réellement assurer sa sécurité par un accord au lieu de l'imposer à ses voisins peut contribuer aux efforts de la communauté internationale pour apporter la stabilité au Liban et au-delà.
Il est vrai que certains pays, notamment les US, risquent de s'opposer à faire d'un tel revirement de la politique israélienne une condition à la création d'une force internationale.
Il n'est donc pas sûr qu'un consensus puisse être réuni pour cela au sein de l'OTAN, de l'UE ou de l'ONU, et s'il se faisait, Israël pourrait simplement refuser de s'y plier.
Ces deux perspectives à elles seules pourraient être suffisantes pour rejeter ce projet.
La création d'une force internationale pour le Liban sud n'a de sens que dans le cadre de la recherche de la paix au niveau de toute la région, pas en tant qu'appendice de la stratégie actuelle d'Israël.
Des meurtriers naturalisés
L’arrestation de 17 personnes accusées de terrorisme au Canada met en évidence, dans tout l’Occident, un effroi et une prise de conscience du caractère inévitable de la menace qui trouve son origine dans son caractère national.
Mais que savons-nous vraiment de ces meurtriers qui vivent parmi nous ?
Nous connaissons bien sûr les grandes lignes de leur fondamentalisme universel et nous avons une vague idée de ce qu’est Al Qaida, ce réseau décentralisé de cellules présentes dans de nombreux pays, qui cherche à acquérir des arsenaux chimiques, biologiques et peut-être même nucléaires.
Nous connaissons aussi les objectifs à long terme de leurs dirigeants : s’emparer du pouvoir dans les États à population musulmane, et pour cela agresser les États qui soutiennent les régimes laïques du monde islamique.
Nous savons enfin que les leaders de cette vague de fanatisme ne sont pas très nombreux, mais qu’ils bénéficient aujourd’hui de la sympathie de millions de musulmans ordinaires.
Il a toujours existé des individus fanatiques, prêts à mourir comme à tuer au nom de leurs convictions. Mais ils semblent bien plus dangereux aujourd’hui du fait des avancées technologiques qui ont « démocratisé » la fabrication des bombes.
Après tout, les attentats de Londres et Madrid l’ont démontré, il suffit d’un téléphone portable pour faire exploser une bombe, ou une série de bombes, d’une mortelle efficacité.
Nos libertés et notre aisance sociale participent également de la menace.
On peut se déplacer dans le monde entier assez facilement et à moindre coût. Les immigrés peuvent s’installer dans de nouvelles sociétés et dans des États démocratiques, ils peuvent vivre totalement libres de toute surveillance.
Notre liberté leur sert d’outils.
Comment combattre un ennemi aussi amorphe ?
Le président George W. Bush a déjà montré ce qu’il ne faut pas faire : son invasion et son occupation de l’Irak montrent que s’attaquer directement aux États musulmans ne fait qu’alimenter le fanatisme.
Bien sûr, le bain de sang irakien ne doit pas pousser les pays civilisés à baisser les bras face aux menaces terroristes islamistes, mais nous devons reconnaître que cette situation de conflit, d’occupation et de soumission provoque l’humiliation et le ressentiment de très nombreux individus, émotions ensuite canalisées dans les réseaux terroristes.
Le Premier Ministre Tony Blair a beau proclamer que les attentats londoniens de juillet dernier n’ont rien à voir avec la guerre dans laquelle est engagé son pays, les auteurs des actes terroristes eux-mêmes ont dit exactement le contraire lorsqu’ils ont été arrêtés.
Voici comment un des terroristes de Madrid décrit la préparation psychologique à laquelle leur chef les soumettait : il leur « faisait regarder des DVD montrant des images de la guerre en Irak, principalement des images de femmes et d’enfants tués par les militaires américains et anglais ».
Ces images existent bien, tout comme celles de la prison d’Abou Ghraib ou du camp de Guantanamo, et elles sont un recruteur plus efficace au service du terrorisme que les sermons des mosquées aux mains des radicaux.
En bref, des bombes larguées de plusieurs milliers de mètres d’altitude ne tuent pas moins aveuglément les innocents que des charges explosives placées dans les wagons d’un train.
Le reconnaître ne revient pas à chercher des excuses au terrorisme mais à faire le premier pas vers la compréhension de ses causes et donc vers son élimination.
Surtout, cela revient à admettre que les sociétés démocratiques doivent utiliser des tactiques à la fois politiques et policières pour affronter les terroristes fanatiques.
La politique est nécessaire pour la simple raison qu’il est impossible pour la police ou une armée d’occupation de forcer des centaines de millions de musulmans à remiser leur hostilité.
Cette action politique implique, concrètement, de quitter rapidement le territoire irakien comme de trouver une solution équitable au conflit israélo-palestinien, ce qui suppose la fin de l’occupation de tous les territoires palestiniens.
Cette extinction des foyers les plus brûlants n’entamera pas le fanatisme des militants les plus endurcis et des activistes suicidaires ni ne supprimera l’avidité et la hargne évidentes de ceux qui mènent la rage islamique. Mais elle privera les uns et les autres de la sympathie des masses qui considèrent que les fanatiques sont les seuls à défendre les valeurs « islamiques » et les peuples musulmans opprimés.
Les actions policières constituent la seconde partie d’une stratégie efficace.
Il faut déployer des efforts plus importants en termes d’infiltration des réseaux et de connaissance approfondie des structures sociales formées par les terroristes afin de bloquer leurs moyens financiers.
Ce qui impliquerait la suppression des « paradis fiscaux », la mise en place d’écoutes téléphoniques et l’identification des individus particulièrement dangereux.
Les actions policières doivent être impitoyables, même si pour cela il faut multiplier les contrôles et les surveillances.
C’est précisément pour ne pas entrer dans une psychose sécuritaire collective, qu’il faudra modifier ici ou là l’équilibre toujours instable entre sécurité et liberté.
Alors que l’Union européenne accuse un grand retard par rapport aux Etats-Unis en matière d’armement conventionnel, elle est sans doute bien meilleure pour combattre le terrorisme.
Pour des raisons propres à son histoire, elle possède une plus grande maturité politique qui lui permet d’échapper à la vision manichéenne du monde de George Bush – qui n’a fait que consolider le fanatisme des ennemis au lieu de le saper.
Sa situation géographique lui permet de jouir d’une meilleure connaissance des pays arabes et musulmans et d’une grande familiarité avec leur population.
L’Occident peut et doit gagner cette lutte pour la défense des valeurs qu’il chérit.
Il se pourrait même qu’il trouve en chemin la nouvelle motivation dont il a urgemment besoin pour consolider son unité en péril.
Le champ de mines libanais
À première vue, la conférence des donateurs occidentaux et des nations arabes riches en pétrole cette semaine à Paris poursuit essentiellement les travaux des deux précédentes conférences multilatérales de 2001 et 2002, destinées à aider le Liban à reconstruire ses infrastructures, après des années de guerre civile, de son occupation par Israël et à s’attaquer au problème de l’énorme dette publique du pays.
Cette fois-ci les donateurs s’attacheront également à compenser les pertes directes et indirectes de 3,5 milliards de dollars dues à la guerre de l’été 2006 entre Israël et le Hezbollah, et la nouvelle augmentation de la dette publique, qui atteint le montant vertigineux de 40,6 milliards de dollars, équivalant à 180 pour cent du PIB libanais.
Bien que l’ordre du jour de la conférence paraisse clair, « Paris III » a également un objectif politique à peine dissimulé : soutenir le gouvernement du Premier ministre libanais Fouad Siniora face au mouvement de protestation mené par le Hezbollah, et par là même limiter l’influence de la Syrie et de l’Iran, les appuis régionaux du Hezbollah.
Mais les pays occidentaux ont tout intérêt à agir avec la plus grande prudence. Ils courent le risque de se retrouver impliqués de manière partiale dans les affaires internes libanaises.
Ils doivent également prendre garde à ne pas faire le jeu de l’Arabie saoudite, de l’Égypte et de la Jordanie – qui ne sont pas précisément des modèles de démocratie - pressés d’affronter ce qu’ils qualifient d’ « axe » du pouvoir chiite, allant de l’Iran au Liban en passant par la Syrie, et l’Irak.
Voyons les faits. Les Etats-Unis et la France, qui ont pris la tête des pays occidentaux à la conférence, ont tous deux confirmé la « nature démocratique et constitutionnelle » du gouvernement Siniora.
Cela est vrai, mais en partie seulement.
Le système politique libanais, d’ordre confessionnel, donne aux chiites seulement 21 pour cent des sièges parlementaires, alors qu’ils représentent près de 40 pour cent de la population.
Les sunnites, qui comptent au plus pour 20 pour cent de la population, ont droit à la fonction étatique détenant le plus de pouvoir exécutif, celle de Premier ministre.
De plus, le Courant du futur, sunnite et anti-syrien, auquel appartient Siniora, a fait en sorte que cette injustice perdure dans la composition du Parlement actuel en ne tenant pas compte de l’opposition et en insistant sur la tenue d’élections générales en 2005 basées sur la loi électorale inéquitable imposée par la Syrie en 2000.
Les pays occidentaux devraient réfléchir avant d’écarter d’emblée l’opposition libanaise comme étant un simple auxiliaire de la Syrie et de l’Iran.
Ils devraient plutôt donner suite aux propositions des médiateurs de la Ligue arabe sur des réformes électorales immédiates et la tenue d’élections parlementaires anticipées.
En même temps, ils doivent demander que l’opposition approuve la mise sur pied d’un tribunal international chargé de se prononcer sur l’assassinat de l’ancien Premier ministre Rafiq Hariri, une fois que ce tribunal aura clarifié et restreint les règles excessivement complexes des Nations unies qui régissent actuellement cette enquête.
Les dirigeants occidentaux devraient également noter que les électeurs du Hezbollah et de son allié, le Mouvement patriotique libre, majoritairement chrétien, dirigé par le candidat à l’élection présidentielle Michel Aoun, seront les plus durement touchés par les réformes administratives et économiques proposées par Siniora, en particulier la levée des subventions sur les carburants et la forte augmentation de la TVA.
Déjà, la Confédération générale des travailleurs du Liban, forte de 200.000 membres, a rejoint le cortège de l’opposition et il est fort probable que les propositions de Siniora alimenteront davantage encore le nationalisme populiste.
Ces événements pourraient être qualifiés de réaction conservatrice et prévisible à des réformes pressantes, si ce n’étaient les piètres résultats de l’élite économique sunnite, qui s’est plutôt bien accommodée de la domination syrienne pendant plusieurs années.
L’un des legs de Hariri a été l’octroi de licences quasi-monopolistiques à ses acolytes – notamment pour la téléphonie mobile – et de la gestion de la dette étatique à des taux extrêmement rentables confiée à des banques dans lesquelles ils avaient un intérêt direct.
Cette élite est également responsable des politiques laxistes d’emprunts et de dépenses et de l’utilisation d’embauches massives dans le secteur public pour coopter des factions politiques, deux facteurs à l’origine de la dette faramineuse du Liban.
Le véritable défi posé au Liban pour les puissances occidentales n’est pourtant ni les réformes constitutionnelles, ni la mise en place d’un tribunal international sur l’assassinat de Hariri.
Il est probable que le gouvernement Siniora et l’opposition parviendront à un compromis dans les prochains mois, sans doute sur la base d’une proposition ou autre de la Ligue arabe.
Le véritable défi est de trancher le nœud gordien qui unit le Hezbollah (et la question de son désarmement), la Syrie et Israël en un triangle fatidique.
En d’autres termes, l’Occident doit préempter le retour des hostilités au Liban en cherchant à établir des pourparlers inconditionnels entre la Syrie et Israël sur le Golan.
Faute de quoi, Paris III ne fera qu’éluder les questions politiques fondamentales et permettre ainsi le accumulation des conflits pour l’avenir.
La différence entre les besoins et l’avidité
NEW YORK – Le guide spirituel de l’Inde, le mahatma Gandhi, a dit autrefois qu’il y a assez de tout dans le monde pour satisfaire aux besoins de l’homme, mais pas assez pour assouvir son avidité.
Sa clairvoyance est plus que jamais d’actualité.
L’utilisation des ressources mondiales a aujourd’hui atteint ses limites.
Nous en ressentons les effets chaque jour, avec des inondations, des sécheresses et des tempêtes catastrophiques – et par la flambée des prix des matières premières sur les marchés.
Notre destin sera forgé soit par notre capacité à coopérer, soit par le choix d’une cupidité autodestructrice.
Les limites imposées à l’économie mondiale sont récentes, liées à la taille sans précédent de la population mondiale et à la propagation d’une croissance économique également sans précédent à l’ensemble de la planète.
La Terre abrite aujourd’hui sept milliards d’individus, contre trois milliards il y a un demi siècle.
Le revenu par tête moyen s’élève à 10.000 dollars par an, avec une moyenne de 40.000 dollars pour les pays riches et de 4000 dollars environ pour les pays en développement.
Cela signifie que le PIB mondial avoisinait les 70.000 milliards de dollars en 2010, contre 10.000 milliards en 1960.
Le taux de croissance de la Chine atteint près de 10 pour cent par an.
Celui de l’Inde est presque le même.
L’Afrique, longtemps à la traîne, enregistre une croissance annuelle du PIB de 5 pour cent environ.  Dans l’ensemble, la croissance des pays en développement s’approche de 7 pour cent par an, et celle des pays avancés de 2 pour cent, soit une moyenne mondiale de 4,5 pour cent.
Sous bien des aspects, ces chiffres sont une bonne nouvelle.
La croissance rapide des pays en développement contribue à réduire la pauvreté.
En Chine, par exemple, l’extrême pauvreté, qui affectait plus de la moitié de la population il y a trente ans, ne concerne plus que 10 pour cent des Chinois.
Il y a pourtant une autre face de la croissance économique mondiale que nous devons clairement comprendre.
Si l’économie mondiale poursuit sa croissance actuelle, de 4-5 pour cent par an, elle aura doublé de taille dans 20 ans.
Les 70.000 milliards de dollars actuels s’élèveront à 140.000 milliards avant 2030 et à 280.000 milliards avant 2050 si nous extrapolons à partir du taux de croissance actuel.
Notre planète n’a pas les ressources naturelles pour s’accommoder d’une telle croissance exponentielle, si nous laissons l’avidité prendre le dessus.
Aujourd’hui déjà, le poids de l’économie mondiale étouffe la nature, épuise rapidement les réserves d’énergies fossiles créées sur des millions d’années, tandis que le changement climatique provoqué par cette consommation énergétique entraîne des instabilités importantes au niveau des températures et de la pluviométrie et des tempêtes extrêmes.
Ces pressions se répercutent sur les marchés.
Le prix du baril de pétrole a dépassé les 100 dollars, alors que les Etats-Unis, la Chine, l’Inde et les autres pays importateurs de pétrole se précipitent sur les réserves disponibles, en particulier celles du Moyen-Orient.
Les denrées alimentaires ont également atteint des sommets historiques, contribuant à la pauvreté et à l’instabilité politique.
Nous avons d’un côté plus de bouches à nourrir et un pouvoir d’achat plus élevé en moyenne.
De l’autre, des vagues de chaleur, des sécheresses, des inondations et d’autres désastres provoqués par le changement climatique qui détruisent les récoltes et provoquent une pénurie de céréales sur les marchés mondiaux.
Ces derniers mois, des sécheresses importantes ont frappé les régions productrices de céréales d’Ukraine et de Russie et des inondations gigantesques ont dévasté des régions du Brésil et de l’Australie. Aujourd’hui, la sécheresse menace le grenier à blé du nord-est de la Chine.
Une autre menace se profile à l’horizon.
Dans plusieurs régions très peuplées du monde, dont les greniers à blé du nord de l’Inde et de la Chine et le MidWest américain, les paysans puisent dans la nappe phréatique pour irriguer leurs cultures.
Les réserves en eau des grands aquifères s’épuisent peu à peu.
Dans certains endroits de l’Inde, le niveau de la nappe phréatique  a chuté de plusieurs mètres par an ces dernières années.
Certains puits profonds sont sur le point de se tarir et la salinité de l’eau augmente au fur et à mesure que l’eau des océans infiltre les aquifères.
Une catastrophe nous attend si nous ne changeons pas.
C’est ici que le propos de Gandhi prend toute sa pertinence.
Si nos sociétés sont gouvernées par la cupidité, avec des riches qui font tout pour s’enrichir davantage, la crise imminente des ressources naturelles creusera un fossé toujours plus grand entre les riches et les pauvres – et donnera sans doute lieu à des luttes toujours plus violentes pour la survie.
Les riches tenteront d’utiliser les moyens en leur pouvoir pour accaparer plus de terres, plus d’eau et plus de ressources énergétiques, en ayant si nécessaire recours à des méthodes brutales.
Les Etats-Unis ont déjà appliqué une stratégie de militarisation du Moyen-Orient dans l’espoir naïf de se garantir des ressources énergétiques.
La concurrence pour ces ressources s’intensifie, et les pays grands consommateurs d’énergie comme l’Inde, la Chine et d’autres surenchérissent pour des ressources qui vont s’épuisant.
L’Afrique est le théâtre d’une telle lutte de pouvoir.
La flambée des prix des denrées alimentaires a donné lieu à des saisies de terres par des politiciens puissants qui vendent de vastes étendues de terres arables à des investisseurs étrangers, en dédaignant les droits de propriété traditionnels des petits cultivateurs.
Les investisseurs prévoient de leur côté d’industrialiser des cultures à l’exportation, ne laissant presque rien aux populations locales.
Dans tous les grands pays du monde – les Etats-Unis, le Royaume-Uni, la Chine, l’Inde et ailleurs – les riches ont vu leurs revenus démultipliés et leur pouvoir politique s’accroître.
L’économie américaine est aux mains des milliardaires, de l’industrie pétrolière et d’autres secteurs clés.
Les mêmes tendances commencent à se faire jour dans les économies émergentes, parallèlement à une croissance de la richesse et au développement de la corruption.
Si l’avidité l’emporte, le moteur de la croissance économique épuisera les ressources naturelles, laissera les pauvres sur le bas-côté et nous entraînera dans une grave crise politique, économique et sociale.
L’alternative est de choisir la voie de la coopération politique et sociale, à la fois au sein de chaque pays et au plan international.
Il y aura suffisamment de ressources et de richesses si nous convertissons nos économies à des sources d’énergies renouvelables, à des méthodes de production agricole durable, et adoptons une taxation raisonnable des riches.
Cette voie est celle d’une prospérité partagée grâce à de meilleures technologies, à une équité politique et une prise de conscience morale.
Les immigrés : nécessaires, mais pas bienvenus
NEW YORK – Baruch Spinoza, le philosophe hollandais du XVIIe siècle, Benjamin Disraeli, le Premier ministre britannique du XIX e siècle, et Nicolas Sarkozy, le président français du XXI e siècle, ont tous un point commun : ce sont des enfants d’immigrés.
Les individus ont migré vers d’autres pays depuis des milliers d’années – pour échapper à leur situation, pour faire fortune, pour être libre, ou juste pour commencer une nouvelle vie.
Ils ont souvent enrichi leur patrie d’adoption en réalisant de grandes choses, ou en ayant des enfants qui les réalisèrent.
Les nouvelles vagues d’immigration sont rarement, ou jamais, appréciées, mais elles sont souvent nécessaires.
Au cours du dernier demi siècle, des vagues successives d’immigrés en provenance d’Afrique du Nord et de Turquie se sont installées dans les pays d’Europe de l’Ouest, non en raison de la générosité occidentale, mais parce qu’ils ont occupé des emplois dans les autochtones ne voulaient plus.
Ils furent toutefois considérés comme des travailleurs temporairement présents, et pas comme des immigrés.
L’idée était qu’une fois leur travail effectué, les immigrés rentraient chez eux.
Lorsqu’il devint clair que la plupart préféraient rester, et qu’ils furent rejoints par leur famille, souvent nombreuse, la nationalité de leur pays d’accueil leur fut accordée, la plupart du temps avec réticence, mais sans qu’ils soient pour autant traités comme de véritables citoyens.
Les xénophobes, ainsi que les idéologues de gauche du multiculturalisme, considèrent ces nouveaux Européens comme tout à fait distincts des personnes nées dans le pays, bien que pour des raisons différentes.
Les avocats du multiculturalisme perçoivent les tentatives d’intégration des étrangers comme une nouvelle variante du racisme colonialiste, tandis que les xénophobes n’aiment simplement pas toute personne qui a l’air, qui parle ou qui sent différemment.
Nous qui vivons dans des pays dont la population vieillit rapidement, comme en Europe occidentale ou au Japon, avons toujours besoin des immigrés.
Sans eux, des institutions essentielles, comme les hôpitaux, manqueraient de personnel, et de plus en plus de personnes âgées devraient être prises en charge par des jeunes de moins en moins nombreux.
Et pourtant beaucoup de politiciens traitent aujourd’hui l’immigration comme un désastre, en Europe en particulier.
De nouveaux partis populistes obtiennent un nombre important de voix simplement en agitant l’épouvantail des horreurs supposées de l’islam, ou d’un choc des civilisations.
Mais pour ces populistes, les véritables ennemis – pires peut-être que les immigrés mêmes – sont les « élites cosmopolites » qui tolèrent, voire encouragent ces horreurs.
Les politiciens traditionnels ont tellement peu de cette démagogie populiste qu’ils finissent la faire leur. 
Le manque d’intégration des immigrés non-occidentaux dans des pays comme la France, l’Allemagne ou les Pays-Bas est souvent exagéré par des alarmistes hystériques. L’Europe est après tout loin d’être « islamisée ».
Mais le fait que certains jeunes originaires d’Afrique, de l’Asie du Sud ou du Moyen-Orient se sentent tellement aliénés dans le pays européen de leur naissance qu’ils sont prêts à assassiner leurs concitoyens au nom d’une idéologie religieuse révolutionnaire, signifie qu’un véritable problème se pose.
Autrefois, les enfants des immigrés, même s’ils ne se sentaient pas particulièrement bienvenus, avaient rarement l’envie de faire exploser l’endroit dans lequel leurs parents s’étaient établis.
Les politiques suivies par certains pays musulmans sont partiellement à blâmer.
L’extrémisme islamiste est un credo révolutionnaire auquel des jeunes vulnérables peuvent facilement se rallier, pour se donner un sentiment de pouvoir et d’appartenance.
Les hindous, les chrétiens et les bouddhistes n’ont pas ce genre de cause religieuse, raison pour laquelle le terrorisme politique est largement le fait de musulmans.
Mais comme le démontrent les émeutes sporadiques dans les cités peuplées par des immigrés de nationalité française, la violence n’est pas uniquement le fait de musulmans.
Les politiques nationales en sont en partie responsables, mais elle s’explique surtout par des politiques d’immigration complètement inadéquates dans tous les pays de l’Union européenne.
A part les citoyens de l’UE, qui ont en théorie le droit de travailler où bon leur semble dans l’Union (les Roms roumains en France ont peut-être un autre avis sur la question), trois autres groupes de personnes ont été autorisés à s’installer en Europe : les citoyens des anciennes colonies, comme les Algériens en France, les Indiens et les Pakistanais en Grande-Bretagne, et les Surinamiens aux Pays-Bas ; les travailleurs « invités », arrivés dans les années  1960 et 1970 ; et les réfugiés politiques, ou demandeurs d’asile.
Contrairement au Canada et aux Etats-Unis, les immigrés économiques n’ont pas le droit de devenir des citoyens de ces pays en échange du travail nécessaire qu’ils effectuent.
Les immigrés – et pas seulement les travailleurs « invités » - qui viennent dans un pays pour y travailler ont davantage de raisons de s’intégrer, dans une certaine mesure, et d’être traités comme citoyens, que les personnes qui viennent avec le passif d’un empire, ou comme réfugiés, ou pire, comme personne prétendant être réfugiée parce qu’elle n’a aucun autre moyen d’avoir accès aux marchés du travail des pays riches.
Mais les États providence européens sont mieux équipés pour venir en aide aux demandeurs d’asile et autres dépendants qu’à ceux qui cherchent du travail.
Lorsque les politiciens européens affirment que la France, l’Allemagne ou les Pays-Bas ne sont pas des terres d’accueil traditionnelles des immigrés, comme les Etats-Unis, ils ont raison jusqu’à un certain point, comme le démontre l’exemple de Spinoza, Disraeli et Sarkozy.
Ce qui est par contre sûr est qu’un nombre important d’immigrés s’est accumulé dans plusieurs pays sur une courte période de temps et de manière chaotique, donnant l’impression qu’aucun gouvernement n’a jamais eu de contrôle sur la situation.
Les enfants des travailleurs invités se sentent rejetés.
Les réfugiés se morfondent, impuissants, dans des centres d’accueil, ou sont soupçonnés d’être des tricheurs.
Et les anciens colonisés, bien que souvent très bien intégrés, portent fréquemment les cicatrices d’une histoire coloniale troublée.
Le Japon, et même les Etats-Unis, connaissent également ces problèmes.
Le gouvernement japonais a purement et simplement expulsé les travailleurs immigrés iraniens quand les emplois se sont raréfiés.
Mais il ne sera pas si facile de faire de même avec les centaines de milliers de Chinois qui vivent au Japon sans pour autant bénéficier de droits civiques.
Le même constat vaut pour les Mexicains qui travaillent aux Etats-Unis, souvent illégalement.
Des millions de personnes dans le monde vivent dans les limbes – qu’on ait besoin d’eux, ou qu’on les prenne en pitié, dans tous les cas, elles ne sont pas bienvenues.
Il n’existe pas de remède simple ou rapide à ce problème, en particulier dans des temps difficiles au plan économique.
Mais l’Europe – et le Japon d’ailleurs – devraient commencer par légaliser l’immigration économique, en définissant les emplois disponibles, et en accueillant ceux qui les occuperont, non comme travailleurs invités, mais comme citoyens à part entière.
Les Voisins
TEL AVIV – Les  opérations militaires de Gaza, dont le nom de code, “Plomb durci,” se réfère à une comptine de Hanoukka où il est question d’une petite toupie faite de plomb fondu et qui est l’un des symboles de cette fête, nous rappellent, à nous Israéliens, un fait fondamental: Gaza n’est ni le Vietnam, ni l’Irak, ni l’Afghanistan, ni même le Liban.
C’est une région qui fait partie d’un pays que nous partageons avec les Palestiniens.
Un pays que nous appelons Israël et qu’ils appellent la Palestine.
Un million et demi de personnes vivent à Gaza. Ils font partie d’un peuple, dont 1,3 million d’autres personnes vivent en Israël et 2 autres millions en Cisjordanie.
Les hommes et les femmes de Gaza sont nos voisins et nous vivons côte à côte depuis longtemps, même si une frontière nous sépare.
Nos maisons et nos villes ne sont qu’à quelques kilomètres les unes des autres, nos champs touchent les leurs.
Les hommes de Gaza, ces activistes ou ces policiers du Hamas que nous observons à travers nos jumelles militaires, étaient auparavant les activistes et les policiers du Fatah.
Ils sont nés à Gaza, ou y ont été poussés comme réfugiés pendant la guerre de 1948, ou d’autres guerres.  Au cours des années, ils ont travaillé tour à tour comme maçons pour construire nos maisons, à la plonge dans les restaurants où nous mangeons, comme marchands chez qui nous nous approvisionnons et comme ouvriers dans les serres de nos kibboutz.
Ce sont nos voisins, et ils le resteront.
Donc quand nous décidons de leur faire la guerre, nous devons faire très attention au caractère de cette guerre, à sa durée, et à l’effet de sa violence.
Nous, Israéliens, n’avons pas le pouvoir d’extirper le gouvernement du Hamas de Gaza, comme nous n’avions pas le pouvoir d’éliminer l’Organisation de libération de la Palestine (OLP) comme représentant des aspirations nationales du peuple palestinien, ou le Hezbollah du Liban dans la guerre de 2006.
Ariel Sharon Menahem Begin sont allés jusqu’à Beyrouth au début des années 1980, en versant un lourd tribut de sang, pour essayer d’éliminer l’OLP – dénouement que nous ne pouvons pas obtenir. Et que s’est-il passé?
Sharon, puis Benjamin Netanyahu, ont fini tous deux par s’asseoir à la table des négociations avec Yasser Arafat et ses représentants, pour parvenir à un accord.
L’ancien député d’Arafat, Abou Mazen, est souvent invité, et bien accueilli, dans notre pays.
Nous les Israéliens, nous devons nous mettre à comprendre ce simple fait: les Arabes ne sont pas des créatures métaphysiques mais des êtres humains, et les êtres humains ont la capacité de changer.
Après tout, nous les Israéliens, nous changeons de position, nous modérons nos opinions et nous nous ouvrons à de nouvelles idées.
Alors nous ferions bien de nous ôter cette illusion de la tête, aussi vite que possible, que nous pouvons en quelque sorte annihiler les gens du Hamas ou les éradiquer de la bande de Gaza.
Travaillons plutôt avec prudence et bon sens à parvenir à un accord raisonnable et minutieux pour un cessez-le-feu durable et inspiré de la perspective que le Hamas a la capacité de changer .
Un changement comme celui-là est envisageable et on peut s’y conformer.
On a vu au cours de l’histoire se produire maintes fois de telles transformations du cœur et de l’esprit.
Même si, à compter d’aujourd’hui, nous nous efforçons d’obtenir une trêve aussi solide, nous pouvons être certains qu’inévitablement, nous avons devant nous d’autres jours de guerre.
Mais ce sera au moins avec la conscience que nous ne sommes pas en train de nous battre pour un objectif irréalisable, qui ne peut résulter que dans le sang et la désolation – un sang et une désolation qui pèseront sur la mémoire collective des fils et petit-fils de nos voisins, qui resteront nos ennemis, même si la toupie continue de tourner.
Quand le néolibéralisme rencontre le néo-confucianisme
L’occident a dominé le monde depuis la révolution industrielle.
Aujourd’hui, cette domination semble menacée par les héritiers de l’Asie de l’Est du confucianisme, l’idéologie par excellence de la cohésion d’État.
Les siècles d’éducation en matière de confucianisme furent aussi importants à la montée de la super-croissance des économies de l’Asie de l’Est que la conjonction du protestantisme et la montée du capitalisme le furent pour l’occident.
Les principes du confucianisme offrent toujours un compas intérieur pour la plupart des Asiatiques de l’Est en notre époque de post-confucianisme, tout comme les admonitions bibliques restent un standard occidental en notre époque post-religieuse.
La poussée fondamentale du confucianisme a peu changé depuis que les disciples de Confucius enregistrèrent ses aphorismes, une génération avant l’époque de Socrate. Le confucianisme, en effet, est devenu l’idéologie officielle de l’État chinois deux siècles avant la naissance du Christ.
Le confucianisme fut essentiellement une justification philosophique gouvernementale d’une bureaucratie éclairée sous l’égide d’un dirigeant vertueux. La vertu assurait l’harmonie entre l’homme et la nature, ainsi que l’obéissance au sein d’une société stratifiée.
Comme l’exprimait un classique du confucianisme, posséder une certaine vertu acquiert le peuple au dirigeant. Posséder le peuple lui acquiert le territoire.
Posséder le territoire lui garantie ses richesses. En possession de ces richesses, il bénéficie des ressources nécessaires aux dépenses.
La vertu est à la racine, la richesse n’est que le résultat.
Lors de la renaissance néo-confucianiste des onzième et douzième siècles, une dimension métaphysique s’y greffa pour combler le vide qu’avaient mis à nu les avancées bouddhistes en Chine.
Ainsi, un bon disciple de Confucius put, sans tomber dans le cas de conscience, rejeter la renonciation bouddhiste du monde.
La réaffirmation des préceptes fondamentaux rétablit la primauté du confucianisme en Chine et dans les États voisins, qui resta incontesté pendant 700 ans.
Le néo-confucianisme offrit une idéologie de base aux voisins admiratifs de la Chine – le Japon, la Corée, le Vietnam – jusqu’à l’avènement de l’occident.
Ses préceptes étaient très bien adaptés aux civilisations agraires installées, sophistiquées, de l’Asie de l’Est d’avant le dix-neuvième siècle, parce qu’ils ont tissé dans le même fil société et politie d’une manière calculée pour promouvoir stabilité et harmonie.
La garantie ultime de l’harmonie résidait dans la justesse de son dirigeant, ce qui lui permettait de bénéficier du « mandat des cieux » : le peuple avait le droit, le devoir en fait, de se rebeller contre tout tyran.
Tandis que le fondement éthique du néo-confucianisme était essentiel, les Chinois comprirent également le besoin d’une bureaucratie aux motifs moraux et perfectionnèrent ainsi au septième siècle le premier système d’examen au monde afin de sélectionner les bureaucrates, avec pour programme les canons du confucianisme.
Le système néo-confucianiste n’était bien sûr pas insensible aux appétits de l’humanité.
Nombres d’empereurs confucianistes furent brutaux.
Pourtant, la stabilité restait acquise.
La Chine ne connut qu’un seul changement de dynastie entre 1368 et la fin de l’ère impériale en 1911.
Les shoguns Tokugawa, qui achevèrent la réunification japonaise en 1600, restèrent au pouvoir pendant plus de deux siècles et demi. En Corée, la dynastie Yi régna de 1382 à la date de la conquête japonaise en 1910.
Les rébellions et soulèvements populaires périodiques ne furent pas éliminés, mais seul le Vietnam connut une dynastie dont la longévité fut source d’une guerre fratricide inextinguible.
La civilisation confucianiste, comme une enfance heureuse et protégée, apportait à ses pratiquants une certaine confiance en eux-mêmes pour relever le défi que représentait l’occident.. Idéologie essentiellement agnostique, le confucianisme s’est préoccupé de la gestion du monde visible, et les post-confucianistes ne connurent pas l’expérience de l’angoisse spirituelle qui afflige les hindouistes, les musulmans et les chrétiens dans leur collision avec le « matérialisme » de la société industrielle.
La culture civile confucianiste offrit également la base d’une longue histoire d’autogestion réussie.
Les Asiatiques de l’Est entrèrent dans le monde moderne des États nations en unités laïques conscientes de leur individualité.
Par contre, le sous-continent indien, avec ses deux principales religions et une douzaine de groupes linguistiques d’importance, fut unifié à l’époque moderne sous la loi britannique.
La clé de la réussite des États post-confucianistes réside dans l’apprentissage appliqué.
Les hommes de lettres du confucianisme, se détournant du travail manuel, laissèrent pousser leurs ongles mais n’affichèrent jamais aucune antipathie envers le monde des affaires.
Le mythe de la réussite chinoise était celui du petit garçon paysan intelligent dont le village se réunissait pour faire son éducation et dont la réussite future produisait l’élévation de tous ceux qui l’avaient aidé sur son chemin vers le service civil.
Dans l’absolu, l’État et la famille représentaient des images en miroir.
L’empereur était le pater familias par excellence, son gouvernement éclairé était récompensé par l’obéissance de ses ministres et de ses sujets, tandis que les membres de la famille étaient ancrés dans leurs relations hiérarchiques appropriées.
Nations et familles obéissantes les unes envers les autres restaient fidèles les unes aux autres.
Le Japon de l’ère Meiji comprit tous les avantages qu’il y avait à faire de la nation un macrocosme de la famille.
Un ordre impérial de 1890 soulignait les objectifs de l’éducation : les concepts confucianistes de loyauté, d’obéissance et de piété familiale furent transposés de la famille à la nation.
Au même moment, Yen Fu, érudit chinois, dont les traductions d’Adam Smith, de John Stuart Mill, de Herbert Spencer et de Montesquieu firent l’objet de lectures jusque chez le jeune Mao, conclut également que la piété filiale encourageait des habitudes de subordination disciplinée envers l’autorité qui pouvaient s’appliquer à l’industrie et à la politie.
Lors du siècle dernier, les États post-confucianistes se sont habitués à un monde pluriel d’États nations théoriquement égaux.
Mais il est difficile de savoir jusqu’à quel point cet ajustement s’est produit.
Si l’occident est perçu comme tentant de conserver le leadership qu’il vola 200 ans plus tôt en s’industrialisant le premier, refusant ainsi de manière permanente aux post-confucianistes les fruits de leur dynamisme, les Chinois, en particulier, en concluront que le pluralisme n’est que poudre aux yeux et que la vision du monde occidental reproduit en fait leur vision traditionnelle.
Les batailles d’aujourd’hui sur les échanges et les monnaies pourraient bien devenir un Kulturkampf (combat culturel).
Dans quelques dizaines d’années, quand l’économie chinoise sera l’égale en taille de celle des États-Unis, il sera difficile de choisir un vainqueur.
Autant que l’occident accepte le principe d’égalité dès aujourd’hui et lutte pour le maintenir.
La paix remarquable du Népal
KATMANDOU – Pushpa Kamal Dahal, leader maoïste népalais plus connu sous le nom de « Prachanda », vient de prêter serment comme Premier ministre, le tout premier de la République démocratique fédérale du Népal, après une victoire écrasante à l’Assemblée constituante élue en avril.
Cette assemblée a marqué son effort d’ouverture en votant quasiment à l’unanimité pour abolir une monarchie vieille de 239 ans : en juin, l'ancien roi Gyanendra déchu a quitté son palais pour devenir un citoyen népalais lambda.
A la suite du massacre en 2001 de l’ancien monarque et de sa famille, le Népal a fait des apparitions furtives à la une des journaux, tandis que la sanglante guerre civile qui a duré dix ans a rarement été évoquée sur la scène internationale.
Le processus de paix unique en son genre a peu attiré l'attention extérieure sur le pays depuis que les armes sont redevenues silencieuses il y a deux ans.
Pourtant, parmi les nombreux conflits en cours et processus de paix en échec dans le monde, la réussite du Népal mérite notre reconnaissance et notre soutien.
Je suis arrivé au Népal au milieu de l'année 2005, au moment ou les deux camps du conflit armé violaient les droits de l'homme et où Gyanendra imposait de sévères mesures contre les droits démocratiques pour s’emparer d’un pouvoir absolu. Au vu de cette situation chaotique, la communauté internationale a jugé bon d’installer sur place un organe de contrôle du Haut Commissariat aux droits de l'homme des Nations unies.
Les possibilités de mettre un terme à une guerre faisant des milliers de victimes civiles et d’établir la démocratie semblaient bien abstraites ; et personne n'aurait pu prédire que les Népalais feraient ainsi part de leur aspiration à la paix et au changement.
Le mouvement populaire d’avril 2006 a marqué un tournant. Les centaines de milliers de personnes descendues dans la rue 19 jours de suite ont forcé le roi à céder le pouvoir aux partis politiques.
L’accord de paix a mis un terme au conflit et permis aux maoïstes d’être représentés au sein d’un parlement et d’un gouvernement provisoires, avant l’élection d’une assemblée constituante.
Ce mouvement populaire a été un exutoire pour les pressions sociales souvent ignorées par les élites népalaises.
Bien qu’elle soit établie dans un royaume hindou unitaire, où le système politique vient des contreforts himalayens, près de la moitié de la population vit aujourd’hui dans les plaines fertiles du Sud et plus d'un tiers est issu de 50 communautés indigènes, pour la plupart non hindoues.
Les autres parties de la population sont historiquement marginalisées de la vie sociale et politique de la nation, notamment les Dalits, aussi appelés les « intouchables », qui se trouvent au bas de l’échelle de castes hindoue.
Pour ces groupes, la restauration de la démocratie a été un pas vers la transformation sociale leur permettant de participer plus équitablement à la vie du pays.
Les élections de l’Assemblée constituante devant garantir leur représentation, un système complexe de quotas a été mis en place.
En plus du succès des candidats d'origines sociales variées présentés par les maoïstes, l’Assemblée constituante élue en avril représente une diversité sans précédent de groupes marginalisés.
Quant aux femmes, qui étaient quasiment invisibles dans la vie politique et, en fait, dans le processus de paix, elles représentent désormais près d'un tiers des députés, soit la plus forte proportion en Asie du Sud et la 14e au classement mondial des organes nationaux élus.
Le Premier Ministre Prachanda, le nouveau gouvernement de coalition et l’Assemblée constituante devront relever des défis considérables – la confiance est donc fragile.
Par exemple, le Parti du congrès népalais a choisi de rester dans l'opposition, doutant de l'engagement des maoïstes envers la politique démocratique.
Nulle part dans le monde la transformation d'un groupe insurgé armé en un mouvement politique pacifiste n'a été simple ni rapide.
Les maoïstes entrent au gouvernement en ayant toujours leur propre armée – actuellement dans des zones de cantonnements, armes gardées sous contrôle de l’ONU – et une Ligue de la jeunesse communiste qui ne cesse de faire fi des lois.
Il importe maintenant de tenir la promesse de se prononcer sur l'avenir des combattants maoïstes et ce que les accords de paix qualifient de « démocratisation » de l'armée nationale.
Mais les plus grandes difficultés se trouvent au cœur de l’insurrection : pauvreté, injustice et discrimination.
Le conflit a notamment causé le retrait de la gouvernance locale et l’arrêt du développement dans un pays désespérément pauvre où plus de 80 % de la population vit en zone rurale.
Par ailleurs, alors que le Népal aspire à devenir une république démocratique fédérale, divers groupes espèrent obtenir davantage de contrôle sur leur vie et sur leurs ressources.
Toutefois, compte tenu des particularités géographiques et ethniques du Népal, les principes du fédéralisme demeurent hors d’atteinte et potentiellement source de discorde.
En parvenant à un consensus national, l’Assemblée constituante accomplirait une tâche formidable, or, entre-temps, on ne peut demander au peuple népalais d'attendre patiemment qu’une nouvelle constitution soit rédigée pour voir de réelles améliorations dans leur vie quotidienne.
Malgré cela, nous avons toutes les raisons d'espérer.
Le processus de paix au Népal est véritablement de nature indigène, c'est-à-dire qu’il n'a pas été négocié ni géré par une quelconque partie tierce.
Les Nations unies ont encouragé et facilité ce processus la dernière année du conflit grâce à une administration efficace, au suivi des droits de l'homme, à une assistance pour les élections de l’Assemblée constituante et au contrôle des armes et des armées durant la transition.
Les partis maoïstes et non maoïstes ont demandé aux Nations unies de maintenir une présence politique tant que la question des anciens combattants ne serait pas résolue ; et nous nous tenons prêts à soutenir la paix, le redressement du pays et son développement à long terme.
De son côté, le monde doit aussi se montrer généreux et constant dans son aide au Népal en vue de consolider le succès encore fragile d’un remarquable processus de paix.
Le Mythe de zéro émissions nettes
BERLIN – Les émissions générées par la combustion du charbon, du pétrole, et du gaz réchauffent notre planète à un rythme si rapide qu’il semble inévitable que nos conditions climatique deviennent de plus en plus volatiles et dangereuses.
Clairement, il nous faut réduire les émissions au plus vite et encourager le développement de sources d’énergies alternatives qui nous permettent de laisser les énergies fossiles dans les sols.
Cet impératif est pour ainsi dire purement et simplement une évidence.
Et pourtant le changement climatique a fait l’objet d’une telle inertie politique, désinformation, et de trop &nbsp;de bons vœux ces dernières décennies que nous poursuivons des solutions inefficaces ou improbables, plutôt qu’un effort pour s’attaquer aux racines du problème.
Souvent ces «&nbsp;solutions&nbsp;» sont fondées sur des technologies inexistantes ou risquées.
Cette approche est bien trop simple, car elle ne menace ni la conduite normale des affaires ni l’orthodoxie socioéconomique.
Mais les modèles climatiques qui dépendent de technologies imaginaires fragilisent l’impératif de mettre en œuvre les profonds changements structurels nécessaires afin d’éviter une catastrophe climatique.
Parmi ces dernières soit disant “solutions” à avoir émergé se trouve l’idée du «&nbsp;zéro émissions nettes », fondée sur «&nbsp;la capture et le stockage du carbone&nbsp;» CSC.
Si la technologie est loin d’être au point, le président du GIEC (Groupe d’experts intergouvernemental sur l’évolution du climat) Rajendar Pachauri a fait une déclaration profondément problématique le mois dernier&nbsp;: «&nbsp;Avec la CSC, il est parfaitement possible de continuer à consommer des énergies fossiles à grande échelle.&nbsp;»
Soyons juste, le dernier rapport du GIEC souligne l’impératif de réduire drastiquement les émission de CO2 pour éviter de faire exploser le petit – et encore fragile – budget carbone de la planète.
Mais basculer d’objectifs clairs comme «&nbsp;zéro émission&nbsp;», «&nbsp;totale décarbonisation&nbsp;» et «&nbsp;100% énergie renouvelable&nbsp;» vers un objectif bien plus hasardeux du zéro émissions nettes est pour le moins périlleux.
En effet, l’idée de zéro émissions nettes implique que le monde peut continuer à libérer des émissions, aussi longtemps qu’il y a un moyen de les «&nbsp;compenser.&nbsp;» Donc, plutôt que de s’engager immédiatement dans une trajectoire de réduction radicale des émissions, nous pouvons continuer à émettre des montants considérables de CO2 – et même à installer des usines de charbon – tout en prétendant adopter une action climatique en «&nbsp;soutenant&nbsp;» le développement de la technologie CSC.
Peu importe, semble-t-il, que cette technologie ne fonctionne pas, qu’elle soit confrontée à des défis pratiques répétés, ou qu’elle implique des risques de fuites à terme, ce qui aurait des conséquences sociales et environnementales majeures.
La bioénergie avec capture et stockage du carbone (BCSC) est la tête d’affiche de cette nouvelle «&nbsp;approche de remise des gaz&nbsp;» du zéro émissions nettes.
La BCSC implique de planter un nombre considérable de végétation et d’arbres, la combustion de la biomasse pour générer de l’électricité, la capture du CO2 émis, et l’enfouissement sous terre dans des réservoirs géologiques.
La BCSC aurait d’énormes implications sur le développement, entraînant un accaparement des terres à grande échelle, fort probablement par les plus pauvres.
Ceci n’est pas un scénario improbable&nbsp;; la demande croissante en biocarburants a déjà entrainé un accaparement dévastateur des terres dans les pays en développement depuis de nombreuses années.
Il faudrait bien plus de terres pour compenser une part substantielle des émissions de CO2.
En effet, on estime qu’entre 218 et 990 millions d’hectares devraient être convertis en panic érigé pour séquestrer un milliard de tonnes de carbone en utilisant la BCSC – soit 14 à 65 fois le montant des terres que les Etats-Unis consacrent à la culture du maïs pour l’éthanol.
Les émissions d’oxyde d’azote issues des très grandes quantités de fertilisants qui seraient nécessaires à la culture du panic érigé seraient suffisantes pour aggraver le changement climatique.
Ajouté à cela les émissions de CO2 &nbsp;issues de la production de fertilisants synthétiques, de l’abattage des arbres et de l’arrachage des buissons et de l’herbe sur des centaines de millions d’hectares de terre, de la destruction de larges réservoirs de carbone piégé dans la terre, et du transport et de transformation du panic érigé.
Plus problématique encore est la révélation du fait que les techniques de CSC et de BCSC seraient plus certainement utilisées pour «&nbsp;une récupération assistée du pétrole&nbsp;», avec l’injection de CO2 dans les vieux puits de pétrole pour y être stocké, créant ainsi une incitation financière pour aller chercher plus du pétrole.
Le département américain à l’énergie estime que de telles méthodes pourraient produire 67 milliards de barils de pétrole – trois fois le volume des réserves en pétrole avérées des Etats-Unis – recouvrables économiquement.
En effet, compte tenu des sommes en jeu, la récupération de pétrole pourrait effectivement être l’un des motifs pour encourager la CSC.
Quoiqu’il en soit, aucune forme de capture et de stockage du carbone ne fait avancer l’objectif de basculement structurel vers une totale décarbonisation, pourtant demandée de plus en plus par les mouvements sociaux, les scientifiques, les citoyens ordinaires, et même certains politiques.
Ils sont prêts à accepter les inconvénients et les sacrifices entraînés par cette transition&nbsp;; en effet, ils considèrent le défi de créer une économie à zéro-carbone comme une opportunité de renouveler et d’améliorer leurs sociétés et leurs communautés.
Les technologies dangereuses, insaisissables ou improbables n’ont pas leur place dans une telle démarche.
Un réelle compréhension de la crise climatique élargit considérablement le potentiel des solutions.
Par exemple, interdire de nouvelles usines de charbon et transférer les subventions aux énergies fossiles vers le financement d’énergies renouvelables par le biais des tarifs de rachat, permettrait de fournir de l’énergie durable à des milliards d’individus partout dans le monde tout en réduisant la dépendance aux énergies fossiles.
Alors que de telles solutions innovantes et pratiques ne sont pas portées à grande échelle, des milliards de dollars sont toujours injectés dans des subventions qui renforcent le statut quo.
La seule voie pour réformer le système et faire de réels progrès vers l’inversement de la tendance climatique est d’œuvrer pour éliminer totalement les énergies fossiles.
De vagues objectifs fondés sur des technologies nébuleuses ne fonctionne tout simplement pas.
La guerre des frontières de Netanyahu
TEL AVIV – Le furieux rejet par Benyamin Netanyahu de la proposition du président américain Barack Obama de revenir aux frontières de 1967 comme base à une solution à deux états au conflit israélo-palestinien – des frontières qu’il a qualifié de « parfaitement indéfendables » – reflète non seulement les piètres qualités d’homme d’État du premier ministre israélien, mais aussi l’archaïsme de sa philosophie militaire.
A une époque de missiles balistiques et autres armes de destruction massive, dans laquelle en outre, l’état palestinien envisagé est supposé être démilitarisé, pourquoi est-il aussi vital pour Israël de voir son armée « campée le long du fleuve Jourdain » ? Si un tel fil de détente est réellement nécessaire, pourquoi cette tâche ne serait-elle pas assumée par une force internationale fiable ?
Et comment des centaines d’implantations isolées, réparties au milieu d’une population palestinienne hostile, peuvent-elles jamais être considérées comme un atout stratégique ?
Peut-être Netanyahu aurait-il dû tirer les leçons de la guerre du Kippour de 1973 sur les monts du Golan avant de dénoncer l’idée d’Obama.
Lorsque la guerre débutât, le premier objectif du commandement de l’armée israélienne fut l’évacuation des implantations de la région dont les généraux israéliens savaient qu’elles deviendraient un fardeau impossible et un obstacle aux manouvres de leurs troupes.
En effet, la dernière guerre qu’Israël ait « élégamment » gagné – de la manière dont Netanyahu imagine que les guerres doivent être gagnées – débutât des lignes supposées « indéfendables » de 1967.
Ceci n’est pas un hasard.
L’occupation israélienne des terres arabes durant cette guerre, et le déploiement subséquent de forces militaires parmi la population arabe de la bande gaza et proche des puissantes machines militaires de l’Égypte au Sud et de la Syrie au nord, exposaient Israël au terrorisme palestinien venu de l’est.
Dans le même temps, l’occupation a retiré à l’armée israélienne l’avantage d’une zone tampon – les zones démilitarisées qui étaient clé dans la victoire de 1967 contre l’Égypte et la Syrie.
Pour que les frontières soient défendables, elles doivent d’abord être légitimes et reconnues internationalement.
Mais Netanyahu ne fait pas vraiment confiance aux «  Gentils » pour accorder ce type de reconnaissance internationale aux frontières d’Israël, même lorsqu’il est soutenu par l’Amérique, et même alors qu’Israël possède aujourd’hui la plus importante capacité militaire du Moyen-Orient.
Fils d’un historien réputé qui fut le secrétaire personnel de Zeev Jabotinski, le fondateur du droit sioniste, Netanyahu s’est depuis l’enfance absorbé de l’interprétation paternelle de l’histoire juive comme une série de tragédies.
La leçon était simple : on ne peut pas compter sur les Gentils puisque l’histoire juive est faite de trahisons et d’extermination par leurs mains.
Le retour vers la terre biblique d’Israël est le seul remède à notre fragile existence dans la diaspora.
On ne peut jamais avoir confiance en nos voisins arabes ; donc, comme le prêchait Jabotinski, la nouvelle nation israélienne doit ériger un mur d’acier de pouvoir juif pour dissuader ses ennemis à jamais.
Pour être juste, une telle philosophie existentielle n’était pas le monopole de la droite.
Le légendaire Général Moshe Dayan, né dans un kibboutz socialiste sur les rives du lac de Tibériade, n’était pas moins sceptique des chances de coexistence avec les arabes.
Orateur talentueux, il le formule comme suit dans l’éloge funèbre qu’il prononçât pour un soldat tombé en 1956 :
« N’ayons de cesse de regarder la répugnance qui embrase et emplit les vies des centaines de milliers d’Arabes qui vivent autour de nous.
Ne détournons pas les yeux à moins que faiblissent nos armes… C’est le destin de notre génération, c’est notre choix de vie, d’être préparés et armés, forts et déterminés, à moins que l’épée ne nous soit arrachée des mains et nos vies emportées… Nous sommes une génération de colons, et, sans le casque de métal et le feu du canon, il nous sera impossible de planter un arbre et de construire notre foyer. »
Pourtant le même Dayan, qui en 1970 prétendait que « les seules négociations de paix sont celles par lesquelles nous occupons la terre et nous la bâtissons, nous nous installons, et de temps en temps nous partons à la guerre, » fut forcé par la cruelle réalité d’admettre que la meilleure sécurité à laquelle Israël peut aspirer est une sécurité fondée sur la paix avec ses voisins.
A terme, il devint l’architecte d’une paix historique avec l’Égypte.
Son livre Are We Truly Condemned to Live by the Sword to Eternity? (Sommes-nous réellement condamnés à vivre par l’épée pour l’éternité ?, ndt) marque la transformation du soldat en homme d’état.
Si Netanyahu devait jamais mener une réconciliation historique avec le peuple palestinien, il devrait commencer par adopter un principe courageux, presque post-sioniste, comme reflété dans l’oraison funèbre prononcée par Dayan en 1956.
Parfaitement conscient de l’amer héritage du déshéritement palestinien à la suite de la guerre de 1948, Dayan avait refusé de blâmer les meurtriers. Au contraire, il avait compris leur « haine brulante. »
Malheureusement, Israël a aujourd’hui un Premier ministre à la mentalité d’un commandant de régiment qui néanmoins aime à se voir en Churchill tardif combattant les forces du mal engagées à détruire le Troisième Temple Juif.
Bien sûr, un grand leader doit toujours avoir le sens de l’histoire.
Mais, comme l’exprime le philosophe français Paul Valéry, l’histoire, « la science des choses qui ne se répètent pas, » est aussi « le produit le plus dangereux que la chimie de l’intellect n’ait jamais engendré, » surtout lorsque manipulé par les hommes politiques.
Menahem Begin, un prédécesseur belliqueux de Netanyahu Premier ministre, a eu l’insolence de dire au grand historien Yaakov Talmon que, « lorsqu’il est question du vingtième siècle, je suis plus expert que vous. »
Talmon avait répondu par un article essentiel, intitulé « The Fatherland is Imperiled » (La Patrie est menacée, ndt,) dont les conclusions sont aujourd’hui aussi pertinentes qu’elles l’étaient en 1981.
Tant qu’il ne sera pas mis fin à l’occupation, qu’Israël ne vivra pas dans des frontières internationalement reconnues, et que les Palestiniens ne retrouveront pas leur dignité en tant que nation, l’existence de l’état juif ne sera pas sécurisée.  
Le choix de Netanyahu
Ramallah – A l’approche du sommet entre le président américain Barack Obama et le premier ministre israélien Benjamin Netanyahu, la question au coeur des discussions est la suivante : le leader israélien nouvellement élu va-t-il finalement se prononcer en faveur d’une solution à deux Etats ?
Cette question n’est pas la bonne.
Les Israéliens ne devraient pas déterminer le statut de l’entité palestinienne et, de leur côté, les Palestiniens ne devraient pas avoir leur mot à dire sur la façon dont les Israéliens appellent leur propre État.
Obama devrait plutôt et seulement demander à Netanyahu quand Israël quittera les territoires palestiniens occupés. Les tentatives d’obscurcissement – que ce soit en parlant d’une « paix économique » ou en insistant pour que les Arabes reconnaissent la judaïté de l’Etat d’Israël –ne devraient pas torpiller l’objectif de mettre un terme à une occupation inadmissible.
Durant la première réunion d’Obama avec un dirigeant du Moyen-Orient, un plan arabe simple et courageux a été ébauché.
Le roi Abdallah II de Jordanie, à qui les leaders arabes avaient donné voix au chapitre, a présenté officiellement le plan de paix conçu par la Ligue arabe et par l’Organisation de la Conférence islamique.
Malgré les guerres d’Israël au Liban et à Gaza, les Arabes ont proposé de normaliser les relations dès lors qu’Israël quitterait les terres qu’il occupe depuis 1967.
Ce plan appelle également à une résolution « juste » et « convenue » de la question des réfugiés palestiniens.
Le fait qu’Israéliens et Palestiniens aient besoin de trouver une solution commune à cette question neutralise les craintes injustifiées sur la menace démographique du droit au retour des Palestiniens.
L’été dernier, quand on lui a montré une affiche sur laquelle figuraient 57 drapeaux représentant les pays arabes et islamiques qui normaliseront les relations avec Israël, Obama, alors candidat à la présidentielle, a affirmé au président palestinien Mahmoud Abbas que les Israéliens seraient « fous » de refuser ce plan.
Les messages frappants d’Obama depuis son arrivée à la Maison blanche – téléphoner aux dirigeants arabes avant de téléphoner aux alliés européens, nommer George Mitchell envoyé spécial et choisir Al-Arabiyeh pour sa première interview – rompent avec les précédentes approches guindées et dépourvues d’imagination.
A maintes reprises, les Etats-unis se sont opposés à l’occupation, depuis 1967, des territoires palestiniens par Israël et ont demandé d’y mettre un terme.
Ils ont constamment fait part de leur désapprobation au sujet des activités de colonisation.
Les chefs de file des deux grands partis américains ont formulé une politique qui appelle à un Etat palestinien viable et contigu sur les terres occupées en 1967.
Les Etats‑unis se sont aussi opposés à l’annexion unilatérale de Jérusalem-Est et, comme tous les pays du monde, ont refusé de reconnaître l’application de la loi israélienne aux résidents de Jérusalem-Est.
Malgré cela, les actions d’Israël sur le terrain ont été à l’encontre des positions américaine et internationale.
Le nouveau gouvernement israélien refuse même de se prononcer pour les conditions de paix acceptées au niveau international.
De leur côté, les dirigeants palestiniens librement élus feront l’objet du boycott international tant qu’ils n’accepteront pas une solution que rejette le gouvernement Netanyahu.
Parmi les demandes de la communauté internationale adressées à Israël, citons le gel total de l’ensemble des activités de colonisation, y compris l’expansion et la croissance naturelle.
Le blocage de la colonisation sera certainement au coeur de la diplomatie robuste de Mitchell et de son équipe.
Ce dernier, qui s’était profondément investi dans la rédaction du Rapport Mitchell sur la colonisation publié en 2001, est conscient du potentiel des colonies pour anéantir la perspective d’une solution à deux Etats.
Jérusalem est une autre question de terrain qui mettra le gouvernement Obama à rude épreuve.
La démolition de maisons palestiniennes et les provocations israéliennes à Jérusalem-Est soulignent la nécessité de régler le problème sans tarder.
La visite du pape Benoît XVI au Moyen-Orient était axée sur l’importance de Jérusalem pour les chrétiens, les musulmans et les juifs, pour que cessent immédiatement les tentatives de judaïser la ville sainte.
Le troisième impératif pour les Palestiniens consiste à réunifier la bande de Gaza et la Cisjordanie.
Quelle que soit l’issue du dialogue interne au Caire, il importe de réunir les Palestiniens.
Rien ne saurait excuser le fait d’interdire aux habitants des territoires palestiniens restants de se rendre dans les territoires palestiniens occupés.
Les affirmations des représentants israéliens qu’il est nécessaire d’interdire la circulation des biens et des personnes pour des raisons de sécurité ne tiennent pas la route.
Sous la supervision du général américain Keith Dayton (adjoint de Mitchell à la sécurité), il est possible de procéder à des contrôles de sécurité très vigoureux pour permettre la mobilité.
Dans le cadre de nouvelles négociations de paix, les résultats doivent primer sur un processus sans fin.
Le dernier à ne pas avoir tenu ses promesses est le président George W. Bush, qui s’était engagé fin 2007 à Annapolis pour la création, avant la fin de son mandat, d’un Etat palestinien indépendant, viable et contigu.
Plus de quarante ans après la Résolution 242 du Conseil de sécurité des Nations Unies, l’occupation de territoires par la force, l’installation illégale de colonies juives exclusives et les restrictions de mouvement perdurent avec la même vigueur.
Le temps n’est plus du côté des partisans des deux Etats.
Le gouvernement Obama doit prendre des initiatives et insister pour que Netanyahu soutienne sans équivoque le retrait d’Israël des territoires occupés – condition sine qua non d’une solution à deux Etats.
Autrement, les relations israélo‑américaines risquent d’être tendues et les appels à un seul Etat avec des droits égaux pour tous pourraient bien étouffer les visions idéologiques plus anciennes, puisque la colonisation exclut la possibilité des deux Etats.
L’inutile exigence de Netanyahu
HAIFA – Depuis la guerre des six jours de juin 1967, un petit nombre d’israéliens, pas tous de gauche, on soutenu l’idée de l’existence de deux états comme solution au conflit israélo-palestinien.
La plupart de leurs compatriotes ont rejeté cette idée, comme d’ailleurs les Palestiniens.
Les Israéliens ont justifié leur position par la question suivante : depuis quand les Palestiniens sont-ils devenus une nation méritant de devenir un état ? Les palestiniens, en retour, posaient la question suivante : pourquoi les juifs, communauté religieuse dispersée de par le monde, auraient-ils leur propre état ?
Beaucoup d’eau a dû couler sous les ponts avant que cette idée d’un solution de deux états, que ce soit pour des raisons morales ou pratiques, s’infiltre dans la réflexion politique et idéologique israélienne et palestinienne.
On s’est peu à peu habitué à l’expression “Etat Palestinien,” et ceux qui s’associaient à cette idée ont reçu un soutien et gagné un prestige international.
Après que les leaders travaillistes Shimon Peres, Yitzhak Rabin, et Ehud Barak aient adopté le concept de deux états, quelques membres du Likud finirent par l’adopter aussi : Tzipi Livni, Ehud Olmert, et Ariel Sharon.
Jusqu’à ce qu’enfin, même le bastion de droite en la personne de Benjamin Netanyahu en admette l’idée.
Nous pouvons nous féliciter : mieux vaut tard que jamais !
Nous sommes tous conscients que le chemin vers la réalisation de ce rêve est jonché d’obstacles et de difficultés, que ce soit du côté israélien comme du côté palestinien.
Il me semble que certaines des conditions préalables posées par le Premier Ministre Israélien dans son récent discours largement diffusé sont pleinement justifiées.
D’autres, par contre, sont inutiles et ne font que compliquer plus encore une situation déjà complexe et problématique.
L’exigence de Netanyahu pour un état Palestinien démilitarisé est juste, raisonnable et nécessaire.
Un simple coup d’œil sur la carte suffit à le comprendre.
Même l’Egypte, grande nation souveraine, a accepté la condition de la démilitarisation du Sinaï dans son processus de paix avec Israël.
Et cette démilitarisation du Sinaï est vraiment un élément fondamental de la stabilité de la paix avec Israël.
De nombreuses grandes nations indépendantes, telles que le Japon, l’Allemagne ou l’Autriche se sont vu imposer des  limitations dans l’acquisition de certaines armes et de certains équipements militaires pendant des décennies.
De la même manière, il est compréhensible, logique et juste de refuser d’accéder à la demande  des réfugiés palestiniens de pouvoir retourner en Israël.
Cela aurait-il un sens de permettre à des millions de Palestiniens de retourner dans un pays dont le caractère et les symboles leur sont totalement étranger – un état dans lequel la majorité appartient à un autre groupe ethnique ? Peuvent-ils retourner vers des maisons et des fermes qui n’existent plus ?
Ces réfugiés seraient bien mieux installés dans un nouvel état de Palestine, leur mère patrie, au milieu de leurs compatriotes, sous le drapeau palestinien et l’autorité palestinienne, à quelques 30 kilomètres des maisons et des fermes qu’ils ont abandonnés, où dont ils ont été expulsés, il y a plus de soixante ans.
Mais l’autre condition requise par Netanyahu consistant à obliger les palestiniens à reconnaître le droit du peuple juif à leur propre état, ou à la nation juive, est totalement arbitraire.
A mon avis, il est tout à fait illusoire d’exiger des palestiniens qu’ils reconnaissent l’idée d’une nation juive pour un peuple à l’histoire millénaire et d’un état qui maintient des relations diplomatiques avec plus de 150 pays à travers le monde.  
Une telle demande n’a été imposée ni à l’Egypte ni à la Jordanie lorsque Israël a signé les accords de paix avec ces deux pays, et elle constitue un obstacle totalement inutile sur le chemin de la paix avec les palestiniens.
Il suffirait juste de demander aux palestiniens de reconnaître la légitimité de l’état d’Israël, un état dont les frontières terrestres et l’identité politique sont connus de tous.
De notre coté, nous ne reconnaîtrons pas tant le peuple palestinien, qui pourrait un jour fusionner avec le peuple Jordanien, qu’un état Palestinien indépendant et souverain dans les frontières définies en 1967.
Deux raisons suffisent à justifier ce point de vue.
En premier lieu, la question de la nationalité juive est, de fait, très compliquée, y compris pour les juifs eux-mêmes, puisque beaucoup d’entre eux se considèrent juifs uniquement d’un point de vue religieux.
En second lieu, le refus des palestiniens de reconnaître Israël en tant qu’état juif est motivé, entre autres choses, par la présence d’une minorité Palestinienne en Israël.
Mais les relations entre la majorité juive d’Israël et la minorité arabe est une question interne et délicate et il est inapproprié d’y associer les palestiniens qui résident hors d’Israël.
Ces deux groupes ont réussi à cohabiter de façon acceptable depuis plus de 60ans, faisant face de manière relativement digne à l’enfer du terrorisme et de l’occupation de la Cisjordanie et de la bande de Gaza.
Avec la paix, nous espérons tous que ce lien se consolidera autour d’une notion commune de la citoyenneté israélienne.
Il y aura suffisamment de problèmes autour des négociations pour la création d’un Etat Palestinien et il faut donc éviter de rajouter des obstacles inutiles.
Il faut se concentrer à résoudre les problèmes les plus importants – démilitarisation, implantations, frontières et réfugiés – et abandonner ou remettre à plus tard la résolution de problèmes qui sont intrinsèquement d’ordre historique et théologique.
Le pouvoir des réseaux
CAMBRIDGE – Etant donné notre environnement (téléphones portables, ordinateurs et sites Internet tels que MySpace, Facebook et LinkedIn), dire que nous vivons dans un monde de réseaux est un lieu commun.
Ces réseaux divers offrent de nouvelles formes de pouvoir, toutes différentes dans leur exercice.
Barack Obama l’a compris�; c’est en effet ce qui l’a aidé à asseoir sa victoire.
Obama n’était pas le premier homme politique américain à utiliser Internet. Il a cependant été le plus efficace à exploiter cette nouvelle technologie pour récolter des fonds de petits donneurs, stimuler et coordonner des volontaires et s’adresser directement aux électeurs.
La question qui se pose désormais à lui est de savoir comment gouverner avec ces réseaux.
Les réseaux revêtent un aspect et une taille des plus variés.
Certains permettent d’établir des liens solides, d’autres des liens faibles. Songez à la différence entre vos amis et vos connaissances.
Il est nettement plus probable que vos partagerez de précieuses informations avec vos amis qu’avec vos connaissances.
Mais les liens faibles sont plus étendus et fournissent des informations inédites, novatrices et non redondantes.
Une loyauté puissante se dégage des réseaux aux liens solides. Mais ces derniers peuvent se transformer en clans ne cessant de faire circuler des opinions conventionnelles et pouvant succomber à la pensée de groupe.
Voilà pourquoi la diversité du cabinet d’Obama est si importante.
Sa volonté de rassembler une équipe d’amis et de rivaux lui a valu d’être comparé à Abraham Lincoln.
Les connections lâches, comme celles offertes par Internet, sont en revanche plus efficaces pour obtenir des informations servant à relier divers groupes de manière coopérative.
Autrement dit, les réseaux «�faibles�» font partie du liant qui permet d’associer différentes sociétés.
Ils sont aussi le fondement d'un exercice démocratique du pouvoir.
En démocratie, les meilleurs politiques sont capables d’entretenir une kyrielle d’amitiés superficielles.
Tandis que les dirigeants doivent de plus en plus compter avec les relations sous réseaux, ils doivent adapter leur stratégie et créer des équipes constituées de liens faibles et solides à la fois.
Le pouvoir c’est l’information, et, à l'heure actuelle, l’information est plus disponible qu’elle ne l’a jamais été dans toute l’histoire de l’humanité.
La technologie «�démocratise�» les processus politiques et sociaux, pour le meilleur et pour le pire. Les institutions ont un rôle de médiateur.
En fait, le concept de base parfois dénommé «� Web 2.0�» repose sur le principe qu’avec un contenu fourni par des utilisateurs, les informations proviennent d’en bas plutôt que d'en haut, comme dans la hiérarchie traditionnelle.
Le poste des gestionnaires de Linux et de Wikipedia, exemples de produits communautaires, diffère de ceux de leurs homologues dans les institutions traditionnelles équivalentes Microsoft et Encyclopedia Britannica.
Les gouvernements s'efforcent désormais de créer et de fournir des informations avec des outils similaires, mais leur chemin est encore long.
La tradition veut que les gouvernements soient régis de manière très hiérarchique, mais la révolution de l'information affecte leur structure. Cette hiérarchie s’aplatit et se disperse dans le flux des réseaux de contacts.
Les cols blancs ne répondent pas aux mêmes appels politiques et motivations que les cols bleus.
Des sondages montrent que la population se soumet aujourd’hui moins à l’autorité des organisations et des hommes politiques.
Sur le plan professionnel aussi, les réseaux prennent de l’importance.
Dans certains cas, il est possible d’orchestrer un réseau complexe rien qu’avec des contrats spécifiques soigneusement sélectionnés.
Mais la friction avec la vie réelle génère souvent des ambiguïtés qui ne peuvent être levées à l'avance.
Lorsqu’il décrit le succès des réseaux Toyota et Linux, le Boston Consulting Group conclut que le pouvoir fort obtenu en distribuant carottes et bâtons (ou de l’argent contre des responsabilités) encourage à effectuer de petites tâches spécifiques, tandis que le pouvoir doux obtenu en suscitant admiration et applaudissements génère des exhortations autrement plus efficaces menant à des résultats extraordinaires.
L’efficacité de la direction d’entreprise traditionnelle s’estompe.
D’après Sam Palmisano, PDG d’IBM, les méthodes hiérarchiques reposant sur un système d’ordres et de contrôles ne fonctionnent plus.
Elles ralentissent le flux d’information à l’intérieur des entreprises et bloque la nature fluide et collaborative du travail actuel.
Une étude sur une grande entreprise ‘briques et clics’ (combinant des opérations en ligne et hors ligne) révèle qu’il est essentiel de répartir le pouvoir.
L’idée traditionnelle d’un chef tout puissant et décisionnaire ne s’accorde pas avec le monde d’Internet.
Au contraire, une direction efficace repose sur plusieurs responsables capables de prendre des décisions.
Pr.�John Quelch, qui enseigne à la Harvard Business School, précise que «�le succès professionnel dépend de plus en plus des subtilités du pouvoir doux.�»
Le précédent président des Etats-Unis George W. Bush s’est lui-même surnommé «�le décideur�». Mais aujourd’hui, diriger implique plus de travail d’équipe collaboratif.
Un expert en management résume de récentes études et constate une utilisation en hausse des procédés participatifs.
En d’autres termes, l’ère de l’Internet nécessite de nouvelles formes de direction pour lesquelles le séduisant pouvoir doux doit s'ajouter au pouvoir fort et impératif.
Dans un monde de réseaux, diriger est un peu comme se trouver au centre d’un cercle pour attirer les autres plutôt que d’être le roi de la montagne et de donner des ordres à ses subordonnés.
Barack Obama est conscient de la dimension des réseaux et de l'importance du pouvoir doux assez séduisant.
Non seulement a-t-il utilisé les réseaux à bon escient durant sa campagne, mais il a aussi continué d’utiliser d’Internet pour toucher ses citoyens.  
Ses discours les plus importants diffusés à la télévision et à la radio sont complétés par des clips vidéo sur YouTube.
Son style politique bipartisan aussi est marqué par la volonté de se diversifier en touchant des cercles de responsables politiques d’opinions diverses.
Même s'il est encore trop tôt pour en estimer les résultats, il est évident qu'il tente de changer les procédés et d'adapter sa manière de diriger à un monde de réseaux.
Nouvelles alliances pour un nouveau siècle
En 1970, je me suis rendu en Égypte avec une délégation représentant les États-unis aux funérailles du président Gamal Abdel Nasser.
A cette époque, l’Égypte s’alignait de près sur les positions de l’Union soviétique.
Quand nous sommes arrivés au Caire, il semblait qu’où que l’on regarde on pouvait constater la présence soviétique par la présence de chars, de missiles et de troupes soviétiques.
Durant ma visite, nous devions rencontrer Anouar Sadate.
Dans notre délégation, personne ne savait à quoi s’attendre, étant donné les relations difficiles entre nos deux pays à l’époque.
A notre grande surprise, M. Sadate nous a appris que lui respectait les États-unis La raison ?
Alors qu’il était jeune officier, il avait visité notre pays et en avait tiré une excellente expérience.
Dans les deux années qui suivirent sa prise de pouvoir, M. Sadate expulsa en effet les soviétiques d’Égypte et commença à construire une amitié avec les États-unis qui, en dépit de toutes les difficultés et différences épisodiques rencontrées, s’est révélée depuis importante et précieuse.
Si je mentionne l’importance de ces relations militaires, c’est parce que les États-unis subissent, en ce nouveau siècle, une transformation significative de ses positions et partenariats militaires partout dans le monde : les ajustements nécessaires, et les menaces, sont basés sur de nouvelles réalités qui ont émergé depuis la fin de la Guerre froide.
Il est important de noter que depuis 2001, les États-unis ont probablement accompli un plus grand nombre de choses, avec plus de pays, de manière plus constructive et dans un plus grand nombre de pays qu'à tout autre moment dans son histoire.
Dans le sillage du 11 septembre 2001 et des attaques terroristes, le président George W. Bush a aidé à conceptualiser et à diriger la plus grande coalition de l’histoire, une coalition de plus de 80 pays, pour lutter au niveau mondial contre le terrorisme.
En outre, près de 60 pays coopèrent actuellement au sein de l’initiative de développement de la sécurité pour empêcher que des armes et du matériel dangereux ne soient acheminés vers des terroristes ou des régimes récalcitrants.
Il a fallu repenser la structure et le rôle de nos alliances militaires traditionnelles, notamment l’Organisation du Traité de l'Atlantique Nord, qui a mis en place une nouvelle Force d'intervention et est sortie pour la première fois des frontières européennes à l'occasion de l'intervention de la Force internationale d’assistance et de sécurité envoyée en Afghanistan.
Aujourd’hui, notre attention se porte sur l’Irak et l’Afghanistan. Mais dans les années à venir, nos priorités changeront.
Et ce que nous seront peut-être amené à faire à l’avenir sera probablement déterminé par les choix que feront d’autres entités.
Prenons l’exemple de la Russie, un pays aux vastes ressources naturelles, avec un peuple éduqué et un riche héritage de réalisations scientifiques et culturelles.
Ils sont, tout comme les Américains et d’autres dans le monde, menacés par un extrémisme violent.
La Russie est le partenaire des États-unis en matière de sécurité et nos relations, dans l’ensemble, sont bien meilleures qu’elles ne l’ont été depuis des décennies.
Mais par certains côtés, la Russie s’est montrée peu coopérante et a utilisé ses ressources énergétiques comme une arme politique, par exemple, et a résisté aux changements politiques positifs se produisant chez ses voisins.
Il en va de même pour la Chine.
Le peuple chinois est éduqué et talentueux et son pays possède un grand potentiel grâce à ses taux de croissance économique élevés et sa main d'œuvre industrieuse.
Certains aspects de l’attitude chinoise restent cependant dérangeants et compliquent nos relations.
L’an dernier, un rapport produit par le département américain de la défense remarquait que les dépenses militaires de la Chine semblaient bien supérieures à ce que reconnaissait le gouvernement chinois.
Ceci, associé à un manque de transparence notoire, inquiète bien entendu les voisins de la Chine.
Outre les choix que ces pays et d’autres font, les nouveaux choix américains seront un facteur important dans la détermination de l’avenir auquel il faudra faire face.
De temps à autre, le sentiment public américain s'est opposé à l'idée de jouer un rôle actif dans le monde, de répondre à nos engagements envers nos alliés et à la défense de la liberté, en fait.
Au début des années 1970, j’étais ambassadeur des États-unis auprès de l’Otan, et je me souviens avoir dû rentrer pour témoigner devant le Congrès contre une proposition de loi qui aurait permis de supprimer les troupes américaines en Europe de l’ouest et de l’Otan, au moment même où l’Union soviétique développait massivement sa présence militaire.
Aujourd’hui, les pays qui appartenaient au Pacte de Varsovie de l’Union soviétique, ainsi que certaines républiques anciennement soviétiques, des pays que nous appelions « captifs » alors, sont membres à part entière de l’Otan et sont devenus certains de nos alliés les plus convaincus dans la lutte contre le terrorisme.
Cela ne s’est pas produit par accident ou par hasard.
Quand je considère notre avenir, je suis convaincu que si nous avons le courage, la sagesse et la force d’ajuster nos stratégies à long terme pour coopérer avec de nouveaux partenaires et surtout persévérer face à l’adversité et les difficultés, nous remporterons une victoire similaire dans cette « longue lutte » contre la violence des extrémistes et d’autres menaces qui pourraient émerger dans ce nouveau siècle plein d’incertitudes.
Les nouveaux et les vrais Européens
Le fiasco du sommet de l’Union européenne à Bruxelles a fait nettement ressortir les différences d’attitudes entre la majorité des nouveaux pays membres d’Europe centrale et de l’est et les « anciens » membres.
Fait sans doute surprenant pour certains, ces différences n’ont pas été jouées selon le script prévu, dans lequel les nouveaux membres seraient impitoyablement pragmatiques, et exigeraient autant d’argent européen qu’ils pourraient en obtenir, tandis que la majorité des pays occidentaux modéreraient finalement leur égoïsme national en faveur des idéaux de l’intégration européenne, vieux de plusieurs décennies.
Finalement, ce fut le flanc oriental de l’UE (les soi-disant démocraties avides d’argent et immatures) qui ont demandé le plus bruyamment un compromis au nom du sauvetage de l’intégration politique, tandis que la plupart des anciennes démocraties européennes ont lutté impitoyablement pour leurs propres « intérêts nationaux ».
Etant donné l’ardent égoïsme national de certains grands pays, l’incapacité de l’Union européenne à s’entendre sur son budget 2007-2013 pourrait avoir des conséquences politiques inquiétantes pour l’Europe.
Les déclarations des dirigeants des nouveaux membres de l’UE lors du sommet ont montré qu’ils étaient conscients d’une telle possibilité.
Ils s’inquiétaient de l’avenir de l’UE, certainement plus que leurs homologues occidentaux.
Certains ont averti que le rejet de la Constitution européenne lors des référenda français et hollandais, combiné à la décision du sommet de suspendre le processus de ratification et à l’incapacité à convenir des finances de l’UE, pourrait déclencher une grave crise politique dans l’UE.
C’est la raison pour laquelle la plupart des nouveaux membres étaient prêts en fin de compte à soutenir le compromis proposé par le Luxembourg, qui suggérait que le budget se monte à seulement 1,06 % du PNB global de l’UE et que la « ristourne » annuelle de la Grande-Bretagne soit gelée à 4,6 milliards d’euros.
En effet, juste avant l’effondrement ultime des pourparlers, cinq nouveaux membres, dont la République tchèque et la Slovaquie, ont convenu d’un plan encore plus radical, demandant que le budget soit plafonné à seulement 1 % du PNB de l’UE.
Les cyniques affirmeront que les nouveaux pays membres peuvent se permettre de faire de telles concessions car ils finiraient par obtenir d’énormes subventions de l’UE de toute façon.
Les donateurs nets au budget de l’UE étaient ceux qui risquent de perdre le plus.
En termes strictement économiques, il n’est pas surprenant que la Grande-Bretagne ne souhaite pas abandonner sa ristourne et que la France rejette les tentatives de diminution des subventions agricoles.
Mais ce qui est surprenant est que ce soit les anciennes démocraties européennes expérimentées qui aient ignoré avec une telle insouciance les dangers politiques résultant du possible renouveau d’un nationalisme ardent sur le continent européen, et que ce soit les nouvelles démocraties inexpérimentées de l’est de l’Europe qui aient prôné la prudence.
La raison en est peut-être que les attitudes des pays de l’Est sont davantage imprégnées de souvenirs et expériences historiques récents.
En seulement 15 ans, tous ces pays ont connu des changements économiques et politiques sans précédent dans l’histoire européenne quant à leur étendue et leur rapidité.
Pour la majorité de ces pays, l’adhésion à l’UE ne représentait pas seulement un billet vers la prospérité économique, payé par les anciens riches de l’UE. Au contraire, ils savaient qu’ils devraient accomplir la majorité du travail eux-mêmes, quoique sous la direction de l’UE et avec l’aide du savoir-faire européen.
Ceci explique peut-être en partie pourquoi de nombreux pays d’Europe de l’est et centrale estiment que les fonds de l’UE, bien qu’utiles, sont moins importants que de faire partie d’une Europe unifiée, avec les opportunités étendues que ses règles communes impliquent.
En outre, l’UE offre aux petits pays pris en sandwich entre l’Allemagne et la Russie un degré de stabilité politique et de sécurité qu’ils n’ont jamais atteint dans l’histoire moderne.
Quant au reste, ils sont capables de le gérer eux-mêmes.
Par contraste, les états d’Europe de l’ouest ne semblent plus autant intéressés par la dimension politique de l'intégration européenne.
Ils la tiennent pour établie et sont bien plus intéressés par leurs circonscriptions nationales.
De manière peut-être compréhensible, la plupart des citoyens des états de l’Europe de l’ouest, accoutumés à la stabilité politique et la prospérité économique des dernières décennies, ne souhaitent pas abandonner les avantages que leur a apportés le processus de l’intégration européenne.
Les Français, par exemple, ne souhaitent pas renoncer à leurs subventions agricoles, tout comme ils ne tiennent pas beaucoup à donner davantage d’argent aux nouveaux membres, dont les économies réformées enlèvent les emplois français.
L’hésitation britannique à abandonner la ristourne de l’UE face à ce qui est perçu comme l’égoïsme français est tout aussi compréhensible, malgré le fait que cette position nuit au processus d’agrandissement, soutenu par ailleurs par la Grande-Bretagne.
Pourtant, les pays d’Europe de l’est et centrale, qui sont toujours en train de se remettre des terribles calamités politiques engendrées par les démons historiques de l’Europe, trouvent la véhémence de l’égoïsme national de leurs homologues occidentaux légèrement effrayante.
L’histoire de l’Europe est remplie de catastrophes provoquées par le manque de perspicacité des élites politiques nationales.
Combien de fois les dirigeants européens ont-ils pensé qu’ils avaient le contrôle de la situation, alors qu’ils n’ont fait que lâcher les démons une nouvelle fois ?
Tout ceci n’a pas pour but de suggérer, bien évidemment, que simplement parce que l’UE ne peut pas convenir d’un budget ou d’une constitution qu’elle s’approche d’une autre calamité historique.
Mais la prudence s’impose et les élites politiques des grands états nationaux, en particulier, doivent se demander si elles ne présument pas une fois encore de leurs capacités.
Bien que l’effondrement de la zone monétaire commune en raison de querelles politiques semble improbable à ce stade, il est impossible de l’exclure complètement.
De toute évidence, nous ne pouvons pas non plus écarter totalement l'éventualité d'un affaiblissement ou d'une désintégration des structures politiques communes de l'Europe.
Pour les petits états encore fragiles économiquement de l’Europe de l’est et centrale, une Europe composée d’états nationaux, qui luttent une fois encore impitoyablement pour défendre leurs propres intérêts, constitue un cauchemar.
Mais ce cauchemar pourrait s’étendre à tous les états européens.
Peut-être les pays occidentaux devraient-ils écouter davantage leurs nouveaux partenaires.
En convenant de compromis significatifs, les dirigeants de certains nouveaux états membres tentaient, entre autres, de montrer que ranimer le fort égoïsme national en Europe est un jeu dangereux, pour ne pas dire incontrôlable.
De nouvelles orientations pour les Nations Unies
NEW YORK – L’ONU vit aujourd’hui ce qui parfois semble être une double vie.
D’un côté, les experts la critiquent pour ne pas solutionner tous les maux de la planète.
De l’autre, les états et les peuples membres de l’ONU partout dans le monde lui demandent d’en faire toujours plus, dans de plus en plus d’endroits, plus que jamais – une tendance qui se maintiendra en 2011.
Il n’est pas difficile de comprendre pourquoi.
Il nous suffit de lire les journaux, d’allumer la télévision ou de surfer sur le net pour prendre conscience de l’ampleur des besoins.
Les conflits se démultiplient.
Les catastrophes naturelles s’abattent avec toujours plus de violence et en plus grand nombre.
Mais surtout, nous sommes confrontés à une nouvelle génération de menaces, différentes de tout ce que nous avons connu jusqu’à aujourd’hui, qui traversent les frontières et sont d’ampleur planétaire.
Aucun pays ou groupe, quelque soit sa puissance, ne peut les affronter seul.
Tous doivent travailler ensemble – autour d’une cause commune pour des solutions communes – afin de répondre à ces défis que sont le changement climatique, la pauvreté et le désarmement nucléaire.
Mais un profond scepticisme règne quant à notre capacité à y parvenir.
Le monde se tourne vers les Nations Unies comme jamais par le passé, mais l’opinion communément admise veut que nous ne soyons pas à la hauteur.
Les problèmes sont trop compliqués. Les ressources trop faibles.
L’Organisation semble elle-même trop divisée pour réellement faire la différence.
Cette opinion communément admise est, cependant, erronée ; pire encore, elle est dangereuse, car nous avons tous pu constater comment celle-ci peut s’emparer de la réalité, la déformer, puis se durcir comme du ciment.
Il y a quatre ans, par exemple, à mon arrivée à ce poste, seule une poignée de dirigeants internationaux en savaient assez sur le changement climatique - ce défi déterminant de notre époque dont les effets peuvent être partout constatés autour de nous - ne serait-ce que pour en parler.
Le changement climatique est aujourd’hui en tête de l’agenda global.
Mais détrompez-vous : la route a été difficile.
En décembre 2009 à Copenhague, les dirigeants du monde ont discuté jusque tard dans la nuit, pour - selon l’opinion communément admise - finir par ne rien produire de très concret.  En fait, même si nous n’avons pas obtenu un traité complet faisant autorité de droit, qui aurait permis d’entrer dans une nouvelle ère de prospérité durable et faible en carbone, ainsi que nous l’avions espéré, de réelles avancées ont été obtenues à Copenhague.
Pour la toute première fois, les pays développés et en développement ont admis qu’il était de leur devoir de réduire les émissions de gaz à effet de serre et se sont mis d’accord sur un objectif de limitation de la hausse des températures globales inférieur à deux degrés Celsius.
Et pour la toute première fois, ils se sont fermement engagés à financer les efforts d’adaptation et de modération : 30 milliards de dollars sur les trois prochaines années en fonds d’urgence, puis 100 milliards de dollars par an d’ici 2020.
La conclusion à tout cela est qu’il ne faut pas espérer d’avancées décisives en une nuit, ni sombrer dans le désespoir en l’absence de progrès immédiats.
Misons plutôt sur de nombreuses petites avancées, partout où cela est possible – en mobilisant les énergies, en créant de grandes alliances, en forgeant des coalitions, et en prenant en compte un ensemble d’éléments mobiles et de questions complexes – car cela préparera le terrain pour les grandes avancées de demain.
L’action collective n’a jamais été simple, mais elle n’a jamais été aussi nécessaire que pour atteindre les Objectifs du Millénaire pour le Développement des Nations Unies – ce plan d’attaque mondial pour mettre fin à la pauvreté.
L’opinion communément admise vous dira que les Objectifs du Millénaire pour le Développement – réduire  la pauvreté et la faim, améliorer la santé des mères et des enfants, combattre le HIV/SIDA, améliorer l’accès à l’éducation, protéger l’environnement et forger un partenariat global pour le développement – ne sont tout simplement pas atteignables.
En fait, nous parvenons à contenir la maladie – polio, paludisme et sida – mieux que jamais par le passé, et nous investissons de manière significative pour la santé des femmes et des enfants – la clé pour progresser dans de nombreux autres domaines.
Néanmoins, sur les questions du changement climatique et de la pauvreté, entre autres questions, l’opinion communément admise voudrait que l’ONU cède sa responsabilité au G20.
Mais le G20, en soi, n’est pas la réponse.
Malgré des débats ardus sur les questions monétaires et les déséquilibres commerciaux lors de son sommet de Séoul en novembre, le seul terrain d’entente trouvé concernait une question qui se trouvait pour la première fois à l’agenda du G20 – le développement économique.
Reconnaissant que la reprise globale dépend des économies émergentes – c’est-à-dire du monde en développement – les dirigeants du G20 se sont engagés à des investissements destinés à sortir les populations les plus vulnérables de la pauvreté.
C’est pourquoi les dirigeants du G-20 admettent la nécessité de travailler étroitement avec l’ONU – aucune organisation, d’ailleurs, n’ouvre aussi bien au développement.
Le G20 et l’ONU sont en train d’imaginer de nouvelles manières de travailler ensemble de manière constructive – non comme rivaux, mais comme partenaires de plus en plus proches.
Et c’est bien ainsi que les choses devraient être.
Il y a quarante ans, un grand homme d’état américain, Dean Acheson, se souvenait de l’excitation ressentie alors qu’il contribuait à bâtir le nouvel ordre mondial aux lendemains de la seconde guerre mondiale.
Il a intitulé ses mémoires « Présent à la création. »
Nous vivons aujourd’hui un moment tout aussi excitant, et pas moins déterminant pour l’avenir de l’humanité.
Nous aussi sommes présents à une nouvelle création.
Et l’Organisation des Nations Unies doit elle aussi constamment se renouveler.
Nous devons évoluer et garder le rythme avec un monde en perpétuel changement.
Nous devons être plus rapides et plus flexibles, efficaces, transparents et responsables.
En période d’austérité, les ressources sont précieuses ; nous devons faire en sorte que chaque dollar compte.  
Chacun de nous est mis à l’épreuve.
Partout les gens vivent dans l’anxiété et la crainte grandissantes.
La perte de confiance dans les institutions et les dirigeants est quasi universelle.
Compte tenu de ces incertitudes, notre avenir dépend de l’ONU qui rassemble les nations du monde non seulement pour parler et débattre, mais aussi pour se mettre d’accord et agir ; qui mobilise la société civile, le monde des affaires, les philanthropes et les citoyens ordinaires pour aider les gouvernements du monde à résoudre les problèmes actuels ; et qui apporte la paix, le développement, les droits de l’homme et les biens publics planétaires – en un mot, l’espoir – aux personnes partout dans le monde et chaque jour.  
Un nouvel espoir contre les changements climatiques
En se mettant d’accord sur un plan d’action lors des négociations internationales qui ont eu lieu ce mois-ci à Bali, en Indonésie, la communauté mondiale a fait un pas important dans la gestion des changements climatiques.
Certes, ce plan peut sembler assez faible, puisqu’il engage principalement les pays à d’autres négociations plutôt qu’à des actions spécifiques, mais je reste optimiste, et ce pour trois raisons.
Tout d’abord, la communauté internationale a été suffisamment soudée pour forcer les États-Unis à abandonner leur intransigeance.
Ensuite, la feuille de route témoigne d’un certain équilibre des considérations.
Enfin, des solutions réalistes, permettant de combiner développement économique et contrôle des gaz à effet de serre, sont possibles.
La première étape franchie à Bali a été de sortir de l’impasse dans laquelle se trouvait la question des changements climatiques au niveau international depuis la signature du protocole de Kyoto il y a une dizaine d’années.
Cette fois-ci, la communauté internationale s’est unie, allant jusqu’à huer la négociatrice en chef de la délégation américaine, à tel point qu’elle a changé de position et accepté de signer le plan d’action.
De même, les réticences à signer de grands pays en développement comme la Chine et l’Inde semblent disparaître, bien qu’il reste un travail important pour atteindre un accord mondial auquel pourront adhérer aussi bien les pays riches que les pays pauvres.
Pour ce faire, il convient de mettre en équilibre plusieurs choses.
Tout d’abord, nous devons stabiliser les émissions de gaz à effet de serre afin d’éviter une interférence dangereuse de l’Homme sur le climat – c’était le but principal de la Convention-Cadre des Nations Unies sur les changements climatiques de 1992, traité mondial sous lequel eurent lieu les négociations de Bali.
Ensuite, cela doit être réalisé tout en permettant un développement économique rapide et la réduction de la pauvreté.
Les pays pauvres ne voudront, ni ne pourront, accepter un système de régulation du climat qui les condamne à une pauvreté perpétuelle.
Enfin, nous devons aider les pays à s’adapter aux changements climatiques qui ont déjà lieu et qui s’intensifieront dans les années à venir.
Le plan d’action de Bali traite de ces trois sujets.
Son but principal est de mettre en place un groupe de travail ad hoc pour parvenir d’ici 2009 à un accord mondial détaillé, qui fixera des engagements “mesurables et vérifiables” de réduction des gaz à effet de serre.
De tels engagements devront être pris dans un contexte de “développement durable”, ce qui implique que “le développement économique et social et la réduction de la pauvreté sont des priorités mondiales”.Le plan nécessite aussi des transferts de connaissances pour permettre aux pays pauvres d’adopter des technologies écologiques.
La grande question est, bien entendu, de savoir si la stabilisation des gaz à effet de serre, la continuité du développement économique et l’adaptation aux changements climatiques peuvent être réalisés simultanément.
C’est impossible avec nos technologies actuelles, mais si nous parvenons à nous développer et à adopter rapidement de nouvelles technologies scientifiquement à notre portée, oui, nous le pouvons.
Le défi le plus important est de réduire, et de, finalement, éliminer la quasi-totalité des émissions de dioxyde de carbone provenant de la combustion de ressources fossiles, comme le pétrole, le gaz naturel et le charbon.
Au cœur même de l’économie moderne, ces combustibles représentent près de quatre cinquièmes de l’énergie en vente dans le monde.
De telles émissions peuvent être éliminées soit en passant aux énergies renouvelables, soit en réduisant les émissions des combustibles fossiles.
Il faut savoir que 75% environ des combustibles fossiles n’ont que quelques utilisations : produire de l’électricité et de la chaleur pour les centrales électriques, faire avancer les automobiles, chauffer les habitations et alimenter quelques secteurs clés comme la raffinerie, la pétrochimie, la cimenterie et la sidérurgie.
Le monde a besoin de nouvelles technologies, écologiquement saines, dans chacun de ces secteurs.
Par exemple, les centrales électriques pourraient passer à l’énergie solaire ou bien recueillir et se débarrasser de manière sûre du dioxyde de carbone qu’elles produisent avec les combustibles fossiles – comme le peuvent déjà les grandes centrales.
Les véhicules automobiles pourraient être alimentées sur un plus grand kilométrage par une technologie hybride, combinant essence et électricité.
On pourrait réduire les besoins en chauffage des habitations en améliorant l’isolation ou en passant de l’usage du fioul à celui d’une électricité produite par une technologie “propre”.
Selon les meilleures analyses techniques et économiques, si chaque secteur clé de l’économie se développait en mettant en place des technologies écologiquement “saines” dans les décennies à venir, le monde serait en mesure de réduire considérablement ses émissions de carbone pour moins de 1% du revenu annuel mondial, évitant ainsi des dégâts à long terme qui coûteraient bien plus cher.
En d’autres termes, il est possible de combiner croissance économique et réduction des émissions de dioxyde de carbone.
Les pays riches auront les moyens d’aider les pays pauvres à payer leurs nouvelles technologies “propres”.
Pour parvenir à un accord d’ici 2009, nous devons dépasser les débats entre pays riches et pays pauvres sur qui est responsable des changements climatiques et qui doit en supporter les frais.
Nous avons besoin d’un vrai plan de développement mondial, qui explique clairement de quelle manière les nouvelles technologies seront développées, testées et adoptées de manière accélérée sur le plan mondial.
Nous devons nous assurer que tous les pays adoptent une stratégie vérifiable pour les technologies écologiques et que les pays riches tiennent leurs promesses du plan d’action de Bali en apportant des “aides financières et autres incitations” aux pays pauvres pour qu’ils adoptent les nouvelles technologies.
À l’heure où tant de crises secouent notre monde, il est possible de voir avec cynisme le fait que ce nouveau sommet mondial n’ait donné vraiment d’autre résultat que des promesses de se revoir pour continuer le débat.
Voyons plutôt le bon côté des choses : 190 pays se sont mis d’accord sur un plan réaliste, que les progrès de la science et de la technologie nous donnent des chances raisonnables de réaliser.
La tâche qui nous attend est considérable, mais la situation s’est améliorée suite aux négociations de Bali.
Il est désormais temps de remonter nos manches et d’accomplir ce que nous avons promis.
Afrique Centrale : nouvelles opportunités, risques identiques
LONDRES – L’Afrique Centrale a récemment concentré une attention peu coutumière.
Les découvertes d’importants gisements de minerais et de certaines autres opportunités sont autant d’occasions de diversifier les investissements au-delà du secteur pétrolier dominant de la Guinée Equatoriale et du Gabon.
Le Cameroun devrait pouvoir attirer 10 milliards de dollars dans les prochaines années pour développer certaines des réserves minières les plus prometteuses de la région, tandis que la Guinée Equatoriale s’active au développement des infrastructures.
Ailleurs, BHP Billiton a annoncé la découverte de près de 60 millions de tonnes estimées de manganèse au sud-est du Gabon tandis que la française Areva travaille aux plans d’une importante mine en République Centrafricaine pour y exploiter des gisements d’uranium.
Mais « ressources naturelles » et « Afrique » est une combinaison qui déclenche habituellement des sonneries d’alarme, et l’Afrique Centrale n’y fait pas exception.
Il y a d’incontestables risques politiques liés à l’imbrication des intérêts politiques et de ceux des milieux d’affaires des élites dirigeantes bien établies dans la région qui constituent un véritable casse-tête pour les investisseurs soucieux de leur réputation.
La corruption est rampante et la plupart des sociétés sont souvent obligées de travailler avec des partenaires choisis par le gouvernement dont le contrôle est sévèrement limité.  
Un rapport du sénat américain publié en février révélait des cas d’abus flagrants de fonds publics en Guinée Equatoriale.
Le fils du président Teodoro Obiang Nguema Mbasogo aurait contracté les services d’avocats, de banquiers et d’agents immobilier américains pour faire rentrer plus de 10 millions de dollars aux Etats-Unis entre 2004 et 2008 ; ces sommes ont été utilisées pour acquérir une maison à Malibu en Californie, un avion Gulfstream et un nombre incalculable d’articles de luxe.
Il fait aujourd’hui l’objet d’une enquête criminelle et risque d’être accusé de blanchiment d’argent, corruption et extorsion de fonds.
Le rapport mentionne d’autres dynasties régnantes de la région, dont le clan Bongo au Gabon, qui est aussi accusé d’abus de fonds publics.
Les risques politiques et la sécurité des mandats représentent des obstacles supplémentaires pour les investisseurs.
L’interférence du monde politique dans le secteur privé dans toute la région signifie que les plus gros projets d’affaires sont menés en partenariats avec des sociétés contrôlées par l’Etat (qui sont parfois secrètement dirigées par des membres des élites au pouvoir.)
Cela implique souvent des règlements illicites pour obtenir des contrats ou des licences en dehors des circuits officiels sensibles.
Lorsque les régimes changent, de tels contrats peuvent éventuellement faire l’objet d’une révision, comme ce fut le cas dans de nombreux pays africains.
De tels changements ont été relativement rares dans une région contrôlée de longue date par des « hommes forts » comme Omar Bongo, Obiang, et le président camerounais Paul Biya.
Cependant, l’âge avancé de Biya pose de sérieuses questions sur les potentielles incidences d’une transition politique et ce que cette transition pourrait impliquer pour les contrats en cours.
L’accession d’Ali Ben Bongo au Gabon a montré que même les considérables défis posés par une transition bien peu planifiée peuvent être surmontés, mais au Cameroun, la transition sera probablement moins fluide.
Le risque d’instabilités sociales a été démontré en diverses occasions ces dernières années tandis que les divisions d’ordre ethno-régionales, linguistiques et entre civils et militaires suggèrent qu’un quelconque vide politique à la tête du pouvoir pourrait être potentiellement déstabilisant.
Mais il y a des signes d’espoir.
La Communauté Economique et Monétaire de l’Afrique Centrale (CEMAC) a récemment nommé Lucas Abaga Nchama de Guinée Equatoriale à la tête de sa banque centrale, la Banque des Etats d’Afrique Centrale (BEAC).
Il est le premier non Gabonais a être nommé à ce poste depuis la création de la banque en 1972.
Les postes de direction de la CEMAC et de la BEAC seront désormais confiés à tour de rôle aux six pays membres – le Cameroun, le Tchad, le Gabon, la Guinée Equatoriale et la République du Congo – annonçant ainsi une possible meilleure intégration régionale.
Le poste avait été rendu disponible après que des responsables, principalement Gabonais, aient été discrédités par un scandale de détournement de fonds qui a éclaté en octobre 2009.
Des fraudes majeures au sein de son bureau de Paris ont coûté environ 28 millions de dollars à la banque, mettant en évidence la faiblesse des mécanismes d’audit et de contrôle.
La nomination de Nchama constitue une réelle rupture avec le passé et il prétend qu’il sera l’homme des vrais changements.
Mais on peut se demander si les nouveaux visages de la région peuvent mettre un terme aux vieilles habitudes d’abus de biens sociaux et d’autorité dans la région.
Il faut assainir la situation pour rétablir la crédibilité mais les perspectives de réforme globale demeurent limitées compte tenu de l’historique de fragilité des niveaux de fiabilité comptable et de transparence dans la plupart des états membres.
La nomination de Nchama est un succès pour la Guinée Equatoriale dans sa longue quête pour relancer son influence au sein de la CEMAC.
Le pays a engagé une partie de ses pétrodollars pour accroitre sa contribution à la BEAC, et, selon certaines sources, il contribuerait désormais pour 48% aux réserves de change de la CEMAC.
La stratégie semble avoir payé.
Mais compte tenu de l’implication du clan Obiang dans de nombreux cas graves de corruption et d’usages impropres de fonds publics, on peut malgré tout douter qu’une réforme régionale puisse réellement être mise en ouvre.
Avec la possible exception du Gabon – où il est trop tôt pour évaluer l’efficacité des réformes proposées par le nouveau président – la plupart des gouvernements de la CEMAC sont dirigés par des élites régnantes locales qui sont plus investies dans une démocratie de mascarade que dans une réelle ouverture politique et économique.
Ce style de gouvernance offre des conditions idéales pour des abus de pouvoir qui ont entrainé une corruption endémique.
Comme c’est souvent le cas sur le continent, le mot d’ordre des investisseurs intéressés par les potentialités offertes par les extraordinaires ressources d’Afrique Centrale devrait être caveat emptor.
De nouveaux paradigmes politiques pour un nouveau monde
WASHINGTON, D.C. – Au cours du dernier quart de siècle, l’économie mondiale a bénéficié d’une remarquable période de croissance régulière et de faible inflation.
Cette période dite de Grande Modération a donné à de nombreux décideurs politiques un sentiment fallacieux de sécurité quant à leurs capacités à gérer l’économie et à affronter une crise financière.
Mais aujourd’hui que la Grande Modération s’est transformée en Grande Récession, certains défauts majeurs de la pensée conventionnelle sont apparus au grand jour, notamment à quel point nous comprenons mal les liens entre le système financier et l’économie dans son ensemble – ou les liens financiers entre les pays.
Alors que les décideurs politiques envisagent aujourd’hui de nouveaux paradigmes pour gérer l’économie en 2011 et au-delà, une meilleure compréhension de ces liens sera essentielle pour promouvoir la croissance économique et réduire le risque de crise financière.
Tout aussi importance est la prise de conscience qu’en travaillant ensemble, nous pouvons bâtir une économie mondiale plus stable et plus prospère, pour le bénéfice de tous les pays.
Je voudrais développer ce que cela signifie pour les trois objectifs de politique économique suivants : bâtir un secteur financier plus sûr et plus efficace, obtenir une croissance plus stable et plus équilibrée, et gérer des flux de capitaux importants et volatiles.
Un système financier plus sûr et plus efficace est le fondement d’une économie prospère.
Il faut à cette fin une réglementation stricte, avec un ensemble de règles sensées pour les institutions et les marchés financiers.
Et pour s’assurer que chacun respecte ces règles, les institutions financières doivent faire l’objet d’une surveillance intense.
Bien sûr, des crises se produiront toujours, même avec les meilleures règles et surveillance possibles – raison pour laquelle des mécanismes de résolution efficaces sont nécessaires pour les institutions qui rencontrent des difficultés.
Et enfin, compte tenu des fortes interactions au sein du secteur financier et de l’économie en général, nous avons besoin d’un cadre global pour gérer les risques inhérents au système financier dans son ensemble.
De grands progrès ont déjà été accomplis en ce qui concerne les réformes du secteur bancaire, avec notamment le récent accord sur le relèvement des fonds propres des institutions financières (Bâle III).
Nous sommes pourtant encore loin de disposer des instruments de surveillance nécessaires pour garantir une application sans faille de ces réglementations.
Des mécanismes de résolution efficaces et des cadres systémiques font encore plus défaut.
Pour ce qui est de l’économie en général, nous avons appris que pour être saine, la croissance doit être équilibrée.
Au niveau national, des instruments sont nécessaires pour éviter que des excès dans un secteur donné ne mettent l’ensemble de l’économie à genoux.
Au niveau mondial, une meilleure distribution de la croissance entre tous les pays est nécessaire pour prévenir des déséquilibres déstabilisants.
Quelles sont les implications pour la politique macroéconomique ?
La politique monétaire doit aller au-delà de son objectif central – une inflation faible et stable – et donner plus d’attention à la stabilité financière.
Le débat porte aujourd’hui sur la manière dont cet impératif peut être précisément traduit dans la politique monétaire, et sur la manière dont le travail des autorités monétaires et de réglementation peut être coordonné.
En ce qui concerne la politique fiscale, la crise a démontré l’importance du maintien de faibles niveaux de la dette publique et du déficit durant les périodes de prospérité : les pays ayant des finances publiques saines sont plus à même d’amortir l’impact économique d’une crise financière.
Mais les dettes et déficits publics de nombreuses économies avancées se sont envolés à cause de la Grande Récession.
À quel moment mettre en ouvre une austérité budgétaire – et établir un juste équilibre entre des impôts plus élevés et des dépenses plus faibles – variera d’un pays à l’autre, selon divers facteurs comme le niveau de la reprise économique, l’inclination des marchés à financer les dettes et les ratios initiaux entre les dépenses et les recettes.
Mais l’objectif commun de la politique fiscale doit être de soutenir la création d’emplois et une croissance durable à moyen terme.
La distribution des revenus est une autre question importante.
Dans les années précédant la crise, les inégalités se sont creusées dans plusieurs pays, avec des conséquences inquiétantes quant à cohésion sociale.
L’augmentation des inégalités peut également avoir donné lieu à une plus grande vulnérabilité face à la crise : avec moins de personnes en mesure de recourir à l’épargne dans les temps difficiles, les répercussions sur la croissance ont été démultipliées.
Au niveau international, il sera essentiel d’avoir une meilleure compréhension de la manière dont des politiques appliquées dans un pays ont des effets sur les économies d’autres pays.
Cette approche est au cour des efforts du G20 pour établir une croissance mondiale plus forte, plus stable et plus équilibrée.
Le Fonds monétaire international intensifie également son action dans ce domaine, par le biais des « rapports de débordement » sur la Chine, la zone euro, le Japon, le Royaume uni et les États-Unis.
Obtenir une meilleure évaluation des liens financiers entre les pays est tout aussi crucial.
Au cours de la crise, nous avons vu à quelle vitesse se sont effectuées les fuites de capitaux de pays pourtant considérés comme des valeurs sûres Aujourd’hui, plusieurs de ces pays peinent à se remettre d’un véritable tsunami de capitaux.
Les décideurs politiques de plusieurs pays émergents s’inquiètent du fait que ce soudain influx de capitaux provoquera une réévaluation de leur monnaie, déstabilisera les marchés financiers et conduira à une surchauffe économique.
Leurs réactions vont de l’accumulation de devises étrangères pour empêcher l’appréciation de leur monnaie, à l’adoption de mesures visant à freiner l’influx de capitaux, en passant, dans certains cas extrêmes, par l’interdiction d’entrée de capitaux.
La situation est devenue très tendue, sur fond de « guerre des changes » et d’un risque bien réel de protectionnisme monétaire.
Il est évident que nous devons avoir une meilleure compréhension de ce qui motive les mouvements de capitaux.
Nous devons également définir les meilleures moyens politiques pour les réglementer – en tenant compte du fait que ces politiques ont un impact sur l’ensemble de l’économie mondiale.
Et nous devons évaluer l’utilité potentielle d’un système de règles mondiales visant à réduire la volatilité des flux de capitaux.
Une assurance financière mondiale est une question annexe importante.
De la même manière qu’un ménage couvre son épargne par une assurance, les pays devraient avoir accès à un filet de sécurité financière mondial.
Beaucoup de progrès ont été accomplis depuis l’émergence de la crise, grâce à des moyens accrus pour le FMI et de nouveaux instruments de financement.
Mais davantage de moyens sont nécessaires et le FMI étudie actuellement la possibilité d’une coopération avec des mécanismes de financement régionaux, ainsi que de nouvelles manières d’utiliser ces instruments en cas de crise systémique.
Pour résumer :
L’un des principaux échecs politiques de la période précédant la crise a tenu à un manque d’imagination. Nous avons échoué à comprendre à quel point les réseaux économiques et financiers mondiaux étaient interconnectés.
Faisons en sorte qu’un nouvel échec ne soit pas dû à une absence de coopération.
Nous devons surmonter les anciennes lignes de division – à la fois au sein des économies et entre elles – et travailler ensemble pour bâtir une économie mondiale plus forte et plus résistante.
Pays émergents et tsunami de capitaux
NEW-YORK – Depuis des décennies les flux de capitaux en direction des pays émergents suivent un mouvement de yoyo.
L'année dernière il y a encore eu un phénomène de ce genre avec l'arrivée massive de capitaux, de titres et d'investissements à revenu fixe sur les marchés émergents supposés avoir de bons fondamentaux macroéconomiques, financiers et politiques.
Ce véritable tsunami tient à des facteurs cycliques à court terme (les différentiels de taux d'intérêt et un flot de liquidité à la recherche d'actifs à haut rendement, en raison de taux d'intérêt quasiment nuls et de la poursuite des mesures de relâchement monétaire qui réduisent les opportunités dans les pays avancées aux économies atrophiées).
Mais des facteurs séculaires interviennent aussi : le différentiel de croissance à long terme entre pays émergents et pays avancés, la tendance croissante des investisseurs à étendre leur activité à de nouveaux marchés et l'attente de l'appréciation à long terme des devises des pays émergents (en terme nominal et en terme réel).
Au vu de ces éléments, la question clé qui se pose aux pays émergents est de savoir comment faire face à ce flux de capitaux qui va inéluctablement pousser à la hausse leur devise et menacer leurs exportations qui sont le moteur de leur croissance.
La première solution est de ne rien faire et de laisser leur monnaie s'apprécier.
C'est peut-être un bon choix si l'arrivée des capitaux et la pression à la hausse sur leur devise tiennent à des facteurs fondamentaux (un excédent des comptes courants, une devise sous-évaluée, un différentiel de croissance important et persistant).
Mais, l'arrivée de capitaux tient souvent à des facteurs à court terme, une exubérance irrationnelle ou un engouement passager, qui peuvent conduire à une surévaluation de la monnaie, à la mise en difficulté des nouveaux secteurs qui se lancent dans l'exportation et des secteurs d'importation non-concurrentiels, ainsi qu'à une perte de compétitivité. En conséquence le déficit des comptes courants peut se creuser dangereusement et limiter la croissance.
Ce problème est exacerbé du fait que le premier exportateur mondial, la Chine, intervient agressivement pour limiter toute appréciation du renminbi.
Si elle ne change pas de politique, les autres pays émergents vont sans doute s'aligner sur elle pour ne pas perdre en compétitivité.
Laisser une devise s'apprécier a un coût, aussi la deuxième solution consiste à intervenir sur le taux de change en vendant des réserves.
Cela permet de contenir la pression à la hausse du taux de change, mais nourrit la bête, car cette intervention attise encore la surchauffe des marchés. Il en résulte inflation et hausse excessive du crédit, susceptibles d'entraîner de dangereuses bulles des actifs.
La troisième solution consiste également à intervenir sur le taux de change, mais en neutralisant son impact sur la base monétaire - ce que l'on appelle une intervention stérilisée.
Cela évite l'inflation et l'augmentation du crédit, mais du fait qu'elle maintient le différentiel des taux d'intérêt à un niveau élevé, cette politique entretient le flux de capitaux des pays avancés à taux d'intérêt faible vers les pays émergents à taux d'intérêt élevé, ce qui contribue au problème qu'elle était supposée régler.
La quatrième solution consiste à contrôler les capitaux entrants (ou à déréglementer leur sortie).  Si on laisse de coté la question de savoir si ce type de contrôle peut être contourné, l'expérience montre que le contrôle de l'entrée des capitaux spéculatifs n'a guère d'incidence sur le flux de capitaux.
Aussi, il ne permet pas de réduire la pression cyclique à la hausse à court terme sur la monnaie.
La cinquième solution est de réduire le déficit budgétaire pour pousser à la baisse les taux d'intérêt d'un niveau élevé qui attirent les capitaux.
Mais du fait de l'amélioration de la balance extérieure et de la baisse du risque souverain, une politique budgétaire assainie risque d'attirer les capitaux.
Une sixième solution – notamment quand un pays a réalisé une intervention partiellement stérilisée pour empêcher une appréciation excessive de sa monnaie – consiste à réduire le risque d'une bulle du crédit ou des actifs en imposant un contrôle prudentiel du système financier.
Il s'agit d'éviter une croissance excessive du crédit que provoquerait sans cela une intervention sur le taux de change.
Néanmoins, le contrôle direct de la croissance du crédit, s'il est nécessaire, est souvent imparfait et guère contraignant.
La dernière solution consiste en une intervention stérilisée permanente et à grande échelle  - ou encore, ce qui est revient au même, au recours à des fonds souverains ou à d'autres mécanismes de stabilisation budgétaire – de manière à accumuler les actifs étrangers nécessaires pour compenser les effets de l'entrée à long terme de capitaux sur la valeur de la monnaie.
L'avantage de cette solution est d'agir sur les facteurs à long terme qui jouent un rôle important dans l'arrivée des capitaux, au moment où les investisseurs des pays avancés réalisent qu'ils ne sont pas en bonne position en terme d'actifs sur les marchés émergents et qu'ils réduisent leur portefeuille de valeurs domestiques.
En général une intervention stérilisée échoue : si les actifs des pays avancés et émergents sont interchangeables, les flux de capitaux entrants se maintiennent aussi longtemps que les différentiels de taux d'intérêt persistent.
Mais la demande pour les actifs des pays émergents n'est pas sans limite et ne peut remplacer celle concernant les actifs des pays avancés – même à différentiel de taux d'intérêt donné – car les risques de liquidité et de crédit liés à ces actifs ne sont pas les mêmes.
Autrement dit, à moment donné une intervention stérilisée persistante sur le marché des changes à hauteur de plusieurs points de pourcentage du PIB devrait permettre de répondre à la demande supplémentaire pour des actifs des pays émergents et arrêter l'arrivée de capitaux, même si le différentiel de taux d'intérêt persiste.
Comme la stérilisation suscite l'émission d'actifs domestiques, les investisseurs au niveau international peuvent diversifier leur portefeuille sans que cela ne provoque une appréciation excessive de la monnaie, avec tous les inconvénients que cela entraîne pour les pays émergents.
Certes, il ne faut pas empêcher systématiquement l'appréciation de la monnaie.
Quand c'est justifié par les fondamentaux économiques, il est préférable de laisser le taux de change monter progressivement.
Mais si l'appréciation d'une monnaie est due à un flux de capitaux qui résultent de la volonté de diversification des investisseurs des pays avancés, les pays émergents peuvent et doivent y résister.
Micro, macro, méso et méta-économie
HONG-KONG – Du fait du poids de la crise sur l'économie mondiale et sur les marchés financiers, il n'est pas surprenant que l'on reconsidère en profondeur les principes de l'économie moderne.
Enfin, la voix des économistes dissidents touche une large audience&#160;!
A titre d'exemple, le prix Nobel Ronald H. Coase regrettait que la plupart des modèles micro-économiques ressemblent à des boites noires qui ne prennent pas véritablement en compte les relations contractuelles entre les entreprises et les marchés.
Il soulignait que lorsque le coût des transactions est faible et le droit de propriété est bien défini, des contrats privés innovants peuvent résoudre des problèmes tels que celui de la pollution qui nécessitent une réponse collective. Mais en raison de l'obsession des économistes avec une théorie des prix simpliste, les responsables politiques ont massivement recours à des instruments fiscaux.
Un autre prix Nobel, Paul Krugman, a déclaré qu'au cours des 30 dernières années la macro-économie a été au mieux inutile, et au pire nuisible.
Il estime que les économistes sont devenus aveugles à des échecs catastrophiques parce qu'ils ont pris la beauté et l'élégance des modèles théoriques pour la réalité.
Coase et Krugman déplorent que l'on néglige le patrimoine de leur profession - une tradition qui remonte au moins jusqu'à Adam Smith - qui valorisait les grandes théories unificatrices de l'économie politique et de la philosophie morale.
L'obsession contemporaine des modèles réductionnistes et mécaniques semble avoir détourné les économistes de la théorie et les avoir poussé vers l'idéologie, les déconnectant de l'économie réelle.
Du fait de leur simplicité et de leur élégance, les modèles macro et micro-économiques permettent d'expliquer le mécanisme de formation des prix et l'équilibre ou le déséquilibres des variables économiques agrégées les plus importantes.
Mais ils ne peuvent décrire ou analyser le comportement réel des principaux acteurs du marché.
La théorie classique de l'entreprise n'examine pas la structure des contrats signés par une entreprise et abandonne à la "comptabilité" l'étude de l'actif, du passif, des revenus et des dépenses.
Comment comprendre le fonctionnement d'une entreprise sans examiner les contrats qui lient ses différents acteurs (actionnaires, banquiers, fournisseurs, clients et employés) dont les relations complexes affectent son bilan et le flux de ses transactions ? En se concentrant sur la production et la consommation, les comptes nationaux excluent ce type de données, négligeant ainsi l'importance du financement, de l'endettement et des fragilités d'une entreprise.
Aujourd'hui, les grands modèles micro et macro-économiques ne suffisent pas pour explorer la dynamique et les interactions complexes entre les individus, les institutions et la nature dans l'économie réelle.
Ils ne répondent pas à ce que Paul Samuelson appelait les questions économiques clé (Quels sont les services et les biens qui sont produits, livrés et vendus, comment, et pour qui ?) et ne répondent que rarement à la question du Où, du Comment et du Quand.
La division entre macro-économie (l'étude des résultats, des structures, des comportements et des processus de décisions économiques au niveau national, régional ou mondial) et micro-économie (l'étude de la distribution des ressources au niveau des ménages et des entreprises) n'est pas satisfaisant et conduit à des erreurs.
Mais on néglige&#160;une autre division&#160;: la séparation de l'économie entre méso et méta-économie.&#160;
La méso-économie étudie les aspects institutionnels de l'économie qui ne sont pas appréhendés par la micro et la macro-économie.
En supposant une concurrence parfaite, une information complète et un coût de transaction nul, l'économie néoclassique ne prend pas en compte le fait que des institutions telles que la justice, les partis politiques et les religions ne peuvent négliger les problèmes économiques qui affectent les ménages, les entreprises et les nations.
A l'opposé, les économistes Kurt Dopfer, John Foster et Jason Potts ont développé une théorie macro-méso-micro-économique évolutionnaire pour laquelle "un système économique est un ensemble de règles, une structure de règles et un processus de règles".
La principale caractéristique de la méso-économie est d'étudier la toile constituée par les contrats formels ou informels au sein des familles, des entreprises, des marchés et des institutions civiles et sociales.
On obtient ainsi un lien naturel entre micro et macro-économie parce que les règles et institutions du micro-niveau ont généralement des conséquences au macro-niveau.
La méta-économie va encore plus loin en étudiant les aspects fonctionnels plus profonds de l'économie, considérée comme un système vivant complexe, interactif et holistique. Voici le genre de questions qu'elle étudie&#160;: pourquoi une économie est-elle plus concurrentielle et plus durable qu'une autre ?
Pourquoi et comment évoluent les structures de gouvernance des institutions ? Comment la Chine est-elle parvenue à développer aussi rapidement&#160;des chaînes logistiques à l'échelle mondiale dans le domaine de la production manufacturière, des infrastructures, de la finance et des services de l'Etat&#160;?&#160;
Pour étudier les principes enfouis derrières le comportement humain, la méta-économie nous oblige à adopter une approche ouverte, systémique et évolutionnaire, et à considérer l'économie réelle comme un système vivant complexe au sein d'autres systèmes.
C'est difficile, parce que les statistiques officielles prennent mal en compte, voire pas du tout, les règles et les pratiques cachées de l'économie réelle.
Ainsi, la mesure du PIB n'intègre pas le coût du renouvellement des ressources naturelles, de la pollution et de la destruction de la biodiversité.
Par ailleurs, on a souvent l'habitude de tenir pour insignifiant ou non existant ce qui ne se mesure pas facilement par les statistiques.
L'application d'analyses statiques, linéaires et fermées à des systèmes ouverts, non linéaires, dynamiques et interconnectés est condamnée à l'échec.
L'économiste britannique Fritz Schumacher avait compris que les institutions humaines, en tant que structures dotées d'une gouvernance dynamique, nécessitent une analyse systémique.
Il définissait la méta-économie comme l'humanisation de l'économie par la prise en compte de l'impératif d'un environnement durable. Par conséquent, il y incluait des éléments de philosophie morale, de psychologie, d'anthropologie et de sociologie qui transcendent les frontières de la maximalisation du profit et de la rationalité individuelle.
De la même manière, Eric Beinhocker, de l'Institute for New Economic Thinking nouvellement créé, appelle à "une nouvelle manière de voir et de comprendre l'économie mondiale".
Cette approche suppose d'intégrer la psychologie, l'anthropologie, la sociologie, l'histoire, la physique, la biologie, les mathématiques, l'informatique et d'autres disciplines qui étudient les systèmes adaptatifs complexes.
Nous pensons que le cade de la "micro-macro-méso-méta-économie", ce que nous appelons "l'économie systématique", est une méthode plus complète pour analyser l'économie humaine comprise comme un système vivant complexe évoluant au sein de systèmes naturels complexes en changement dynamique.
C'est un cadre particulièrement efficace pour analyser l'évolution d'économies anciennes mais réémergentes telles que celle de la Chine et de l'Inde dont la taille est suffisamment importante pour avoir des conséquences non négligeables sur d'autres économies, ainsi que sur l'environnement naturel.
Andrew Sheng est président du Fung Global Institute.
Une nouvelle année et toujours la même crise !
DAVOS – Les mesures prises par la Banque centrale européenne fin décembre, notamment le LTRO (des prêts à volonté à 3 ans au taux de 1% pour les banques) ont résolu en partie les problèmes de liquidité des banques européennes, mais sans résoudre les problèmes financiers des pays les plus endettés de la zone euro.
Les primes de risque élevées sur les obligations d'Etat menaçant la solvabilité des banques, une demi-solution est insuffisante.
La prétendue solution relègue la moitié de la zone euro au statut de pays du Tiers-monde fortement endetté en devises étrangères, avec l'Allemagne à la place du FMI pour lui imposer une discipline budgétaire stricte.
Cela va conduire à des tensions économiques et politiques susceptibles d'entraîner l'éclatement de l'UE.
J'ai proposé un plan qui permettrait à l'Italie et à l'Espagne de refinancer leur dette en émettant des bons du Trésor aux environs de 1%. A la mémoire de mon ami Tomasso Padoa-Schioppa qui a aidé à stabiliser les finances de son pays lorsqu'il était à la tête de la Banque centrale italienne dans les années 1990, je l'ai appelé Plan Padoa-Schioppa pour l'Europe.
Il est relativement compliqué, mais convient parfaitement du point de vue juridique et technique.
Je le présente en détail dans mon nouveau livre, Financial Turmoil in Europe and the United States [Tourmente financière en Europe et aux USA].
Les autorités européennes ont choisi le LTRO plutôt que mon plan, alors qu'il soulagerait instantanément l'Italie et l'Espagne.
Par contre le LTRO permet aux banques de ces deux pays de s'engager dans des arbitrages très rentables et pratiquement sans risque, tout en laissant les obligations d'Etat au bord d'un précipice - même si les derniers jours ont vu le danger s'atténuer.
Ma proposition consiste à utiliser le Fonds européen de stabilité financière (FESF) et le Mécanisme européen de stabilité (MES) pour protéger la BCE contre le risque d'insolvabilité lié aux nouveaux bons du Trésor italien et espagnol qu'elle achèterait aux banques commerciales.
L'Autorité bancaire européenne pourrait considérer ces différents bons du Trésor à court terme comme du liquide, car ils pourraient être vendus à tout moment à la BCE.
Les banques trouveraient avantageux de conserver leur excédent de liquidité sous formes de bons du Trésor dans la mesure où ils rapporteraient davantage que les sommes qu'elles ont en dépôt à la BCE.
L'Italie et l'Espagne pourraient alors refinancer leur dette à un taux proche de celui du taux de rémunération fixé par la BCE qui est aujourd'hui de 1% pour les réserves obligatoires et de 0,25% sur l'excédent qu'elles sont susceptibles de déposer à la BCE.
Cela diminuerait considérablement les risques liés à la dette de ces pays.
Ainsi le taux d'intérêt de 4,3% qui est appliqué à la dette italienne diminuerait.
La confiance reviendrait progressivement, le rendement des obligations qui restent à rembourser diminuerait, les banques ne seraient plus pénalisées par la possession de bons du Trésor italien et l'Italie pourrait peu à peu bénéficier à nouveau de prêts à des taux d'intérêt plus raisonnables.
On peut objecter que cette stratégie réduirait la maturité moyenne de la dette de l'Italie et de l'Espagne.
Je crois au contraire qu'elle constituerait un avantage dans les circonstances exceptionnelles que nous connaissons, parce qu'elle contraindrait l'Italie et l'Espagne à la discipline&nbsp;; aucun pays bénéficiaire ne pouvant se permettre de perdre la facilité de la BCE.
Dans le cas de l'Italie, mon plan dissuaderait l'ex-Premier ministre Berlusconi de chercher à renverser le nouveau gouvernement de Monti qui ne dispose que d'une fragile majorité, car s'il parvenait à rapprocher le moment des élections, Berlusconi serait sanctionné par l'électorat.
Il contribuerait au rétablissement de la stabilité politique et accélèrerait le retour de l'Italie sur les marchés.
Ma proposition répond tant à la lettre qu'à l'esprit de l'article 123 du traité de Lisbonne.
La BCE a la responsabilité de fournir des liquidités aux banques, tandis que le FESF et le MSE ont été conçus pour amortir le risque d'insolvabilité.
Dans le cadre de ma proposition, la BCE ne faciliterait pas de nouveaux emprunts de la part des pays membres, mais leur permettrait simplement de refinancer leur dette à moindre coût.
Le FESF et la BCE réaliseraient conjointement ce que cette dernière ne peut faire à elle toute seule.
Cela allégerait temporairement les conséquences désastreuses de l'erreur de conception de l'euro en attendant que les pays membres parviennent à une solution à plus long terme.
Le FESF disposerait d'une capacité pratiquement illimitée pour garantir les bons du Trésor à court terme de la zone euro, car aucun pays ne pourrait faire faillite durant l'application de ce plan.
Et aucun pays ne pourrait abuser de cette garantie, de peur qu'elle ne lui soit automatiquement retirée, ce qui provoquerait immédiatement une hausse du coût de ses emprunts.
Pour la première fois dans cette crise, les autorités européennes entreprendraient une opération pour laquelle elles disposent des ressources voulues.
Au vu de cette bonne surprise, l'humeur de marchés changerait.
Car les marchés eux aussi ont leur humeur ; c'est d'ailleurs ce que les autorités doivent comprendre pour faire face aux crises financières.
Contrairement à ce que l'on dit, la solution à long terme doit donner à l'Europe l'élan nécessaire pour échapper à un cercle vicieux déflationniste - ce qu'une réforme structurelle à elle seule ne permet pas.
Comme les pays membres seront sous une stricte discipline budgétaire, cette relance doit venir de l'UE.
Elle devra être garantie collectivement et de la manière la plus stricte, ce qui passe sous une forme ou une autre par des euro-obligations.
Des voux pour la nouvelle année contre à contre-courant
NEW YORK – Le temps est venu des résolutions pour la nouvelle année, un moment propice à la réflexion.
Lorsque l’année écoulée n’a pas été vraiment bonne, c’est un temps pour espérer que la prochaine soit meilleure.
Pour l’Europe et les Etats Unis, 2010 a été une année décevante.
Cela fait trois ans que la bulle a éclaté, et plus de deux ans que Lehman Brothers s’est effondré.
En 2009, nous avons échappé de justesse à la dépression, et 2010 était censé être une année de transition : avec la reprise économique, les dépenses de stimulus devaient être lentement diminuées.
La croissance pouvait ralentir légèrement en 2011, mais on pensait qu’il s’agirait d’un choc mineur sur le chemin d’une reprise durable.
La Grande Récession pourrait alors être considérée comme un mauvais rêve ; l’économie de marché – soutenue par l’action prudente du gouvernement – aurait montré sa capacité de récupération.
En réalité, 2010 fut un cauchemar.
Les crises en Irlande et en Grèce ont remis en question la viabilité de l’euro et ont fait apparaître la perspective d’un défaut sur la dette.
Des deux côtés de l’Atlantique, le chômage est resté à un niveau élevé, autour des 10%.
Alors que 10% des ménages américains ayant un prêt hypothécaire avaient déjà perdu leur maison, le rythme des saisies a encore augmenté – ou en tout cas aurait augmenté si la pagaille légale n’avait pas mis en doute l’ « état de droit » américain tant vanté.
Malheureusement, les résolutions du nouvel an qui ont été faites en Europe et aux Etats-Unis ne sont pas les bonnes.
La réponse aux manquements et à l’extrême prodigalité du secteur privé, qui ont causé la crise, a été d’imposer l’austérité au secteur public !
La conséquence en sera, de manière presque certaine, une reprise économique plus lente et un délai encore plus long avant que le chômage ne revienne à des niveaux acceptables.
Cela entraînera aussi un déclin de compétitivité.
Alors que la Chine a préservé sa croissance en investissant dans l’éducation, la technologie et l’infrastructure, l’Europe et les USA se sont lancés dans un programme d’économies drastiques.
Il est devenu à la mode pour les politiciens de prêcher les virtus de la douleur et de la souffrance, évidemment parce que ceux qui portent le plus gros fardeau ont peu de poids politique – les pauvres et les générations futures.
Certes, certains coûts sont inévitables pour relancer l’économie, mais la distribution de plus en plus inégale du revenu fournit une indication claire quant à savoir qui doit les supporter : approximativement un quart du revenu total des USA est à présent accumulé par le pourcent le plus riche de la population, alors que le revenu de la majorité des Américains est plus faible aujourd’hui qu’il y a une douzaine d’années.
Pour dire les choses simplement, la majorité des Américains n’ont pas bénéficié de ce que beaucoup ont appelé la Grande Modération, qui était en réalité la mère de toutes les bulles.
Pourquoi donc des innocents, qui n’ont rien gagné de cette fausse prospérité, devraient payer encore plus ?
L’Europe et les USA ont la même main d’ouvre qualifiée, les mêmes ressources et le même capital que ce dont ils disposaient avant la récession.
Certains de ces actifs étaient sans doute surévalués, mais les actifs sont, pour la plupart, toujours là.
Les marchés financiers privés ont largement misalloué le capital dans les années précédant la crise, et le gâchis résultant de la sous-utilisation des ressources n’a cessé de se faire sentir de manière de plus en plus importante depuis le début de la crise.
La question est donc la suivante : comment retourner à la pleine utilisation de ces ressources ?
La restructuration de la dette – réduire la valeur des dettes des propriétaires immobiliers et, dans certains cas, des gouvernements – sera la clef.
Cela arrivera inévitablement. Mais repousser l’échéance est très coûteux – et largement non nécessaire.
Les banques n’ont jamais voulu reconnaître leurs mauvaises dettes, ni à présent leurs pertes, du moins pas avant de pouvoir se recapitaliser de manière adéquate grâce à leur marges commerciales et la différence importante entre leurs taux débiteurs élevés et leurs coûts d’emprunt au plus bas.
Le secteur financier poussera les gouvernements à repayer entièrement, quand bien même cela engendrera un gâchis social massif, un énorme taux de chômage et beaucoup d’agitation sociale – et quand bien même la situation actuelle est la conséquence de ses propres erreurs en matière de prêt.
Cependant, comme l’expérience nous l’enseigne, il existe une vie après la restructuration de la dette.
Personne ne souhaiterait à aucun autre pays le traumatisme que l’Argentine a vécu dans les années 1992-2002.
Mais l’Argentine a également souffert dans les années précédant la crise – les années des renflouements par le FMI et d’austérité – d’un taux de chômage et de pauvreté élevés combinés à une croissance faible et négative.
Depuis la restructuration de la dette et la dévaluation de la monnaie, l’Argentine a vécu des années de croissance du PIB extraordinairement rapide, à un taux moyen annuel de presque 9% entre 2003 et 2007.
En 2009, le revenu national était deux fois plus élevé qu’au plus fort de la crise, en 2002, et plus de 75% au dessus de son niveau d’avant crise.
De même, le taux de pauvreté en Argentine a diminué de ¾ par rapport à son niveau de crise, et le pays a fait face à la crise financière globale bien meilleure manière que les USA – le chômage y est élevé, mais reste autour des 8% seulement.
Nous en sommes réduits aux conjectures quant à savoir ce qui se serait passé s’ils n’avaient pas refusé de faire face à la réalité si longtemps – ou s’ils avaient essayé de postposer l’inévitable réaction encore davantage.
Dès lors, voici mes voux pour la nouvelle année : cesser de se préoccuper des soi-disant magiciens de la finance qui ont provoqué la gâchis actuel – et qui réclament à présent l’austérité et veulent repousser la restructuration – au profit d’enfin un peu de bon sens.
S’il y a des coûts à endurer, leur poids doit être supporté par les responsables de la crise et ceux qui ont profité le plus de la bulle qui l’a précédée.
New York, capitale dadaïste
Je regarde Central Park, et je me souviens que dans une petite ville du nord de la Roumanie, il y a cinquante ans, un grand homme aux cheveux blancs déclamait ce poème : “Les couleurs rouge et noir.”  Alors que je contemple le parc, me reviennent ces vers de l'époque stalinienne :
                                    À New York, tout est beau.
                                    Les héros viennent, les héros s'en vont.
                                    Des enfants, nés pour Sing-Sing,
                                    couvrent les rues comme la pellagre.
                                    Du sang de karaté jaune
                                    palpite dans chaque édifice.
                                    Dans le port la statue de la liberté !
                                    Derrière la hauteur de sa fausseté
                                    Des fantômes yankees hurlent à la lune
                                    tourmentés comme par la pellagre
                                    par les couleurs rouge et noir.
Le rouge de la révolution, bien sûr, et le noir de la race opprimée.
Les clichés étaient monnaie courante dans toutes les dictatures communistes, mais ils avaient l'effet inverse de ce que voulait le régime, car ils projetaient une aura de fruit défendu sur la métropole diffamée du Nouveau monde, la faisant apparaître sous les traits d'une Olympe brillante de modernité, d'un Everest urbain de l'aventure.
Les quelques voyages que j'avais le droit d'entreprendre en tant que citoyen de la Roumanie socialiste réservaient évidemment des instants délicieux au novice que j'étais.
Pourtant New York restait un rêve, si étranger et si distant que je n'imaginais pas avoir un jour l'occasion de comparer l'illusion et la réalité.
Ma fuite ultérieure à New York n'eut rien à voir avec le tourisme.
Ma terreur soudaine devant ce monstre omniprésent et dévorant tout céda rapidement le pas à la fascination.
Le critique Irving Howe, New-yorkais de longue date, tenta de tempérer mon enthousiasme. “Pour profiter de cette ville, il faut un bon appartement et un certain salaire.”
Je vivais dans un hôtel misérable d'un quartier minable, dévoré par le sentiment d'insécurité névrotique du nouveau venu.
Et pourtant je trouvais tout irrésistible : les rythmes et les couleurs de la ville, ses contrastes et ses surprises.
Que Walt Whitman et Mark Twain, Herman Melville, Henry James et John Dos Passos aient vécu ici, qu'Enescu, Brancusi, ou Eugène Ionesco n'y aient pas rencontré le succès me laissait tout espérer.
La vie dans et avec cette ville avait le caractère hypnotisant d'une drogue.
Au cours des dix-sept dernières années, cette dépendance s'est établie à travers des négociations quotidiennes avec la routine de la vie.
Le métabolisme de New York m'a communiqué son énergie et ses toxines.
Bien que je sentisse que moi, exilé au pays des exilés, j'appartenais toujours plus à un monde auquel personne ne peut vraiment prétendre appartenir, le 11septembre 2001, je pus finalement proclamer : “je suis un New-yorkais” tout comme le Président Kennedy s'était auto-proclamé Berlinois à l'époque où l'ancienne capitale nationale-socialiste était menacée de devenir une capitale communiste.
L'Ancien testament raconte comment les travaux de la tour de Shinar, dans l'ancienne Babylone, furent troublés car l'homme aspirait à atteindre le Ciel et la divinité.
D'un seul coup, les bâtisseurs devinrent incapables de se comprendre.
Des langues différentes les divisaient.
Dans la Babylone d'aujourd'hui, à Chinatown, à Little Italy, dans la russe Brighton Beach et dans les allées et les ruelles de New York, on parle toutes les langues du monde.
Les bâtisseurs des Tours jumelles, quelles qu'aient été leurs langues natales, voulaient être américains, citoyens du nouveau monde, et les tours qu'ils construisaient symbolisaient l'envergure de la liberté.
L'attaque des tours de Babel était inattendue mais pas imprévisible, car elle représentait la haine qu'éprouvent les partisans fanatiques d'Allah pour les symboles de la modernité.
Dans le World Trade Center, la créativité et la collaboration humaines étaient universellement codifiées.
Bien sûr, l'édifice manquait de poésie. Pourtant, les tours auraient pu être un symbole de la poésie mondiale, et pas du commerce.
Comme le disait le poète surréaliste André Breton, ce sont par-dessus tout nos différences qui nous unissent.
Il est surprenant que cette ville, cette grappe d'humanité si vaste et cyniquement efficace,  ait fait montre de tant de civilité et de solidarité pendant et après les attaques.
Elle retrouva immédiatement sa force, son sens de l'humour et son industrie.
Après le 11 septembre 2001, les gratte-ciel, les clubs et les restaurants de toutes sortes surgirent comme des champignons, avec presque plus de vitalité qu'auparavant.
En outre, la ville refusa de donner ses voix à un président qui exploita son désastre à des fins politiques.
La Roumanie est souvent appelée le pays du Dadaïsme, non pas parce que l'un de ses fils, Tristan Tzara, fut un des fondateurs du surréalisme, mais à cause de l'absurdité et des paradoxes de sa vie quotidienne, particulièrement en politique.
En exil, je me suis immédiatement identifié à une autre capitale dadaïste, la “république cosmique, qui parle toutes les langues dans un dialecte universel,” comme le dit Johannes Baader.
Ici, le vieux et le neuf sont complices pour célébrer la vie “dans toute son incompréhensibilité,” – tout à fait le genre de subversion qu'aimaient les Dadaïstes.
Une carte célèbre, peinte par mon compatriote et ami Saul Steinberg, dépeint le village mondial vu de Manhattan : la distance entre le fleuve Hudson et l'océan Pacifique est la même que celle qui s'étend entre la neuvième et la dixième avenues dans l'Upper West Side, et au-delà du calme océan flottent la Russie, la Chine et le Japon.
Les autres cartes de Saul évoquent son passé : Milan, ville de sa jeunesse, Zurich, où le Dadaïsme connut des débuts explosifs, et la ville roumaine de Buzau, où il est né.
Une carte de ma destinée engloberait ma terre natale de Bukovina, le camp de concentration transdnistrien de mon enfance, le camp de travail communiste Periprava où fut transformée l'identité de mon père, le Bucarest de mes années estudiantines et de mon âge adulte, Berlin, point de départ de mon exil, et finalement New York, où mon exil a trouvé résidence.
Cette existence est son propre Babel, un mélange confus de souvenirs et de lieux.
Ici dans l'Upper West Side, au milieu d'un triangle formé par Central Park, le Lincoln Center et le fleuve Hudson, j'avais autrefois l'habitude de commencer chaque journée par un acte exotique de dévotion, un rituel d'humilité.
J'avais alors un bon appartement et un certain salaire ; les conditions de vie dans la ville d'Irving Howe étaient donc remplies.
De ma fenêtre, je regardais le Gangster des poubelles : crâne rasé, cou de taureau et nez gonflé, d'où pendaient des poils incrustés de morve, ses bras courts éclatant de puissance criminelle.
Chaque jour, à la même heure, il apparaissait avec sa malle de métal remplie de tout ce qu'il avait ramassé dans les poubelles des coins de rues. On aurait dit qu'il voulait me prendre au piège avec sa sorcellerie de rue afin que je voie les contrastes insondables de la ville.  
L'écrivain, prisonnier de son abri de solitude, n'a pas beaucoup le temps de se promener. Son quartier est son monde, la géographie de son calendrier.
Heureusement, les rues de New York offrent des spectacles extraordinaires où que l'on se trouve.
Dans le Bronx ou à Soho, à Washington Square ou à Times Square, devant la New York Public Library ou près d'un étal de hot dogs, à travers toutes les ethnies de la planète, le banal rivalise avec l'exceptionnel pour attirer votre attention.
Tous les visages, les âges et les événements, tôt ou tard, peuvent se trouver ici.
La routine accroît la banalité et le manque d'égard, et le personnel disparaît.
On vaque à ses affaires comme seuls les New-yorkais savent le faire, mais de temps en temps on s'arrête pour se demander : “Mais comment en suis-je arrivé là ? ” Ou plutôt : “Comment l'humanité a-t-elle pu aller aussi loin ?”
Je regarde souvent l'architecture de New York comme si je contemplais un livre d'art. En rentrant chez moi depuis Bard College, où je suis enseignant, je suis salué par le George Washington Bridge suspendu majestueusement sur le fleuve Hudson.
C'est un salut glorieux, même dans le brouillard.
C'est la même chose pour la ligne d'horizon.
Approchez-vous de la ville et vous verrez le centre urbain du monde, un lieu dur et tourmenté, marqué par des contrastes sociaux qui donnent autant le vertige que ses gratte-ciel et avec un sens de l'éphémère aussi élevé que ses immeubles.
Sa masse laborieuse travaille sans jamais s'arrêter et son inventivité, son énergie et sa diversité s'opposent avec dédain au provincialisme.
Comme l'Amérique elle-même, bien que si foncièrement différent, New York ne peut être appréhendé que “synthétiquement.”
Cette capitale du Dadaïsme joyeusement incohérente est une spectaculaire fusion de liberté et de pragmatisme.
Misère et magnificence, séduction et névrose créent et recréent le spectre dynamique et immanquable de la vie new-yorkaise.
Dans cette ville, on apprend à se limiter.
Impossible de capturer d'un seul coup les innombrables concerts symphoniques ou de jazz, ou les défilés célébrant les minorités ethniques ou sexuelles.
On ne peut assister à toutes les conférences, aux débats publics ni aux enchères où se troquent des drames et des rêves de tous les jours.
Impossible de prendre place dans tous ces taxis, conduits par des ambassadeurs loquaces d'Inde, de Russie et d'Haïti, du Pakistan, du Ghana et du Guatemala.
Au mieux on ne peut qu'attraper une simple miette de ce kaléidoscope mondial et frénétique.
Pour finir, à New York on ne possède rien d'autre que l'instant, le maintenant, le tout de suite. À nouveau je regarde Central Park.
“Le Dadaïsme couvre les choses d'une tendresse artificielle,” a écrit Tzara. “Il neige des papillons échappés de la tête d'un prophète.”
Le populisme sans le peuple
PRINCETON – La victoire sur le fil de Nicolas Maduro lors de la récente élection présidentielle au Venezuela soulève une question importante (sans lien aucun avec la remise en cause de sa victoire par l’opposition)&#160;: le populisme peut-il prospérer sans un dirigeant vraiment populaire et charismatique, ou des mouvements comme le chavisme sont-ils condamnés à l’oubli une fois disparues leurs figures de demi-dieux&#160;?
De nombreux&#160; observateurs estiment que le populisme est impensable sans un lien fort et direct entre un dirigeant opposé à l’ordre politique établi et des citoyens qui s’estiment négligés par les principaux partis politiques.
Pourtant, le rôle du dirigeant d’un mouvement populiste est largement surestimé.
En fait, compte tenu de l’importance du populisme comme phénomène politique, cette idée, et deux autres – à savoir que le populisme serait un appel à la démocratie directe, et que les populistes ne savent que protester, et pas gouverner – doivent être remises en cause.
Le populisme, contrairement au libéralisme ou au marxisme par exemple, n’est pas un ensemble cohérent de concepts politiques distincts.
Mais il ne peut pas non plus être défini seulement comme un mouvement politique qui flatte les masses en défendant des propositions politiques simplistes.
Si les populistes sont particulièrement enclins à avancer des solutions faciles, ils n’ont certainement pas le monopole de cette tactique.
De plus, douter de leur sérieux et de leur intelligence est tout à leur avantage&#160;: voyez, diront-ils, comme les élites arrogantes et campées sur leurs positions récusent le sens commun du peuple.
Le populisme ne peut être compris au niveau politique&#160;; il est davantage une manière particulière d’imaginer la politique.
Il met en opposition les citoyens intègres et durs à la tâche à une élite corrompue (qui ne travaille pas vraiment, sauf pour faire valoir ses intérêts), et aussi à ceux qui sont tous en bas de l’échelle sociale (qui ne travaillent pas non plus et qui vivent aux crochets des autres).
Dans l’imaginaire populiste, tant les nantis que les défavorisés ne font pas vraiment partie de la société&#160;: ils sont directement ou indirectement soutenus par des puissances extérieures (par exemple les élites libérales proeuropéennes de l’Europe centrale et orientale)&#160;; de manière plus évidente, les défavorisés sont des immigrés ou des minorités, comme les Roms.
Dans cet imaginaire populiste, les élites se préoccupent de manière disproportionnée de ceux, qui comme eux, n’appartiennent pas vraiment à la société.
Les élites européennes sont régulièrement accusées d’octroyer des allocations mirobolantes aux minorités ethniques sous prétexte de protéger leurs droits.
Les populistes américains du Tea Party évoquent souvent l’hypothèse d’une alliance hérétique entre les élites progressistes des côtes Est et Ouest et le quart-monde afro-américain (une alliance incarnée à leurs yeux par le président Barack Obama).
Un dirigeant capable de projeter cette image purement morale – au lieu de politique – donne un point d’ancrage aux électeurs.
Mais il n’est pas indispensable pour autant.
Il était important que Chavez fasse comprendre au peuple qu’il était des leurs.
Mais ça aurait pu être quelqu’un d’autre, ou un groupe de personnes. Ou personne en particulier (qui dirige vraiment le Tea Party&#160;?).
Les électeurs qui soutiennent les mouvements populistes le font parce qu’ils pensent que les élites au pouvoir ne les représentent pas vraiment.
Ils ne sont pas opposés à la démocratie représentative en soi&#160;; ils veulent juste des représentants différents, qu’ils jugent moralement intègres.
Ainsi, les demandes en faveur d’une plus grande participation populaire ne sont pas intrinsèques au populisme&#160;; elles sont davantage le symptôme d’une exclusion perçue (qui peut être bien réelle, surtout en Amérique latine).
Mais les revendications d’inclusion&#160; politique diffèrent des appels en faveur de la démocratie directe.
Lorsque la démocratie directe fait partie du paysage politique – comme en Suisse, par exemple – les partis populistes obtiennent des meilleurs scores qu’ailleurs.
Il est également erroné de croire que les politiciens populistes, une fois au pouvoir, seraient incapables de gouverner efficacement, parce qu’ils sont issus de partis protestataires dont les programmes sont entièrement définis par ce à quoi ils s’opposent.
Le trait distinctif des dirigeants populistes est plutôt qu’une fois au pouvoir, ils ne se préoccupent que de leur électorat (le reste de la population ne mérite pas qu’on s’occupe d’elle) et n’ont que faire du système d'équilibre des pouvoirs.
D’un point de vue populiste, cette attitude se comprend aisément&#160;: pourquoi tiendraient-ils compte des contrepouvoirs s’ils représentent la volonté du peuple&#160;? Les populistes s’accommodent de la démocratie représentative&#160;; ce qu’ils ne peuvent accepter est le pluralisme politique et l’idée d’une opposition légitime.
C’est cette tendance à diaboliser ses adversaires et pas particulièrement ses mesures politiques en faveur des pauvres qui ont fait de Chavez un populiste.
En Finlande, pour prendre un autre exemple, ce ne sont pas ses critiques de l’Union européenne, mais sa revendication à être le seul représentant authentique qui fait du parti, au nom explicite, des Vrais
Finlandais un parti populiste.
De même, la tentative faite par le populiste Bepe Grillo de donner le pouvoir aux citoyens ordinaires n’est pas préoccupante. Mais quand il dit que son mouvement Cinq Étoiles mérite d’occuper tous les sièges du Parlement, parce que tous les autres candidats sont immoraux et corrompus, il y a lieu de s’inquiéter.
C’est ce trait du populisme – l’idée que les électeurs ne veulent qu’une seule chose et que seuls de véritables représentants peuvent le leur donner – qui explique la symétrie (souvent évoquée, mais rarement explicitée) entre le populisme et une technocratie.
Tout comme les technocrates pensent que chaque défi politique n’a qu’une seule solution – et donc que le débat politique est superflu – les populistes considèrent que le peuple n’a qu’une seule et unique volonté vertueuse. La démocratie libérale se positionne à l’opposé et donne un espace aux différentes perspectives – et aux alternatives politiques.
Le Nigeria avance lentement vers une identité nationale
ABUJA – Les Nigérians aiment le théâtre politique, en particulier s’il est bruyant, coloré et s’il met en scène une riche palette de « bons » et « mauvais » personnages.
Pareils mélodrames ont abondé entre Novembre 2009, lorsque le Président souffrant Umaru Yar’Adua fut évacué par les airs hors du pays afin de recevoir un traitement, et les élections qui viennent de se tenir, pour la quatrième fois de l’histoire au Nigéria depuis la fin du régime militaire en 1999.
Selon les résultats officiels, c’est Goodluck Jonathan, qui avait succédé à Yar’Adua après sa mort pour devenir le candidat du parti au pouvoir le People’s Democratic Party (PDP), qui a été proclamé Président le 29 mai.
Jonathan était le plus improbable des candidats dans le combat sans pitié pour le pouvoir présidentiel.
Il est un Ijaw, une minorité ethnique du Sud-Sud, une des six régions politiques du Nigéria, alors que la gouvernance du pays a été historiquement dominée par les trois groupes ethniques les plus importants – les Hausa-Fulani, habitant essentiellement le Nord-Ouest et le Nord-Est, les Igbo du Sud-Est, et les Yoruba dans le Sud-Ouest.
Mais au terme de négociations ethniques complexes, Jonathan est devenu le compagnon de campagne de Yar’Adua lors des élections frauduleuses de 2007.
Au début de la campagne électorale, Jonathan a dû écarté de puissants politiciens conservateurs du nord, qui estimaient que l’accord informel du PDP établissant la rotation régulière du pouvoir entre le nord et le sud donnait droit à cinq années de pouvoir supplémentaires pour leur région.
Après tout, soutenaient-ils, Olusegun Obasanjo, le prédécesseur de Yar’Adua originaire du sud à majorité chrétienne, avait gardé le pouvoir huit années durant.
Cependant, un élément de la politique au Nigéria que l’on oublie souvent de prendre en compte est le fait que les citoyens supportent souvent les candidats donnés pour perdants.
Le PDP, qui avait été au pouvoir depuis 1999 sans jamais s’attaquer aux problèmes économiques et politiques pressants du pays, n’était pas un favori dans les sondages.
De plus, le consensus à travers le pays était que la nouvelle Commission Electorale Nationale Indépendante (INEC), dirigée par Attahiru Jega, un professeur d’université respecté, aiderait à réduire la taille du PDP en assurant enfin des élections libres et justes.
Lors des élections législatives du 9 avril, de l’élection présidentielle du 16 avril et des élections régionales dix jours plus tard, la domination du PDP s’est effectivement réduite.
Mais ses pertes ne se sont pas révélées assez importantes que pour permettre à un des quatre partis principaux de l’opposition – Action Congress of Nigeria (ACN), Congress for Progressive Change (CPC), All Progressives Grand Alliance (APGA) et All Nigeria People’s Party (ANPP) – de prétendre prendre sa place.
Le PDP contrôle toujours fermement les législatures centrale et des états, et gouverne encore la majorité des états.
Jonathan n’a pas seulement gagné une majorité populaire dans la course à la présidentielle, battant Muhammadu Buhari du CPC qui bénéficiait pourtant d’un large support au nord. Il a aussi obtenu un quart de votes favorables dans au moins deux tiers des 36 états, tel que l’exige la constitution.
Certains journalistes locaux et groupes de la société civile mettent en doute la crédibilité de certains des résultats et le CPC a attaqué le résultat de l’élection présidentielle auprès de l’INEC.
Mais il n’y a aucun doute que l’image de Jonathan en tant que politicien donné pour perdant, harcelé par de « mauvaises personnes » à l’intérieur et à l’extérieur de son parti, a joué un rôle dans l’amélioration du sort du PDP.
Le principal défi actuel du Nigéria est de maintenir la paix et l’unité entre les groupes ethniques revanchards, tout en mettant en ouvre les réformes des politiques publiques, du système politique et de la constitution nécessaires pour accélérer le rythme de la démocratisation, obtenir une prospérité partagée et solidifier les liens entre les différentes parties constituantes du Nigéria en vue d’une « union plus parfaite ».
La tentative de sécession de Biafra en 1967, et la guerre civile qui s’en est suivi et qui a fait des millions de morts, était provoquée par des élections truquées, une corruption officielle massive et l’utilisation cynique du concept d’ethnicité à des fins politiques.
Le PDP a réintroduit toutes ces pratiques depuis qu’il a pris le pouvoir en 1999, grâce au soutien des généraux retraités.
Sans surprise, le sentiment sécessionniste reste fort.
Le Mouvement pour l’Actualisation de l’Etat Souverain de Biafra (MASSOB), une milice emmenée par un groupe de jeunes dans la région de Igbo et qui fait campagne pour une dissolution pacifique du Nigéria, a émergé à la fin 1999, peu après que Obasanjo, de l’ethnie Yoruba, ne prenne le pouvoir.
MASSOB a raison d’être mécontent du fait qu’aucun effort réel n’ait été entrepris par les leaders nigériens successifs en vue de solutionner les problèmes économiques et politiques de la région de Igbo. Le mouvement continue à défier l’autorité du gouvernement central dans la région.
La violence politique dans laquelle se sont engouffrés plusieurs états du nord après la défaite de Buhari fait partie d’une tendance émergente : des sentiments ethniques et religieux étriqués, alimentés par des perceptions de marginalisation politique et d’aggravement de la pauvreté, supplantent de plus en plus la conscience civique et la participation citoyenne active qu’un système démocratique devrait encourager.
Buhari a obtenu un score élevé dans sa région natale, et Jonathan s’est bien comporté au sud du Nigéria, ce qui crée l’impression que les failles dormantes du pays sont prêtes à entrer en éruption.
Pourtant, la violence, menée par la jeunesse pauvre du nord, s’est d’abord attaqué aux riches oisifs et profiteurs de leur propre région avant de dégénérer en attaques « donné pour un rendu » entre les musulmans du nord et leurs correspondants chrétiens.
Et la violence n’a pas non plus trouvé écho dans le Nord central, théoriquement une partie du « grand » Nord, dont les leaders poursuivent à présent un projet politique indépendant.
L’extrême Nord, dont certains leaders ont répondu, comme le MASSOB, à l’ascension d’Obasanjo en 1999 en embrassant la loi de la Sharia Islamique, doit aussi être surveillé de prêt.
En effet, The Economist a récemment attiré l’attention sur la volatilité de la région, matérialisée par l’augmentation de l’enrôlement de jeunes dans des milices et de la fréquence des attaques contre des civils et les forces de sécurité.
De plus en plus de leaders politiques du sud appellent à un « vrai fédéralisme ». Leur projet, s’il aboutit, réduirait de manière significative la part du nord dans les revenus pétroliers du pays et déstabiliserait encore davantage le pays, à moins que Jonathan l’exécute de manière bipartisane et désintéressée.
En attendant, les jeunes rebelles armés du delta pétrolier, la région native de Jonathan, attendent de voir les dividendes que « le fils du pays » apportera à la région, depuis longtemps délaissée.
Face à tout cela, il y a peu de raison de penser que quatre nouvelles années de gouvernement incompétent du PDP feraient du Nigéria un état fédéral plus stable et plus prospère.
Pourtant, il existe une lueur d’espoir : la violence après l’élection présidentielle a été contenue et l’opposition, en particulier dans le Sud-Ouest Yoruba contrôlé par l’ACN, se réorganise.
Les nations, tout comme la politique démocratique, ont besoin de temps pour se « faire » et se consolider.
Peut-être, les récentes élections au Nigéria auront-elles contribué quelque peu à ce futur meilleur.
Nigeria : l’occasion perdue
La première tentative depuis l’indépendance du Nigeria de transférer le pouvoir d’un gouvernement civil à un autre s’est terminée de manière grotesque.
En effet, l’élection présidentielle a dégénéré en une grossière opération de truquage des bulletins de vote et d’intimidation des électeurs.
En conséquence, la victoire de Umaru Yar’Adua, le candidat du parti au pouvoir, le Peoples Democratic Party (PDP) et le successeur désigné du président Olusegun Obasanjo, est aujourd’hui vivement contestée.
Les principaux candidats de l’opposition - le général Muhammadu Buhari, du All Nigeria Peoples Party (ANPP), Patrick Utomi du African Democratic Party (PPA), Atiku Abubakar de l’Action Congress (AC) et Orji Uzor Kalu du Progressive Peoples Alliance (PPA) – ont rejeté les résultats et appelé les Nigérians à manifester pacifiquement.
Les observateurs, tant occidentaux que nigérians, ont estimé que le scrutin avait été entaché d’irrégularités flagrantes.
googletag.cmd.push(function () { googletag.display('Mpu'); });Bien que les autorités américaines aient affirmé qu’elles ne soutiendraient pas Obasanjo si les élections étaient truquées, c’était un secret de polichinelle, avant même le scrutin, que le PDP falsifierait les résultats pour se maintenir au pouvoir.
Obasanjo a eu les mots « ça passe ou ça casse » pour qualifier ces élections et a clairement laissé entendre que seul Yar’Adua lui succéderait.
Mais même dans ce contexte, l’ampleur et l’impudence de la fraude, sans précédent, ont donné une idée de l’acharnement d’Obasanjo.
Obasanjo a en effet toutes les raisons d’être inquiet.
En mai dernier, l’Assemblée nationale a rejeté sa tentative d’amender la constitution afin de pouvoir briguer un troisième mandat.
Il a aussi essayé de faire rayer des listes électorales son vice-président, Atiku Abubakar, sous prétexte de corruption, mais la Cour suprême a estimé qu’il était un candidat légitime.
Le curriculum vitae d’Obasanjo est long et désolant pour ce qui est de la question des élections.
Dans sa première incarnation en tant que chef d’État militaire à la fin des années 70, il avait une certaine marge de manoeuvre pour déterminer l’issue des élections de 1979.
Il mit Shehu Shagari au pouvoir, le candidat du National Party of Nigeria, connu pour son incompétence notoire et son allégeance aux intérêts tribaux du nord musulman du pays.
Le gouvernement Shagari s’est rapidement enlisé dans la corruption et l’inefficacité, et a plongé le pays dans un cercle vicieux de chômage, de baisse de la production, et de troubles sociaux.
C’est ainsi que l’armée, qui avait mis un terme à la Première république par un coup d’État sanglant en 1966, reprit le pouvoir en décembre 1983, pour y rester jusqu’en 1999, lorsque les forces pro-démocratiques, galvanisées par le déclin économique et la corruption des forces armées, obtinrent la tenue d’élections, remportées par Obasanjo.
Malgré ses huit ans au pouvoir, Obasanjo n’a pas su résoudre les problèmes économiques et politiques du Nigeria – dont le plus important est l’élaboration d’un nouveau cadre politique qui reflète la diversité sociale du pays.
Et compte tenu de son historique, il est peu probable que le PDP soit prêt à accepter la tenue d’un nouveau scrutin, plus équitable.
Buhari, le candidat de l’ANPP, a demandé à l’Assemblée nationale d’entamer une procédure de destitution d’Obasanjo.
Certains dignitaires nigérians ont également suggéré que si la crise politique n’est pas résolue d’ici la fin du mandat d’Obasanjo le 29 mai, le président de la Cour suprême occupe les fonctions de président par intérim, le temps d’organiser de nouvelles élections.
Buhari dispose d’un soutien important dans le nord du pays et Abubakar a l’appui d’une force politique formidable et bien financée, mais les deux camps ne se font guère confiance.
S’ils décident d’unir leurs forces face à leur adversaire commun et de descendre dans la rue, ils devront faire face aux généraux, connus pour leur mépris des droits et des libertés civiles.
De son côté, Obasanjo conserve l’appui de l’armée, dont des membres ont ouvertement participé au bourrage des urnes et à l’intimidation des membres de l’opposition.
Une tentative d’opposition à la machine politique qu’est le PDP ne pourrait venir que du Sénat et de son président, Ken Nnamani, qui a joué un rôle clé dans l’opposition au projet de troisième mandat d’Obasanjo.
La décision soudaine de Nnamani de rappeler les législateurs, dans le sillage des élections, est peut-être un pas dans ce sens.
Mais une procédure de destitution a peu de chances d’aboutir avant le départ d’Obasanjo le 29 mai.
Le nouveau président de la Cour suprême a montré, par la décision concernant la candidature d’Abubakar, qu’il savait se montrer équitable, mais il n’est pas évident de savoir quel instrument constitutionnel peut être utilisé pour résoudre la crise politique provoquée par ces élections, avant la date de la passation de pouvoir.
Une fois de plus, la démocratie au Nigeria est sur le fil du rasoir.
Les milices armées du delta du Niger deviennent plus audacieuses.
Le prix du brut nigérian augmente, un signe certain que le reste du monde prévoit une instabilité du pays.
Seule une intervention rapide et ferme de parties extérieures et impartiales, oeuvrant de concert avec l’Assemblé nationale et la Cour suprême, peut éviter un désastre imminent.
Diplomatie et pétrole au Nigeria
La Russie n’est pas le seul pays à considérer le pétrole comme un moyen d’améliorer sa position mondiale.
Le président du Nigeria Umar Yar’Adua, au pouvoir depuis juin 2007 après des élections controversées, s’est promis de faire de son pays l’une des vingt plus grandes économies mondiales d’ici 2020.
Yar’Adua et son Parti démocratique populaire (PDP) luttent pour imposer leur autorité à un pays agité et peu maniable peupléde 140 millions d’habitants, et, pour le gouvernement, une croissance rapide est un moyen d’atteindre ce but.
Les Nigérians ont bien besoin d’un peu d’espoir.
En passant le pouvoir à Yar’Adua l’année dernière, Olusegun Obasanjo, le premier président élu du Nigeria en 1999 après presque vingt ans de dictature militaire, a laissé de grandes parties du pays empêtrées dans la misère.
Maintenant que le pétrole atteint 100 $US le baril et que des géants très demandeurs, comme les États-Unis et la Chine, se bousculent aux portes du Nigeria, le principal producteur de pétrole d’Afrique entend utiliser les pétrodollars pour guérir les maux du pays et faire ses armes dans l’arène internationale.
Tout en surfant sur la crête du dernier boom pétrolier de la fin des années 1970, les dirigeants militaires du Nigeria ont nationalisé les actifs de la British Petroleum (BP) et sont devenus les champions de la coopération panafricaine, en finançant plusieurs mouvements de libération africains.
Les intérêts de l’occident et du Nigeria se sont opposés à maintes reprises, mais le Nigeria a toujours campé sur ses positions.
Un mode de gouvernement en dépit du bon sens et le déclin économique des années 1980 et 1990 ont forcé les dirigeants du Nigeria à se concentrer sur des problèmes plus proches, comme les guerres civiles du Liberia et de Sierra Leone.
Mais les vieilles habitudes s’acharnent à ne pas disparaître.
Le Nigeria a toujours cherché à jouer un rôle de chef de file en Afrique et au sein de sa diaspora.
Cependant, dans l’agitation des années 1990, quand le Nigeria a été temporairement suspendu du Commonwealth britannique après l’exécution du militant des droits des minorités Ken Saro-Wiwa par le régime du général Sani Abacha, l’élite gouvernementale a cherché à donner au Nigeria sa “juste” place dans les affaires mondiales.
On voit aujourd’hui apparaître des signes de la résurgence d’une politique étrangère dictée par le pétrole.
En octobre dernier, Yar’Adua s’est joint à l’Afrique du Sud et à la Libye pour s’opposer aux projets des États-Unis de déployer leur nouveau commandement militaire régional en Afrique, l’AFRICOM.
Il a ensuite demandé à l’Assemblée nationale nigériane d’annuler 13 millions de dollars de la dette bilatérale de 43 millions de dollars du Liberia après que la présidente libérienne, Ellen Johnson-Sirleaf, a retiré sa proposition d’accueillir ce nouveau commandement.
Les responsables nigérians prennent bien garde à réfuter tout lien entre ce cadeau financier et le fait que Johnson se soit détournée de l’AFRICOM.
Il ne font pas non plus part de leur souci que l’AFRICOM puisse faire partie de l’effort américain pour exercer un contrôle sur les pays producteurs de pétrole de l’Ouest africain.
Dans des notes confidentielles, le Nigeria insinue qu’il ne tolérera aucune incursion étrangère sur une ressource vitale et stratégique à ses portes.
D’un point de vue national, on doit cette démonstration de force de la politique étrangère nigériane à la confrontation actuelle entre le nouveau Conseil national de l’énergie, aux ordres du président, et les compagnies pétrolières occidentales, menées par la filiale nigériane de Shell, sur le moment opportun où mettre un terme au torchage liée à la production pétrolière.
Le gouvernement insiste pour fixer la limite à janvier 2008, mais les compagnies se plaignent que la répugnance du gouvernement à financer pleinement sa part des coûts d’exploitation et que la violence politique croissante dans le delta du Niger rendent cette limitent irréaliste, et veulent la prolonger de trois ans.
Le Département des ressources pétrolières (DPR), l’agence de régulation de l’industrie du pétrole, a rejeté ces revendications, et promis d’imposer de lourdes amendes aux compagnies qui ne respecteraient pas la limite.
Au début des années 1990, désespérément à court de devise forte, le Nigeria a négocié des contrats permettant aux compagnies pétrolières de développer de nouveaux gisements et de rentrer dans leurs frais avant d’en partager les bénéfices.
Aujourd’hui, après la découverte d’énormes réserves par ces compagnies, les technocrates nommés par Yar’Adua pour se charger de la politique pétrolière veulent une plus grosse part du gâteau pour le Nigeria.
Ce qui signifie aussi mettre un terme au co-financement par le gouvernement des coûts d’exploitation et exiger que les compagnies pétrolières pompent les marchés de capitaux pour compenser le manque à gagner.
En outre, Tony Chukwueke, directeur du Département des ressources pétrolières, a annoncé des projets de création d’une version africaine de Petronas, la compagnie pétrolière d’État de Malaisie, et de transformation de la sclérotique Nigerian National Petroleum Corporation en puissante firme pétrolière qui pourra dominer le marché dans le golfe de Guinée et d’autres régions émergentes.
L’occident a exercé une grande pression sur Yar’Adua pour qu’il reconsidère la limite du mois de janvier.
Son élection est remise en question devant les tribunaux par d’autres candidats, et le soutien de l’occident pourrait influencer la stabilisation de son gouvernement.
Mais ses conseillers, dont certains ont joué un rôle-clé dans la politique étrangère du Nigeria des années 1970, tiennent à utiliser le sujet des torchères pour démontrer la détermination de Yar’Adua et sa position de leader panafricain.
Pourtant, tout comme dans les années 1970, le succès de la diplomatie nigériane dépendra de la capacité du gouvernement à se gagner une légitimité sur le territoire national.
Il faudra pour cela réparer et améliorer les infrastructures abîmées, créer une prospérité économique, gérer des services sociaux efficaces, et maîtriser les troubles de la région du delta.
Il n’apparaît pas encore clairement que le gouvernement de Yar’Adua sera capable de relever ces défis.
Le chemin du Nigeria vers le désastre
Il y a tant de frictions politiques en Iran et en Irak que les marchés ont vite fait d’oublier les troubles émergents au Nigeria, huitième puissance mondiale exportatrice de pétrole.
Or, la montée des problèmes politiques et sociaux au Nigeria révèle combien la violence et l’incertitude dans un des plus importants pays producteurs d’énergie éloignent les investisseurs étrangers et font grimper les prix du pétrole.
Le président nigérian Olusegun Obasanjo est sur le point d’amender la constitution du pays pour s’offrir la possibilité d’un troisième mandat présidentiel.
Il a marginalisé nombreux de ses rivaux politiques pour parvenir à ses fins.
Le vice-président Atiku Abubakar – un aspirant potentiel à la présidence en 2007 – a été harcelé et isolé.
Les ministres soupçonnés du moindre manque de loyauté ont été mis sur la touche.
Toutefois, les adversaires d’Obasanjo ont rejoint la bataille et le président ne dispose pas de la majorité nécessaire des deux tiers aux élections fédérales et nationales pour rester au pouvoir l’an prochain.
Deux anciens présidents nigérians, les Généraux Muhammadu Buhari et Ibrahim Babangida, s’opposent publiquement à l’ingérence constitutionnelle d’Obasanjo. En outre, de nombreux gouverneurs des états du Nord à domination musulmane ont clairement signifié leur volonté de voir Obasanjo quitter le pouvoir à la fin de son mandat en 2007.
L’incertitude autour des projets d’Obasanjo provoque ainsi de nombreuses tensions internes.
C’est la cohésion-même du pays qui est en jeu. Nombreux sont ceux qui estiment que le Nigeria est encore un autre exemple de nation artificielle concoctée par les Européens qui n’ont rien compris aux forces sociales, tribales et religieuses de l’entité qu’ils ont créée.
Les gouverneurs du Nord s’opposent à un troisième mandat d’Obasanjo. Selon les termes du marché conclu avec leurs homologues du Sud, lors de l’introduction de la démocratie en 1999, selon lesquels la présidence serait tournante d’une région à l’autre, ils estiment en effet que leur tour est venu de choisir un président pour le Nigeria.
Les gouverneurs du Sud jugent, quant à eux, que le contrôle de la présidence devrait rester au Sud encore quelques années, puisque le Nord a contrôlé le pays pendant plus de trente ans de dictature.
En effet, même les gouverneurs du Sud qui ne sont pas forcément de fiables alliés d’Obasanjo, semblent déterminés à maintenir leur influence dans le cadre du gouvernement central, en veillant à ce que le prochain président reste un Sudiste.
Actuellement, Obasanjo leur offre la meilleure occasion d’y parvenir.
En décembre dernier, 16 des 17 gouverneurs du Sud ont signé la « déclaration d’Enugu » pour soutenir l’amendement constitutionnel.
Ce n’est pas le bon moment pour le gouvernement fédéral nigérian de faire face à de telles difficultés.
La région du Delta du Niger, où se trouvent la majeure partie des puits de pétrole du Nigeria et sa population la plus pauvre, est en pleine tourmente.
En octobre 2004, la violence dans cette région a obligé le gouvernement d’Obasanjo à négocier avec le chef milicien Asari Dokubu, après que ses hommes ont attaqué une série d’installations pétrolières de la Royal Dutch Shell et menacé de « mettre le feu à la région. »
En décembre, les milices de Dokubu ont pris 75 employés en otages et ont forcé Shell à fermer 10 % des installations du pays.
Par la suite, Obasanjo a été obligé de conclure un accord de paix.
L’accord n’a pas duré longtemps.
Après que Dokubu a renouvelé les menaces sur les infrastructures pétrolières en septembre dernier, il a été arrêté et accusé de trahison. Il encourt maintenant la possibilité d’être exécuté ou emprisonné à vie.
Les alliés de Dokubu ont répondu par de nouvelles attaques.
Un groupe dissident, le Mouvement pour l’émancipation du Delta du Niger, a revendiqué de nombreuses attaques récentes ainsi que les rapts d’employés étrangers.
Il déclare également souhaiter poursuivre ses actions tant que les États du Delta ne contrôlent pas les revenus des ressources pétrolières extraites localement.
Nombreux sont ceux qui craignent également que la fragmentation des milices de Dokubu n’ait créé un terrain fertile aux groupes islamistes dans la région du Delta.
Il y a quelques semaines, une organisation jusqu’ici inconnue appelée la « Brigade des martyrs » a revendiqué les attaques sur les oléoducs du Delta, faisant ainsi craindre aux multinationales que la résistance mercenaire dans la région ne devienne idéologique.
Quelles que soient les motivations des différents groupes, une vague d’attaques miliciennes et de kidnappings au cours des dernières semaines a désormais provoqué la baisse de 20 % des exportations pétrolières du Nigeria et tué des dizaines de personnes.
Shell a fait fermer ses installations les plus importantes dans le Delta, après l’enlèvement de nombreux employés.
Une fois que le verdict aura été prononcé dans le procès de Dokubu, vraisemblablement cet été, une recrudescence de la violence est attendue.
De surcroît, la violence religieuse déclenchée par les caricatures danoises du prophète Mahomet a embrasé le Nigeria en février.
Les foules de musulmans et de chrétiens en colère ont brûlé églises et mosquées et tué des dizaines de gens, au cours d’une série d’attaques et de représailles qui ont aggravé la division interne du pays entre le Nord musulman et le Sud chrétien.
Et comme si tous ces troubles ne suffisaient pas, la découverte de la grippe aviaire dans les provinces du Nord vient menacer la stabilité politique.
Obasanjo a demandé aux fermiers musulmans de cette région d’abattre leurs volailles, une des sources essentielles de protéines dans une zone où la malnutrition est une menace permanente.
D’une certaine manière, le Nigeria souffre des mêmes difficultés que l’Irak. Différents groupes ethniques et religieux, situés dans des régions différentes, se battent pour obtenir les revenus pétroliers et l’influence politique.
Tout comme en Irak, le conflit pourrait provoquer des effusions de sang à grande échelle.
Or, contrairement à l’Irak, le Nigeria possède une histoire récente de démocratie relativement stable.
Les différentes factions du pays ont toutes de bonnes raisons d’aboutir à un compromis avant que le conflit n’atteigne un stade critique.
Les gouverneurs du Nord pourraient, par exemple, offrir aux États du Sud une plus grande part des bénéfices pétroliers du pays en échange de leur soutien à un président du Nord.
Mais, la réalisation d’un tel compromis ne sera pas une mince affaire.
Au contraire, les risques d’extension de l’instabilité politique et de perturbations à grande échelle dans la production pétrolière du pays restent forts. Or, actuellement, le monde doit faire tout son possible pour éviter de nouveaux conflits et de nouveaux problèmes d’approvisionnement de pétrole.
Nigeria : maladie du président ou maladie de la démocratie ?
Quel est l'état de santé du président nigérien Umaru Yar’Adua ? En mai, il a admis au cours d'une émission de télévision en direct qu'il avait un problème rénal, tout en cherchant à apaiser les rumeurs selon lesquelles il était atteint d'une maladie mortelle.
Il a souligné en même temps que les craintes quant à sa santé étaient largement exagérées pour des raisons politiques.
Beaucoup de dirigeants importants de la planète ne sont pas en très bonne santé, mais les enjeux sont particulièrement élevés au Nigeria, où Yar’Adua incarne le délicat équilibre politique du pays.
Avec la chute de la dictature au Nigeria et l'introduction de la démocratie en 1999, les gouverneurs des provinces à majorité musulmane du nord ont cru avoir passé un marché avec leurs homologues du sud pour une rotation de la présidence du pays entre leurs régions respectives.
En 2007, déclarant que c'était à leur tour de choisir le président, ils se sont opposés de toutes leurs forces à une tentative du président de l'époque, Olusegun Obasanjo, un sudiste chrétien, de réécrire la Constitution dans l'espoir de remporter un troisième mandat.
Les gouverneurs des Etats du sud soutenaient que le nord ayant contrôlé le pays pendant plus de trente ans de régime autoritaire,  c'était maintenant à un sudiste d'occuper la présidence.
La tension a monté.
Quant il est devenu évident que sa stratégie allait échouer, Obasanjo a trouvé un compromis : il a désigné un homme en qui il avait confiance, Yar’Adua, un gouverneur nordiste peu connu et en même temps un musulman pieux, comme son successeur préféré.
En avril 2007, Yar’Adua a largement remporté l'élection présidentielle, mais elle a été contestée.
Les observateurs occidentaux et africains ont affirmé qu'il y a eu trucage à grande échelle et la Cour suprême du Nigeria doit encore statuer sur la légalité de l'élection.
Mais Yar' Adua a fait mine d'ignorer ces accusations, et lors des premiers jours de son mandat, il n'a reçu que des louanges, tant à l'intérieur qu'à l'extérieur du pays, pour sa promesse de lutter contre la corruption et de rechercher un accord avec les milices armées dans la région pétrolifère du delta du Niger où sévit la violence.
L'un de ses principaux atouts pour établir le contact avec des groupes comme le Mouvement pour l'émancipation du Delta du Niger (MEND) est son vice-président, Goodluck Jonathan, un natif de cette région.
Réussir à pacifier le delta du Niger est d'une importance vitale, car le Nigeria tire 86% de ses revenus du pétrole, dont il est le 8° producteur mondial.
Les attentats contre les pipelines ont récemment redoublé d'intensité avant une rencontre prévue entre le gouvernement et les chefs de différentes milices, de petits groupes d'activistes attaquant des infrastructures pétrolières du delta pour établir un rapport de force et gagner un siège lucratif à la table de négociation.
La rencontre pourrait bénéficier d'une couverture médiatique positive et se conclure par un accord, mais les parlementaires musulmans du nord pourraient rendre son application difficile.
Pour l'instant, le gouvernement nigérian n'a guère de bonnes nouvelles à annoncer.
Les coupures d'électricité sont plus fréquentes depuis l'arrivée au pouvoir de Yar Adua, plongeant dans le noir de nombreuses régions du pays et créant un climat peu attractif pour des investissements étrangers.
La hausse du prix de l'alimentation et de l'énergie a propulsé le taux d'inflation de 8,2% en avril à 9,7% en mai.
Les enquêtes sur les affaires de corruption lancées par le gouvernement de Yar' Adua ont dévoilé des problèmes plus étendus et plus profond que ce que l'on croyait.
Une bataille entre le président et le Parlement au sujet du contrôle des dépenses fédérales n'est pas encore complètement résolue.
Pour les investisseurs étrangers, la plus grande préoccupation à court terme est sans doute constituée par les attaques du Parlement et de certains conseillers économiques de Yar' Adua contre Charles Soludo, le gouverneur de la Banque centrale, un homme largement apprécié pour avoir amélioré les résultats de l'économie nigériane au cours de ces dernières années.
Il a initié sous Obasanjo les réformes bancaires indispensables et a bataillé pour expliquer que le Nigeria devait rembourser sa dette extérieure.
La récente décision de Soludo de créer un fond souverain a déclenché une tempête.
Les parlementaires se sont plains de ne pas avoir été consultés.
Les musulmans du nord se demandent pourquoi Soludo, un chrétien du sud pense que le gouvernement doit accumuler des excès de liquidité qui pourraient être utilisées pour soulager la pauvreté de leur électorat.
Favori de l'Occident, Soludo ne tiendra peut-être pas jusqu'à la fin de l'année.
Confrontés à tant de problèmes, le Nigeria ne peut se permettre d'avoir un président en mauvaise santé.
Yar'Adua dit qu'il va bien et que ses voyages en Allemagne pour un traitement médical durant la campagne électorale de l'année dernière et à nouveau cette année en avril ont été injustement politisés.
Mais beaucoup de questions restent sans réponses au sujet de ses reins et des rumeurs courent selon lesquelles il serait atteint du syndrome de Churg-Strauss, une maladie auto-immune potentiellement mortelle.
Son véritable état de santé compte peut-être moins que la crainte de l'opinion qu'il cherche à cacher quelque chose.
Les inquiétudes concernant sa santé menacent la stabilité du pays plus profondément que la question du delta du Niger ou que tout autre problème politique.
Si Yar' Adu mourait au cours de son mandat, le vice-président lui succéderait.
Or c'est un chrétien du sud et il est très improbable que les musulmans du nord accepteraient cette situation sans protester.
Il n'y a aucune raison de penser que Goodluck Jonathan démissionnerait pour éviter d'envenimer la situation, or le renverser s'il occupe la présidence pourrait déclencher une violence sans précédent dans le delta.
Etant donné les tensions politiques et la violence générée par la campagne électorale de l'année dernière, la perspective de nouvelles élections ne serait guère réjouissante.
Seuls les médecins d'Umaru Yar' Adua savent avec certitude quel est son état de santé.
Mais dès que nous aurons un début de réponse, nous en apprendrons davantage sur la santé de la fragile démocratie nigériane.
La démocratie nigériane sur la bonne voie ?
ABUJA – En attendant l'élection présidentielle du 16 avril, les résultats des élections législatives au Nigéria montrent que le PDP (Parti démocratique du peuple) a perdu sa mainmise sur la vie politique du pays.
Parmi les 4 principaux partis d'opposition qui ont présenté des candidats pour les 469 sièges en jeu, l'ACN (Action Congress of Nigeria) est arrivé largement en tête dans le sud-ouest, battant des piliers du PDP tels que le président de la Chambre, Dimeji Bankole, et la fille de l'ancien président Olusegun Obasanjo, la sénatrice Iyabo Obasanjo-Bello.
Néanmoins le PDP s'est bien défendu dans le delta du Niger, région riche en pétrole dont est originaire le président Goodluck Jonathan.
Le PDP a aussi maintenu son ancrage dans le sud-est à majorité Igbo et dans la "ceinture centrale" où cohabitent plusieurs petits groupes ethniques.
L'arrivée de Jonathan au pouvoir en mai 2010 pour succéder au président Umaru Ya'Adua décédé après 3 ans au pouvoir a été marquée par une violente polémique.
Dans le nord musulman du pays, certains responsables du PDP ont demandé sans succès que leur région puisse présenter un candidat, car Obasanjo qui était considéré comme représentant le sud chrétien avait été président pendant 8 ans.
Le parti a alors perdu un grand nombre de membres influents, notamment dans le nord.
Les analystes avaient prédit qu'une grande partie des votes de cette région irait au CPC (Congress for Progressive Change) dirigé par Muhammadu Buhari, un musulman, candidat de ce parti pour l'élection présidentielle.
Le CPC a remporté la majorité des sièges dans le Katsina, l'Etat du nord d'où est originaire Buhari, mais le PDP est parvenu à garder le contrôle de cette région très volatile du point de vue politique.
Les élections législatives prévues initialement pour le 2 avril avaient été repoussées d'une semaine car la Commission électorale nationale indépendante (INEC) n'avaient pas réussi à imprimer les bulletins de vote et à réunir le matériel électoral en temps voulu.
Elles ont eu lieu dans un climat de peur, de violence et d'incertitude. La veille de l'élection des bombes ont explosé dans le bureau de la Commission à Suleja, prés de la capitale fédérale, tuant plusieurs fonctionnaires.
Des bombes ont également explosé à Maiduguri, une grande cité du nord-est, forçant beaucoup d'électeurs à rester chez eux. C'est là qu'est implanté le Boko Haram, un mouvement islamiste armé qui reste menaçant malgré la répression exercée contre lui en 2009 par le gouvernement.
74 millions de Nigérians sont inscrits sur les listes électorales, mais le nombre de votants a été bien inférieur.
Le président de la Commission électorale, Attahiru Jega, un professeur d'université qui occupe ce poste depuis août 2010, a remis en marche une machine électorale sclérosée et corrompue, refait de manière crédible les listes électorales, formé et déployé son équipe dans 120 000 bureaux de vote répartis aux quatre coins de ce vaste pays, tout cela en 6 mois.
Au Nigéria les élections ont toujours été problématiques, d'autant plus que depuis la fin de la dictature militaire, les politiciens truquent les élections.
Ainsi tant les observateurs internationaux que nigérians ont estimé que l'élection de 2007 qui avait conduit Yar'Adua au pouvoir – la 3° "victoire" sans équivoque du PDP – a été la pire de toute l'Histoire du pays.
Avant le scrutin qui a eu lieu au début du mois, le Nigéria avait traversé une période "d'autoritarisme électoral".
S'appuyant sur les agences de sécurité dont il avait le contrôle, sur la rente pétrolière dans laquelle le président et sa suite pouvaient piocher à volonté et avec l'aide d'un réseau complexe basé sur le clientélisme qui s'étendait dans les 36 Etats du Nigéria via les autorités locales, le tout puissant PDP semblait à la tête du pays pour toujours.
Les élections étaient devenues une simple mascarade et les thèmes politiques n'intervenaient guère lors des campagnes électorales. Quant à l'opposition, elle était divisée, sans grand moyens financiers, et incapable d'établir une stratégie susceptible de mettre fin à l'emprise du PDP.
On peut mettre au crédit du président Jonathan la tenue d'élections propres.
Quand la Commission électorale a mis en place un dispositif élaboré pour contrôler la régularité des élections, des faucons à l'intérieur de son parti ont commencé à murmurer que Jega était un "dangereux radical" que le président devait démettre de son poste. Jonathan s'y est refusé et a continué à le soutenir.
L'opposition a repris des forces et le monopole du PDP sur le pouvoir a finalement été brisé, mais pas annihilé.
Jonathan et le PDP réaliseront probablement un bon score lors de l'élection présidentielle.
Les mauvais résultats du CPC aux élections législatives dans le nord pourraient indiquer que les hommes politiques conservateurs influents de cette région n'ont rien pardonné, rien oublié. Ils avaient été humiliés par Buhari en décembre 1983, quand ce dernier alors général avait renversé la Deuxième République lors d'un coup d'Etat sans violence.
Les négociations vont bon train entre le CPC, l'ACN et le All Nigeria Peoples Party, un parti de moindre importance, pour décider d'un candidat commun dans la course à la présidence. Initialement le candidat de l'ACN devait être Nuhu Ribadu, l'ancien tsar de la lutte anti-corruption, et Ibrahim Shekarau celui du All Nigeria Peoples Party.
Buhari est plus connu que les deux autres au niveau national, mais l'ACN de Ribadu a dépassé le CPC lors des législatives.
Aussi on ne sait pas encore qui va renoncer.
Mais si les partis d'opposition parviennent à se mettre d'accord sur une plateforme commune, ils pourraient contraindre Jonathan à un deuxième tour.
Que des élections aient pu avoir lieu – et avoir lieu sans conflit violent entre le nord et le sud – constitue en soi une réussite remarquable.
Les problèmes de plus en plus aigus auxquels le pays est confronté – la corruption généralisée, des infrastructures sociales et matérielles en plein délabrement et les insurrections ethniques et religieuses qui s'intensifient dans le nord-est, dans le centre, dans le sud-est et dans la région du delta - restent encore à résoudre.
Les Nigérians espèrent que les dirigeants issus de l'élection présidentielle du 16 avril et de celle des gouverneurs et des Parlements locaux le 26 avril seront enfin capables de répondre à ces défis.
Ainsi que les élections législatives l'ont montré, il est temps que les Nigérians touchent les dividendes de la démocratie : un gouvernement à leur écoute qui défende leurs intérêts.
Pas de blanc-seing pour Paulson
NEW YORK – Le plan de sauvetage de 700 milliards de dollars du secrétaire américain au Trésor Hank Paulson s’est heurté à des difficultés au Congrès.
Et c’est normal : il est mal conçu.
Le Congrès abdiquerait ses responsabilités s’il donnait un blanc-seing au secrétaire au Trésor.
Le projet de loi soumis au Congrès allait jusqu’à impliquer que les décisions du secrétaire n’auraient à être révisées par aucune cour ni organisme administratif - la réalisation suprême du rêve de l’administration Bush d’un exécutif unitaire.
Le passif de Paulson n’inspire pas assez la confiance pour le laisser gérer plus de 700 milliards de dollars.
Ce sont ses actes de la semaine dernière qui ont provoqué la crise rendant ce sauvetage nécessaire.
Lundi, il laissé Lehman Brothers couler et a refusé de mettre des fonds gouvernementaux à disposition pour sauver AIG.
Mardi, il a été obligé de faire marche arrière et de fournir un prêt de 85 milliards de dollars, avec des conditions sévères pour AIG.
La faillite de Lehman a semé la confusion sur le marché des billets de trésorerie.
Un grand fonds commun de placement est passé sous la barre de 1 dollar et les banques d’investissement qui comptaient sur ce marché ont éprouvé des difficultés à financer leurs opérations.
Jeudi, la ruée sur les fonds communs de placement battait son plein ; nous n’avions jamais été aussi près d’un effondrement depuis les années 1930.
Paulson a de nouveau fait volte-face et a avancé un plan de sauvetage du système.
Paulson avait déjà obtenu un blanc seing du Congrès à une occasion.
Il avait eu toute latitude pour gérer le problème de Fannie Mae et Freddie Mac.
Sa solution a jeté le marché immobilier dans la pire des catastrophes : les dirigeants, conscients qu’ils perdraient leurs postes si les blancs-seings étaient utilisés, ont réduit les dépenses, rendu les hypothèques plus chères et moins facilement accessibles.
En quelques semaines, le marché a forcé la main de Paulson et il a été obligé de les mettre sous tutelle.
La proposition de Paulson d’acheter des titres adossés à des créances hypothécaires en péril ( distressed securities ) pose le problème classique de l’asymétrie des informations.
Les titres sont difficiles à estimer mais les vendeurs ont plus d’information que les acheteurs : dans n’importe quelle vente aux enchères, le Trésor américain se retrouverait avec la lie.
Cette proposition renferme aussi une foule de conflits latents sur des questions d’intérêts.
À moins que le Trésor ne paie ces titres plus que leur valeur, le plan ne soulagera personne.
Mais si ce projet sert à renflouer des banques insolvables, que vont obtenir les contribuables en échange ?
Pour Barack Obama, il faut imposer quatre conditions : que les contribuables obtiennent des avantages avec les inconvénients ; un comité bipartisan pour superviser les opérations ; une aide aux propriétaires comme aux titulaires des hypothèques ; et des limites aux rémunérations de ceux qui tirent des profits de l’argent des contribuables.
Ce sont de bons principes. Ils pourraient être appliqués plus efficacement en capitalisant les institutions encombrées de distressed securities directement plutôt que de les décharger de ces titres.
L’injection de fonds gouvernementaux serait bien moins problématique si elle était appliquée aux fonds propres plutôt qu’au bilan.
700 milliards de dollars en actions privilégiées avec warrants pourraient suffire à combler le trou creusé par l’éclatement de la bulle immobilière.
En revanche, l’addition de 700 milliards de dollars côté demande pourrait ne pas suffire à arrêter le déclin des prix de l’immobilier.
Il faut aussi faire quelque chose du côté de l’offre.
Pour empêcher une aggravation des cours de l’immobilier, il faut garder au minimum le nombre de saisies.
Les termes des prêts hypothécaires doivent être ajustés à la capacité de paiement des propriétaires.
Le plan de sauvetage ne le prévoit pas.
Apporter les modifications nécessaires est une tâche délicate rendue encore plus difficile par le fait que de nombreuses hypothèques ont été découpées et réorganisées sous la forme d’obligations adossées à des actifs. Les titulaires des différentes “tranches” ont des intérêts conflictuels.
Résoudre le conflit prendrait trop de temps pour inclure un plan de modification des prêts hypothécaires dans le projet de sauvetage.
En revanche, cette formule peut préparer le terrain en modifiant les lois sur la faillite en ce qui concerne les résidences principales.
Maintenant que la crise se déchaîne, un plan de sauvetage à grande échelle est probablement indispensable si l’on veut la maîtriser.
Reconstituer les bilans décimés du système bancaire est la bonne solution.
Toutes les banques ne méritent pas d’être sauvées, mais, avec une supervision adéquate, on peut compter sur les experts de la Réserve fédérale pour prendre les bonnes décisions.
Il convient de pénaliser les directions qui rechignent à assumer les conséquences des erreurs passées en les privant des services de crédit de la Fed.
La mise à disponibilité des fonds gouvernementaux devrait aussi encourager le secteur privé à participer à la recapitalisation du secteur bancaire et à mettre un terme à la crise financière.
No Country for Young Oligarques
CAMBRIDGE – Propriétaire de mines d’or en Sibérie et d’une équipe de basketball professionnelle aux États-Unis, Mikhail Prokhorov est l’un des hommes les plus riches de Russie, avec une fortune estimée à 18 milliards de dollars.
En juin dernier, il a accepté de diriger un parti politique de centre-droite dans la bataille des élections parlementaires de décembre.
Prokhorov, âgé de 46 ans, a dû penser que son expérience dans les affaires boosterait ses perspectives politiques.
Prokhorov s’est trompé, et a démissionné en septembre de son poste de direction du parti. Mais quel que soit son embarras, il peut s’estimer plus heureux que Mikhail Khodorkovsky, autre oligarque russe aux ambitions politiques, qui purge aujourd’hui sa huitième année d’emprisonnement pour s’être audacieusement opposé aux idées de Vladimir Poutine sur sa manière de conduire la Russie.
Le retrait de Prokhorov a précédé de quelques jours l’annonce par Russie Unie, le parti au pouvoir dans le pays, selon laquelle Poutine allait briguer en 2012 un troisième mandat présidentiel, échangeant de poste avec l’actuel président Dmitri Medvedev, qui deviendrait alors Premier ministre.
Sans doute trop pour Alexei Kudrin, ministre des Finances depuis 2000, dont le désaccord à l’encontre de l’augmentation des dépenses décidée par Medvedev l’a amené à démissionner.
En l’absence de nouveaux visages et idées,&nbsp;la seule perspective pour l’année électorale à venir consistera à injecter davantage de pétrodollars dans une économie en difficulté et d’une inefficience grossière.
La frénésie de dépenses alimentera corruption, inflation et dépendance à l’égard des ressources naturelles - trois fléaux combattus par Kudrin tout au long de son mandat.
Si Prokhorov compte parmi les oligarques russes les plus respectés, Kudrin était quant à lui le membre le plus respecté du gouvernement.
Leur retrait à tous deux de la vie politique est considéré de plus en plus largement comme un symptôme du creusement des divisions au sein de l’élite gouvernante de l’ère Poutine, voire comme le signe avant-coureur d’une crise politique.
Si l’on essaie de se faire une idée, on constate de nombreux signaux subtils indiquant une panique sur l’état de l’économie du pays, et pourtant aucun indice de l’existence d’un éventuel nouveau programme qui serait proposé par Russie Unie pour faire face aux défis de la prochaine administration Poutine, si ce n’est davantage de censure d’internet. Toutefois, tous les signes de conflit au sein du duo suprême à la tête de la Russie - Poutine et Medvedev - ont disparu.
Jusqu’en septembre, Medvedev a fait de gros efforts pour encourager les espoirs de changement. Mais Poutine n’a jamais perdu le contrôle de l’appareil gouvernemental, et ses chances de retour à la présidence n’ont jamais fléchi.
Ainsi, de tels espoirs n’ont jamais été réels. La plupart des dirigeants russes occupent en effet leur poste depuis près de dix ans.
On a pu observer chez certains d’entre eux, comme Kudrin, une impatience visible pour le changement&nbsp;; mais la plupart se sont tout à fait contentés du statu quo.
Comme cela s’est produit pendant la Guerre Froide, une crise bureaucratique a soudainement dévoilé la manière dont cette élite exerce le pouvoir.
En démissionnant de son parti, Prokhorov a publiquement accusé un des hommes du Kremlin, Vladislav Surkov, d’être l’instigateur de coups tordus, le traitant de «&nbsp;pantin&nbsp;» responsable de la «&nbsp;privatisation de la politique en Russie.&nbsp;»
Surkov, Premier chef adjoint de l’administration du président depuis 1999, co-préside le «&nbsp;Groupe de travail sur la société civile&nbsp;» - l’un des organismes créés en 2009 afin de «&nbsp;relancer&nbsp;» les relations russo-américaines - aux côtés de Michael McFaul, Conseiller du président américain Obama sur la Russie.
Ce groupe de travail semble avoir contribué à mettre fin à la guerre des mots, au moins du côté américain, et McFaul est d’ores et déjà nominé au poste d’ambassadeur des États-Unis en Russie.
Mais les membres du Sénat américain, qui doivent encore confirmer la désignation de McFaul, feraient bien de lui poser quelques questions à propos de Surkov, un homme qui supervisé la destruction des politiques démocratiques en Russie.
Selon Surkov, Prokhorov a prouvé qu’il refusait d’être une marionnette. Il est vrai que Prokhorov a beaucoup à offrir à son pays.
Son discours articulé et ses succès de self-made-man se font rares parmi les hommes politiques russes. Et face à une situation dans laquelle le logement, la santé et l’éducation sont moins accessibles qu’à la fin des années 1980, son programme est axé sur les mesures indispensables à l’amélioration du capital humain de la Russie - le problème de fond qui entrave l’économie du pays.
D’après Prokhorov, la productivité en Russie n’équivaut qu’à 6-10% de celle des États-Unis, ce qui explique les difficultés de l’économie même lorsque le prix du pétrole, sa principale exportation, est au plus haut.
Près de deux millions de professionnels éduqués ont récemment émigré de Russie. Au cours des 20 dernières années, l’inégalité sociale a triplé.
La Russie, conclut Prokhorov, est une société féodale, caractérisée par un monopole politique de Poutine et par une mauvaise gestion de l’économie, qui fait valoir une soi-disant «&nbsp;malédiction des ressources naturelles&nbsp;» qui frapperait un grand nombre de pays exportateurs de pétrole.
Un diagnostic si sombre des maux de la Russie ne pourra jamais être traité par un parti politique issu du Kremlin. Pourtant, Prokhorov a pour un temps essayé de jouer le jeu de la politique selon les règles byzantine gouvernant les élections russes, ce qui a bénéficié à Russie Unie, la réplique construite par Poutine sur le modèle du Parti communiste de l’ère soviétique.
Mais vouloir jouer le jeu de la politique dans les règles établies par Poutine exige d’avoir des dizaines de professionnels à son service, de soi-disant «&nbsp;technologues politiques&nbsp;». Malgré sa perspicacité, Prokhorov s’est entouré de personnes de ce genre, des assistants prétentieux, qui ont fait de la politique russe le spectacle révoltant qu’elle est aujourd’hui.
Il a espéré pouvoir briser le monopole de Poutine en utilisant les mêmes armes.
Aujourd’hui, le programme de Prokhorov reste le seul fruit tangible des 26 millions de dollars que lui et ses amis ont investi dans sa campagne. Bien qu’il soit probablement davantage contrarié d’avoir perdu trois mois de son temps.
Même s’il affirme qu’il ne se retirera pas totalement de la politique, il ne ressemble désormais qu’à un oligarque de plus devant faire un choix entre la capitulation, l’émigration ou l’emprisonnement. L’avenir de Kudrin semble bien obscur.
Pas de paix sans développement
Toute personne intéressée par le maintien de la paix, la réduction de la pauvreté et l'avenir de l'Afrique devrait lire le nouveau rapport du Programme des Nations Unies pour l'environnement (PNUE) intitulé « Évaluation environnementale post-conflit du Soudan ».
S’il peut sembler technique au premier abord, ce rapport est en fait bien plus que cela : il s'agit d'une étude frappante sur la façon dont l'environnement naturel, la pauvreté et la croissance de la population interagissent et poussent l’homme à commettre des actes désastreux, à l’image de la violence au Darfour.
Lorsqu'une guerre éclate, comme au Darfour, la plupart des décideurs politiques cherchent une explication et une solution politique.
Cette démarche est compréhensible, mais passe pourtant à côté d'un élément essentiel.
En comprenant le rôle de la géographie, du climat et de la croissance de la population dans le conflit, il est possible de trouver des solutions plus réalistes que si l'on s'en tient aux seules politiques.
La pauvreté extrême est une cause majeure, et engendre souvent la violence.
Les zones les plus pauvres du monde, comme le Darfour, sont bien plus à même d'entrer en guerre que les zones plus riches.
Ce n'est pas simplement une question de sens commun, car cet état de fait a été vérifié par des études et des analyses statistiques.
Selon le PNUE, « il existe un lien étroit entre la dégradation des terres, la désertification et le conflit au Darfour ».
L’extrême pauvreté a plusieurs effets sur le conflit.
Tout d'abord, elle amène au désespoir parmi certaines parties de la population.
Les groupes rivaux luttent pour leur survie face aux pénuries de nourriture, d'eau, de pâturages et d'autres ressources vitales.
Ensuite, le gouvernement perd sa légitimité et le soutien de ses citoyens.
Puis, le gouvernement peut être pris d'assaut par l'une ou l'autre faction et alors user de moyens violents pour supprimer ses opposants.
Le Darfour, partie la plus pauvre d'un pays très pauvre, répond à ce terrible schéma.
Les moyens de subsistance proviennent de l'élevage semi-nomade au nord et l'agriculture de subsistance au sud.
Le Darfour est situé loin des ports et du commerce international, manque d'infrastructures de base, telles que les routes et l'électricité, et est extrêmement aride.
Il est même devenu encore plus aride durant les dernières décennies en raison d'une chute des précipitations, qui résulte probablement, au moins en partie, d'un changement climatique lié à l'homme et causé principalement par les dépenses énergétiques des pays riches.
La baisse des précipitations a contribué directement ou indirectement à des pertes de récoltes, à l'empiètement du désert sur les pâturages, à la raréfaction de l'eau et des prairies pour le bétail, et à une déforestation massive.
La rapide croissance de la population – qui est passée d'environ un million en 1920 à environ sept millions aujourd'hui – a rendu tous ces facteurs bien plus mortels en réduisant considérablement les conditions de vie.
Les tensions se sont intensifiées entre agriculteurs et fermiers, et les populations se sont mises à migrer en masse du nord vers le sud.
Après des années de conflits larvés, les affrontements ont éclaté en 2003 entre les groupes ethniques et politiques rivaux, entre les rebelles du Darfour et le gouvernement national, qui à son tour a soutenu les tactiques de la terre brûlée des milices brutales, faisant de nombreuses victimes et entraînant des déplacements massifs.
Tandis que la diplomatie internationale se concentre sur le maintien de la paix et sur les efforts humanitaires pour sauver les vies des personnes déplacées et démunies, la paix au Darfour ne peut se concrétiser ni être durable tant que les crises latentes de la pauvreté, de la dégradation de l'environnement, de l'accès de plus en plus difficile à l'eau et de la famine chronique ne seront pas réglées.
Les soldats sur le terrain ne pourront apaiser des personnes affamées, appauvries et désespérées.
La paix ne deviendra réalité que grâce à un meilleur accès à la nourriture, à l'eau, à la santé, à l'éducation et à la possibilité d’assurer sa propre subsistance.
Il est indispensable que les populations du Darfour, le gouvernement soudanais et les institutions de développement international parviennent à un consensus pour sortir de cette violence par le biais du développement économique du Darfour, aidé et soutenu par le monde extérieur.
Le rapport UNEP et les expériences acquises partout ailleurs en Afrique proposent des moyens de promouvoir le développement économique au Darfour.
Les individus et le bétail ont besoin d'un approvisionnement en eau, pouvant être garanti dans certaines zones par des sondages de nappes aquifères.
Dans les autres zones, les rivières ou les ruissellements saisonniers de surface peuvent être utilisés pour l'irrigation.
Dans d'autres zones encore, des canalisations de longue distance peuvent s'avérer nécessaires.
Dans tous les cas, il faudra que la communauté internationale aide à payer la note, étant donné que le Soudan est trop pauvre pour supporter seul le coût.
Avec une aide extérieure, le Darfour pourrait accroître la productivité de son bétail grâce à des races améliorées, des soins vétérinaires, la collecte de fourrage et d'autres stratégies.
Une industrie de la viande pourrait être développée, permettant aux fermiers du Darfour de multiplier leurs revenus en vendant des bêtes entières, des produits à base de viande, des produits transformés (comme le cuir), des produits laitiers et plus encore.
Le Proche-Orient est un marché potentiellement lucratif à proximité.
Pour mettre en place ce marché d'exportation, il faudra aider le Darfour en matière de transport et de stockage, de couverture de téléphonie mobile, d’approvisionnement énergétique, de soins vétérinaires et de conseils techniques.
Il conviendra également de promouvoir les services sociaux, notamment les soins médicaux et le contrôle des maladies, l'éducation et les programmes d'alphabétisation pour adultes.
La qualité de vie pourrait être grandement et rapidement améliorée grâce à de faibles investissements pour enrayer le paludisme, encourager les programmes d'alimentation à l'école, la récolte d'eau de pluie destinée à la consommation, les cliniques mobiles et les sondages pour le bétail et l'irrigation dans des lieux appropriés.
La couverture de téléphonie mobile pourrait révolutionner la communication entre les populations éparpillées sur le vaste territoire du Darfour, avec de grands bénéfices pour la subsistance, la survie physique et le maintien des liens familiaux des populations.
Le seul moyen de parvenir à une paix durable est le développement durable.
Pour réduire le risque de guerres, nous devons aider les personnes défavorisées partout dans le monde, pas seulement au Darfour, à satisfaire leurs besoins rudimentaires, à protéger leurs environnements naturels et à se placer sur l'échelle du développement économique.
Non, cette maladie n’est pas pour le vieil homme
PRINCETON – La pneumonie était autrefois qualifiée de “meilleure amie du vieillard” parce qu’elle mettait fin de façon relativement rapide et sans douleur à une vie qui avait déjà été difficile et qui, sans elle, aurait continué à se dégrader.
Aujourd’hui, une étude menée dans les hospices de la région de Boston sur des patients atteints de démence sévère montre que “l’amie” en question est souvent combattue à grands renforts d’antibiotiques.
De telles pratiques soulèvent une question évidente : traitons-nous les maladies parce que nous en avons le devoir ou bien parce que nous en avons la possibilité ?
Cette étude d’Erika D’Agata et Susan Mitchell, récemment publiée dans les Archives of Internal Medicine, montre que, sur 18 mois, deux tiers des 214 patients souffrant de démence sévère ont été soignés avec des antibiotiques.
Les patients avaient en moyenne 85 ans.
Au Test for Severe Impairment (TSI, test de déficience sévère), où les résultats peuvent aller de zéro à 24, trois quarts d’entre eux obtenaient zéro.
Leur capacité à communiquer verbalement était nulle ou, au mieux, minimale.
Il n’est pas certain que l’utilisation d’antibiotiques dans ces circonstances prolonge la vie, mais même si c’était le cas, on serait en droit de se demander quelle en est l’utilité. Combien de personnes voudraient voir leur vie prolongée si elles étaient devenus incontinentes, incapables de s’alimenter seules, incapables de marcher, de parler et de reconnaître leurs enfants tant leurs facultés mentales se seraient irrémédiablement dégradées ?
Dans de nombreux cas, les antibiotiques avaient été administrés par intraveineuse, ce qui peut entraîner une gêne.
L’intérêt des patients doit être la priorité, mais lorsqu’il n’est pas certain que la poursuite du traitement soit dans l’intérêt du patient et qu’il est impossible de savoir ce que veut le patient ou ce qu’il aurait voulu, il est raisonnable de prendre en compte d’autres facteurs, notamment l’opinion de la famille et le coût pour la communauté.
Le coût du programme Medicare (régime fédéral d’assistance médicale aux personnes âgées) pour les bénéficiaires souffrant de la maladie d’Alzheimer était de 91 milliards de dollars en 2005 et devrait passer à 160 milliards d’ici 2010.
(À titre de comparaison, en 2005, les États-Unis ont dépensé 27 milliards de dollars pour l’aide étrangère)
En outre, D’Agata et Mitchell suggèrent que l’utilisation d’une telle quantité d’antibiotiques pour des patients atteints de démence génère un autre type d’inconvénient : cela exacerbe le problème croissant de la résistance bactérienne aux antibiotiques, ce qui entraîne un risque pour les autres patients.
Pour Samuel Golubchuk, habitant de Winnipeg, au Canada, la pneumonie n’a pas pu jouer son rôle d’amie. Âgé de 84 ans, Monsieur Golubchuk souffrait depuis de nombreuses années de facultés physiques et mentales limitées, conséquences d’une opération au cerveau.
Les médecins avaient estimé qu’il ne valait mieux pas prolonger sa vie, mais ses enfants, arguant que mettre fin au traitement médical serait contraire à leurs croyances juives orthodoxes, obtinrent de la cour un jugement obligeant les médecins à maintenir leur père en vie. 
Résultat : depuis trois mois, Monsieur Golubchuk a un tube dans la gorge pour l’aider à respirer et un autre dans l’estomac pour le nourrir.
Il ne peut parler ni se lever de son lit.
Les médecins ne peuvent se prononcer sur son niveau de conscience.
Son cas va désormais être porté devant les tribunaux, mais qui peut dire combien de temps cela va durer ?
En principe, lorsque le patient est incapable de prendre lui-même les décisions quant à son traitement, il convient d’accorder une grande importance aux volontés de la famille.
Toutefois, les volontés de la famille ne devraient pas prendre le pas sur la responsabilité éthique qu’ont les médecins d’agir dans le meilleur intérêt de leur patient.
Les enfants de Golubchuk affirment qu’il interagit avec eux.
Mais faire état de la conscience de leur père pourrait se réveler à double tranchant, car cela peut aussi signifier que le maintenir en vie consiste à le torturer inutilement et qu’il est donc dans son intérêt de le laisser mourir en paix.
L’autre question importante soulevée par l’affaire Golubchuk est de savoir jusqu’où un système de soins financé publiquement comme celui du Canada doit aller pour satisfaire les volontés de la famille.
Lorsqu’une famille cherche un traitement qui, selon l’avis professionnel des médecins, n’est pas dans l’intérêt du patient, la réponse devrait être : le moins loin possible.
Si les enfants de Golubchuk parviennent à convaincre la cour que leur père ne souffre pas, la cour pourrait raisonnablement ordonner à l’hôpital de leur en confier la garde.
Ils pourront alors décider par eux-mêmes, à leurs propres frais, jusqu’où le traitement doit être prolongé.
En revanche, la cour ne devrait pas obliger l’hôpital à continuer le traitement de Monsieur Golubchuk contre l’avis des professionnels de santé.
Les contribuables canadiens n’ont pas à supporter le coût des croyances religieuses de leurs concitoyens.
Tous, sans exception !
LONDRES – Quiconque a lu L’Immeuble Yacoubian de l’auteur égyptien Alaa al-Aswany, publié en 2002, pensera que la révolution en Égypte n’avait que trop tardé.
Ses lecteurs n’auront pas été étonnés par la facilité avec laquelle la coque pourrie du régime Moubarak a été précipitée contre les récifs, ou par l’esprit et le courage de ceux qui ont écrit cette page extraordinaire de l’histoire.
Mais tout d’abord : ce roman, à la fois subtil et très drôle, raconte la vie des occupants d’un immeuble chic du Caire (qui existe vraiment), squattant des abris de fortune sur le toit.
Comme l’hôtel Majestic décati du roman de J. G. Farrell, Troubles, sur la fin de l’occupation britannique en Irlande du Sud, l’immeuble éponyme est une métaphore de l’État et ses occupants incarnent les différents aspects de la société égyptienne sous Moubarak.
J’imagine que les censeurs ont rarement le sens de l’humour et que l’ironie et la parodie échappent en général à leurs capacités intellectuelles.
Il me semble toutefois étonnant que L’immeuble Yacoubian n’ait pas été interdit en Égypte – et dans les autres pays arabes – et qu’il ait par la suite été adapté avec succès au cinéma.
Al-Aswani met très précisément le doigt sur les maux de l’Égypte contemporaine, tout en soulignant la force de caractère et la grâce urbaine déterminée des Cairotes, malgré la corruption et la main de fer des forces de sécurité.
La question la plus intéressante, maintenant que l’État Yacoubian a sombré, n’est donc pas « Pourquoi est-ce arrivé ? », mais « Pourquoi n’est-ce pas arrivé plus tôt ? »
Pendant des années, les Occidentaux – honte sur nous ! – avons vanté les mérites de la démocratie dans le monde, mais malgré les rares remontrances à l’attention des despotes arabes, nous avons accepté l’idée qu’il y avait une exception arabe au désir universel de liberté et de responsabilité.
Nous avons permis à des stéréotypes culturels faciles de sous-tendre ce que nous prenions pour la défense opportune de nos intérêts nationaux.
Alors que les études menées par les centres de recherches Pew montrent que les aspirations des familles du Moyen-Orient sont les mêmes qu’ailleurs, nous avons été nombreux à nous bercer de l’illusion confortable que les sociétés majoritairement musulmanes ne pouvaient pas gérer et ne voulaient pas de la démocratie.
Mais que penser alors de la Turquie et de l’Indonésie ?
Cette approche avait l’avantage d’éviter les conflits avec les régimes pétroliers autoritaires.
Pour peu qu’ils ne se montrent pas trop difficiles à propos d’Israël au plan politique, ils avaient droit à une place, chèrement payée, à notre table.
Il n’était pas nécessaire qu’ils aiment Israël, simplement qu’ils se montrent accommodants envers le parti pris des Etats-Unis en faveur de l’État hébreu et le refus de l’administration américaine de reconnaître que le droit inaliénable d’Israël à exister ne revient pas à laisser l’État hébreu faire ce qu’il veut.
De nombreux Arabes étaient par eux-mêmes parfaitement conscients des problèmes propres à la région.
Au début des années 2000, le Programme de développement des Nations unies a publié deux rapports rédigés par des fonctionnaires et des universitaires arabes traitant des facteurs sous-jacents de la stagnation économique d’une grande partie du Moyen-Orient.
Ces rapports montraient que trop souvent, les femmes étaient marginalisées (sauf en Tunisie), l’éducation était dominée par la religion et le gouvernement était autoritaire, opaque et corrompu.
Malgré les vastes réserves en pétrole et en gaz sous le sable du désert, la croissance était anémique et le taux de chômage s’envolait.
Les jeunes, femmes et hommes, de toute la région voyaient leurs espoirs réduits à néant et se tournaient parfois vers l’islamisme militant comme seule alternative à un État policier.
Quelle est la prochaine étape ? Et bien, pour commencer, nous qui vivons dans des démocraties pourrions à l’avenir résister à toute idée selon laquelle un pays pourrait ne pas être tenté par les atours de la liberté, l’État de droit, et un gouvernement représentatif.
S’il n’y a pas « d’exception arabe », il n’y a pas non plus « d’exception chinoise ».
Dans l’immédiat, les Occidentaux devraient également s’abstenir de penser qu’ils auraient d’une manière ou d’une autre été les instigateurs en coulisses des révolutions tunisienne et égyptienne.
Au lieu de grands discours sur la démocratie – qui nous vaudraient le mépris justifié des Arabes – nous devrions offrir avec générosité et humilité une assistance pratique pour gérer la transformation vers des sociétés plus ouvertes.
L’Union européenne, par exemple, n’a pas fait grand chose pour contribuer au développement de l’État de droit, de forces de police responsables et d’institutions représentatives dans le monde arabe, malgré des accords politiques et de développement avec les gouvernements de la région.
Pour les pays qui souhaiteraient une telle assistance, les fonds de l’Union européenne pour ce faire ne manquent pas.
Nous devons également comprendre que le contexte a changé en ce qui concerne le « non-processus » qui a si lamentablement échoué à apporter la paix au Proche-Orient.
Ces dernières années, l’incapacité d’Israël à négocier de manière sérieuse et responsable avec les Palestiniens signifie qu’il devra à présent envisager ses options diplomatiques dans le cadre d’un monde arabe dont les gouvernements devront prêter une oreille plus attentive au point de vue de leurs citoyens sur la question palestinienne.
Le commandant en chef des forces américaines stationnées en Afghanistan, le général David Petraeus, et d’autres, ont évoqué l’effet négatif qu’a la tendance pro-israélienne des Etats-Unis sur les intérêts américains dans certaines des régions les plus sensibles du monde au plan géopolitique.
Il est possible que leurs critiques soient aujourd’hui enfin entendues.
Malgré une fin 2010 assez sombre, la nouvelle décennie a commencé avec un nouvel exemple du courage indomptable de l’esprit humain. Les années à venir ne seront pas faciles.
Mais seront-elles meilleures et emplies d’espoir ? Sans aucun doute.
Permis de tuer
NEW YORK – L’année dernière est à marquer d’une pierre blanche. Après la faillite de Lehman Brothers en septembre 2008, il a fallu redonner artificiellement vie aux marchés qui s’étaient écroulés.
Rien de tel ne s’était produit depuis la Grande Dépression des années 1930.
Cet écroulement n'est pas dû à un facteur externe, ce qui est extraordinaire, mais à un dérèglement interne du système, qui s’est ensuite généralisé à l’économie de la planète.
Ce phénomène était quasiment inattendu, puisque l'opinion qui prévalait était que les marchés financiers se régulaient d'eux-mêmes.
Nous savons désormais que ce n’est pas le cas.
Ayant trop dérégulé les marchés, nous devons toutefois résister au naturel qui nous pousserait à surcompenser. Les marchés sont imparfaits, certes.
Mais les régulateurs sont des êtres humains, soumis à la bureaucratie et à une certaine influence politique.
Nous devons donc limiter la régulation au maximum.
La réforme devrait suivre trois principes.
Premièrement, les autorités financières devraient se charger d'éviter que les bulles d'actifs ne s'accroissent trop vite.
D’aucuns, dont l’ancien président de la Réserve fédérale des Etats-Unis (la Fed) Alan Greenspan, affirment que si les marchés ne peuvent identifier une bulle, les régulateurs en sont également incapables.
Les autorités financières doivent tout de même accepter cette tâche : malgré l’éventuelle marge d’erreur, l’étude des marchés leur montrera si elles en ont fait trop ou pas assez.
Les impairs pourront être corrigés.
Deuxièmement, le contrôle les bulles d’actifs requiert le contrôle non seulement des fonds mais aussi du crédit disponible.
Les outils les mieux connus à cet effet sont d’exiger des dépôts de garantie et un minimum de capital.
Les autorités financières devraient, sur le même principe, opter pour un ratio prêt/valeur variable selon les types de crédits (commerciaux, hypothécaires ou immobiliers) afin d'évaluer les risques et de prévenir toute bulle.
Il se pourrait bien que les régulateurs aient à déterrer d’anciens outils.
Par exemple, lorsque les banques centrales demandaient aux banques commerciales de limiter leurs prêts dans certains secteurs économiques qu’elles supposaient en surchauffe, tels que l’immobilier ou la consommation, il n’y avait pas de crise.
C'est ce que font les autorités chinoises en ce moment même. Elles fixent aussi le dépôt minimum que les banques doivent à la banque centrale.
Pensez donc à la bulle Internet. Greenspan l’a identifiée assez tôt sans rien faire pour la traiter.
Il croyait à juste terme que réduire les fonds aurait été grossier et n’aurait pas suffit.
Il aurait néanmoins pu réfléchir à des moyens plus spécifiques, en demandant par exemple à la Securities and exchange Commission (SEC) de geler l’émission de nouvelles actions, car l’effet de levier sur les celles-ci alimentait la bulle.
A cet égard, la bulle Internet est assez extraordinaire.
En général, l’effet de levier provient du crédit, qui est par nature réflexif.
C’est à dire que toute hausse de la propension au prêt tend à faire augmenter la valeur des garanties, tout en améliorant le rendement des emprunteurs, encourageant ainsi un relâchement des critères du crédit.
Mais les bulles réapparaissent, en particulier dans l’immobilier, car la réflexivité n'est pas prise en compte.
Ce qui m’amène à mon troisième point : nous devons repenser le concept du risque de marché.
D’après la théorie traditionnelle, les marchés tendent à s'équilibrer, fonctionnent sans discontinuer par segments de prix et des déviations surviennent de manière aléatoire.
Les risques peuvent par conséquent être assimilés aux risques auxquels les acteurs individuels du marché sont confrontés.
Les régulateurs peuvent s’estimer heureux de pouvoir gérer leurs risques judicieusement.
Or, les marchés sont soumis à des déséquilibres dont les acteurs individuels peuvent faire abstraction en écoulant leur position à un autre.
Les régulateurs au contraire ne peuvent pas ignorer ces déséquilibres, car s'il y a trop de acteurs d’un côté, les positions ne peuvent pas être liquidées sans causer de discontinuité, ou pire, de crash boursier.
Il existe donc un risque de marché systémique, que la titrisation non régulée des actifs bancaires (qui a provoqué les derniers événements) aggrave.
Pour éviter que le phénomène ne se répète, il faut que le risque des titres soit noté plus sévèrement qu’à l’heure actuelle.
Les banques doivent payer pour le soutien gouvernemental qu’elles reçoivent implicitement en utilisant moins de levier et en acceptant plus de restrictions sur la manière qu'elles ont d'investir les dépôts.
Les banques devraient au moins financer le courtage patrimonial à partir de leur capital.
Si une banque est trop importante pour s’y risquer, les régulateurs devraient aller plus loin, et réguler les lots de compensation des courtiers patrimoniaux afin de garantir l’alignement du rapport risque/rémunération.
Les hedge funds et autres investissements colossaux doivent aussi être surveillés de près pour s’assurer qu’ils ne génèrent pas de dangereux déséquilibres.
L’émission et l’échange d'instruments dérivés devraient également être régulés, au moins aussi sévèrement que les actions ordinaires.
Les régulateurs devraient insister pour que les transactions concernant ces dérivés soient homogènes, standardisées et transparentes.
Certains instruments, les credit default swaps (CDS) en particulier, ne devraient pas être vendus.
Pourquoi ? Parce qu’avoir des actions en bourse mais les vendre à la baisse comporte un profil risque/rémunération asymétrique.
Perdre sur une position longue réduit le risque d’exposition, tandis que perdre à la baisse aggrave le risque. L’on peut donc se permettre d’être patient sur une longue position défectueuse, mais pas à la baisse.
Le marché des CDS est aujourd’hui très pratique pour vendre les obligations à la baisse, mais le profil asymétrique risque/rémunération marche en sens inverse.
Vendre à la baisse en achetant un CDS est peu risqué et peut rapporter très gros ; tandis que la vente d’un CDS rapporte peu et comporte des risques quasi illimités.
Ce qui encourage la spéculation à la baisse, et qui finit par influencer les actions sous-jacentes.
L’effet négatif est renforcé par le fait que comme les contrats CDS sont négociables, ils tendent à être notés comme des warrants, pouvant être vendus à n’importe quel moment, plutôt que comme des options, qui ne seraient empochées qu’en cas de défaut.
Or, les gens achètent des CDS non pas parce qu’ils attendent un défaut mais parce qu’ils s’attendent à ce que le CDS s’apprécie en cas de situation défavorable.
C’est ce qui a détruit AIG, a mené Abitibi-Bowater à la faillite et y amène General Motors.
Dans les deux cas, parce que certains obligataires possédaient des CDS, ils se sont manifestés pour profiter de la faillite plutôt que de la réorganisation.
Acheter un contrat CDS, c’est comme acheter une assurance sur la vie d’une personne et avoir le droit de la tuer.
Il incombe aux régulateurs de s’assurer que personne ne peut posséder de tel permis.
Pas de paradis pour l’argent sale
PARIS – En ces temps économiques difficiles, un principe devrait se voir accorder la même importance que les problèmes liés aux profonds déficits et aux plans d’austérité qui font les gros titres des journaux.
Ce principe peut se résumer en peu de mots : « Chacun doit respecter les règles. »
La crise financière globale a permis de montrer le peu de tolérance accordée par les temps qui courent aux tricheurs.
Et, depuis le début de la crise, les pays du G20 – la France (et les Etats-Unis) en tête - ont fait pression pour une meilleure règlementation, une meilleure gouvernance et un sens des responsabilités plus affirmé.
Pas de refuge pour les évasions fiscales. Pas de refuge pour le blanchiment d’argent et le financement du terrorisme et pas de refuge pour « une réglementation financière molle. »
Ces principes sont véritablement ceux que les populations des pays développés veulent voir renforcés.
Lorsque les temps sont difficiles, comme c’est le cas actuellement, l’argent compte.
Pour le monde en développement, cependant, une autre dimension est donnée à la phrase « jouer selon les règles ».
Les opinions publiques de ces pays veulent voir la fin de ces refuges qui permettent à des personnes en responsabilité corrompues de voler l’argent public et de la planquer à l’étranger.
Donc nous rajouterons : pas de refuge pour les profits de la corruption.
Pour ce qui est de la fiscalité, de réels progrès ont été réalisés.
La France impose une grande transparence à ses banques et exige des rapports sur les activités bancaires effectuées dans les paradis fiscaux, en supplément de ce que les standards internationaux d’échanges d’informations demandent.
D’autres ont démontré leur capacité à gouverner en poursuivant les sociétés qui payent des pots de vin et soudoient les personnes en responsabilité étrangers.
Mais récupérer les milliards de dollars volés par des dirigeants et des responsables corrompus dans le monde en développement s’est avéré jusqu’à présent être un processus très long.
Le Groupe World Bank, en association avec l’Office des drogues et de la criminalité des Nations Unies, travaille sur l’Initiative de récupération des actifs volés (StAR) visant à rechercher les profits de la corruption et à inciter à ce des actions soient entreprises pour restituer les actifs détournés à sa légitime propriétaire : la population du pays en développement concerné. 
La France, la Grande Bretagne, l’Australie, la Suède, la Norvège et la Suisse tous soutiennent cette urgence et concordent sur le fait que l’impunité pour ce genre de criminalité internationale ne peut plus être tolérée.
Il n’est plus tolérable que l’autorité publique soit abusée à des fins privées.
Ces questions de paradis fiscaux, de fonds détournés, et de corruption constituent l’essentiel des raisons qui appellent au besoin urgent d’encourager l’ouverture et la transparence des transactions financières, et de désigner les responsables au niveau global.
Il est temps de donner cette impulsion et d’obtenir des résultats durables.
La corruption – sous quelque forme que ce soit et en toutes circonstances – est un cancer qui ronge sans discernement les économies développées et en développement.
Elle sape la croissance économique. C’est une criminalité dont les conséquences sont particulièrement préjudiciables pour le monde en développement.
Selon des estimations conservatrices, Les pots de vin, les détournements de fonds et les pratiques corrompues dérobent entre 20 et 40 milliards de dollars chaque année dans les pays en développement.
Les opportunités perdues sont énormes.
Dans le monde en développement, 20 milliards de dollars permettraient de financer 48 000 kilomètres de routes goudronnées à deux voies ou couvriraient les traitements pendant une année entière pour 120 millions de personnes atteintes du Sida.
On peut réussir.
La Suisse a rendu aux Philippines 684 millions de dollars de l’ancien président Ferdinand Marcos et 700 millions de dollars du général Sani Abacha au Nigéria ; par ailleurs elle a, avec d’autres nations, rendu au Pérou plus de 180 millions de dollars volés par l’ancien haut-fonctionnaire Vladimiro Montesinos.
Au moment donc où les dirigeants de la planète se retrouvent pour le G20 et autres forums dans les semaines à venir afin de discuter de la crise économique, des plans de relance, de la réglementation financière et du développement, la guerre contre la corruption devrait demeurer à part entière sur l’ordre du jour multilatéral.
Mais les pays du G20 n’ont pas tous ratifié l’UNAC – la Convention des Nations Unies contre la corruption – qui fournit une trame pour aider les pays à développer leurs propres lois visant à éradiquer les refuges pour les criminels qui volent le monde en développement.
Le G20 a demandé des actions plus fermes contre la corruption.
Nous devons aller plus loin.
Les pays qui n’ont pas encore signé la convention devraient le faire sans tarder.
Les pays qui ont signé et ratifié l’UNAC doivent maintenant l’appliquer.
Les institutions financières ne devraient pas non plus faire affaire avec les pays non coopératifs – ceux qui ne respectent pas les règles.
La société civile devrait mener des actions pour que les mesures soient effectives et les responsabilités assumées.
Le combat contre la corruption est vital, non seulement parce que c’est la bonne chose à faire, mais parce que ne pas le faire nous affectera tous
Nous vivons aujourd’hui dans un monde différent dans lequel les pays en développement représentent une source fondamentale de croissance, et importent aussi des biens et des services capitaux depuis les pays développés.
Lorsque nos partenaires sont autant frappés par la corruption, cela nous affecte aussi.
Fin de limitation de sourire
Imaginez que vous marchez dans les rues de votre quartier la tête levée, le visage ouvert. D’après vous, parmi les personnes que vous croisez, combien vous souriraient ou vous saluraient de quelque manière que ce soit ?
Sourire est une pratique humaine universelle, même si la propension à sourire aux étrangers varie selon les cultures.
En Australie, où il n’est pas rare d’être ouvert et amical avec les inconnus, la ville de Port Phillip, qui regroupe certaines des banlieues de la baie de Melbourne, fait appel à des volontaires pour savoir à quelle fréquence les gens se sourient dans la rue.
Ces volontaires ont brandi des panneaux ressemblant à des limitations de vitesse, mais précisé aux piétons qu’ils se trouvaient, par exemple, dans une « zone à 10 sourires à l’heure ».
Absurdités frivoles ?
Gaspillage de l’argent du contribuable ? Janet Bolitho, maire de la ville, affirme que ces panneaux sont une tentative d’encourager les gens à sourire ou à dire « G’day » – le salut australien classique – tant à leurs voisins qu’aux inconnus qui se promènent dans la rue.
Elle ajoute que sourire permet de nous sentir plus proches et en sécurité, et réduit donc notre peur du crime – élément important de la qualité de vie de nombreux quartiers.
Pour que ses résidents apprennent à se connaître, la municipalité incite en outre à organiser des fêtes de quartier.
Si les détails sont laissés aux soins des habitants, elle donne des conseils en matière d’organisation, prête des barbecues et des parasols et couvre l’assurance de responsabilité civile.
Bon nombre de personnes qui vivent dans la même rue depuis des années se sont rencontrées pour la première fois au cours de ces fêtes.
Ces initiatives s’inscrivent dans un programme plus vaste s’efforçant de mesurer les changements de la qualité de vie de la ville, pour que la municipalité sache si les décisions qu’elle prend pour la communauté sont appropriées.
La mairie souhaite que Port Phillip devienne une communauté durable, pas seulement au sens environnemental, mais aussi en termes d’équité sociale, de viabilité économique et de vitalité culturelle.
Port Phillip tient véritablement à devenir une ville citoyenne du monde.
Au lieu de considérer la possession d’une voiture comme un signe de prospérité, elle voit la baisse du nombre de voitures – et l’augmentation de la fréquentation des transports publics – comme un signe de progrès pour réduire les émissions de gaz à effets de serre et encourager un style de vie plus sain où les habitants sont disposés à se déplacer à pied ou en vélo.
La ville s’intéresse également à la conception de nouveaux bâtiments consommant moins d’énergie.
Certaines collectivités locales estiment que leur rôle consiste à proposer des services de base tels que la collecte des ordures ménagères et l’entretien des routes – et bien sûr, à percevoir les impôts nécessaires pour ce faire. D’autres villes mettent en avant le domaine économique et encouragent les industries à s’installer sur leur territoire pour accroître le nombre d’emplois et l’assiette de l’impôt locale.
Les autorités de Port Phillip voient plus large et à plus long terme.
Elles tiennent à ce que les générations futures aient le même accès que les résidents d’aujourd’hui à une qualité de vie satisfaisante.
Pour préserver cette qualité, les responsables politiques doivent pouvoir mesurer l’ensemble des aspects y contribuant – et l’amabilité en fait partie.
Pour maints pouvoirs publics, aux niveaux national et local, prévenir le crime a un degré de priorité bien plus élevé que d’encourager l’amitié et la coopération.
Mais comme le soutient le Professor Richard Layard de la London School of Economics dans son livre paru récemment Happiness : Lessons from a New Science , promouvoir l’amitié est souvent facile, peu coûteux, et rendre les gens plus heureux peut être fort gratifiant.
Mais alors, comment expliquer que les politiques publiques ne tiennent pas compte de cela ?
Les petits événements positifs permettent non seulement de se sentir mieux, mais rendent aussi plus obligeant.
Dans les années 70, Alice Isen et Paula Levin, psychologues américaines, ont effectué une expérience dans laquelle des personnes choisies au hasard trouvaient une pièce de dix cents dans une cabine téléphonique, et d’autres non.
Tous les sujets ont eu la possibilité d’aider une dame à ramasser des documents qu’elle avait fait tomber devant eux.
Selon Isen et Levin, parmi les 16 personnes qui ont trouvé une pièce, 14 ont aidé cette dame, tandis des 25 qui n’avaient pas trouvé de pièce, une seule l’a aidée. Une autre étude a fait ressortir des différences similaires.
Il s’agissait cette fois de poster une lettre oubliée dans une cabine téléphonique : ceux qui avaient trouvé la pièce étaient plus nombreux à poster la lettre.
Même si cette étude ne prouve pas de façon formelle l’existence de différences éloquentes, il fait peu de doutes que les personnes de bonne humeur se sentent mieux dans leur peau et sont plus disposées à aider les autres – ce que les psychologues qualifient d’« élan de bonne volonté ».
Pourquoi les pouvoirs publics n’auraient‑ils pas pour rôle de contribuer un peu à produire ce type d’élan ?
Voici une mesure du succès : au cours des 18 derniers mois, la proportion de personnes qui sourient à Port Phillip est passée de 8 à 10 %.
Une guerre commerciale n’est pas opportune
NEW YORK – Les dissensions concernant le taux de change entre les devises américaine et chinoise se poursuivent.
Au début de la Grande récession, beaucoup s'étaient inquiétés d’un retour malvenu du protectionnisme.
Les dirigeants du G20 ont promis qu’ils avaient retenu les leçons de la Grande dépression. Mais quelques mois à peine après leur premier sommet de novembre 2008, 17 pays membres du G20 adoptaient des mesures protectionnistes.
La clause « Achetez américain » du plan de relance économique a en particulier fait parler d’elle.
Le protectionnisme a toutefois été dans son ensemble contenu, en grande partie grâce à l’Organisation mondiale du commerce.
La faiblesse persistante des économies avancées comporte le risque d’une nouvelle poussée protectionniste.
Aux Etats-Unis par exemple, un Américain sur six qui souhaite occuper un emploi à temps plein n’en trouve pas.
Ces risques étaient inhérents à un plan de relance insuffisant, qui avait autant pour objectif d’amadouer les membres du Congrès que de stimuler l’économie.
Un second plan de relance semble peu probable, compte tenu de l’envolée des déficits, et comme la politique monétaire a atteint ses limites, avec les faucons de l’inflation exerçant des pressions persistantes, il n’y a rien à attendre de ce côté-là non plus.
Le protectionnisme occupe donc la place d’honneur par défaut.
Le Trésor américain a été chargé par le Congrès d’évaluer si la Chine « manipule sa monnaie ».
Alors que le président Obama repousse depuis quelques mois déjà la date à laquelle le secrétaire au Trésor Timothy Geitner doit rendre son rapport, le concept même de « manipulation des devises » est biaisé : tous les gouvernements prennent des mesures qui altèrent directement ou indirectement le taux de change.
Des déficits budgétaires excessifs, ou des taux d’intérêt bas, peuvent se traduire par une monnaie faible.
Jusqu’à la récente crise grecque, les Etats-Unis profitaient d’un taux de change favorable du dollar par rapport à l’euro.
Les Européens auraient-ils du accuser les Etats-Unis de « manipuler » le taux de change pour encourager les exportations à leurs dépens ?
Bien que les politiciens américains mettent l’accent sur le déficit commercial bilatéral avec la Chine, qui reste important, la question centrale est celle du solde commercial multilatéral.
Lors des premières demandes pour un ajustement du taux de change du yuan pendant l’administration de George W. Bush, l’excédent commercial multilatéral de la Chine était modeste.
Mais plus récemment, cet excédent a pris de l’ampleur.
L’Arabie saoudite a également un excédent bilatéral et multilatéral important avec les Etats-Unis : les Américains ont besoin de son pétrole et les Saoudiens veulent moins de produits américains.
Même en valeur absolue, l’excédent commercial multilatéral de l’Arabie saoudite, de 212 milliards de dollars, dépasse de très loin celui de la Chine, de 175 milliards de dollars. En pourcentage du PIB, l’excédent du compte courant de l’Arabie saoudite, à 11,5 pour cent du PIB, s’élève à plus du double de celui de la Chine.
Cet excédent serait bien plus élevé encore si l’on ne tenait pas compte des exportations américaines en armements vers ce pays.
Dans une économie mondiale avec une demande agrégée chroniquement faible, les comptes courants excédentaires constituent un problème.
Mais celui de la Chine aujourd’hui est en fait inférieur à ceux du Japon et de l’Allemagne combinés : en pourcentage du PIB, il s’élève à 5 pour cent, contre 5,2 pour cent pour l’Allemagne.
D’autres facteurs que le taux de change ont une influence sur la balance commerciale.
Une donnée essentielle est celle de l’épargne nationale.
Les Etats-Unis ne pourront sérieusement résorber leur déficit commercial que lorsque les Américains épargneront davantage. Bien que la Grande récession ait encouragé l’épargne des ménages (qui était presque nulle auparavant), cette épargne a été plus que contrebalancée par l’augmentation des déficits gouvernementaux.
Un ajustement du taux de change du renminbi aurait simplement pour effet de déplacer la source d’approvisionnement des Etats-Unis en textiles et en vêtements, de la Chine au Bangladesh et au Sri Lanka par exemple.
En même temps, une réévaluation du taux de change contribuera probablement à l’accroissement des inégalités en Chine, dont les paysans pauvres subissent une concurrence accrue de la part de fermiers américains fortement subventionnés.
Là se trouve la véritable distorsion de l’économie mondiale, qui veut que des millions de pauvres des pays en développement souffrent tandis que les Etats-Unis viennent en aide à des paysans parmi les plus riches au monde.
Durant la crise financière asiatique de 1997-1998, la stabilité du renminbi a joué un rôle important pour stabiliser la région.
De la même manière, la stabilité de la devise chinoise contribue à une forte croissance économique régionale, dont le monde entier bénéficie.
Certains experts estiment que la Chine doit réévaluer son taux de change pour juguler l’inflation ou empêcher la formation de bulles financières.
Le gouvernement chinois contient l’inflation, mais surtout il a tout un éventail d’autres moyens (des taxes sur les influx de capitaux et sur les plus-values à une série d’instruments monétaires) à sa disposition.
Il n’en reste pas moins que les taux de change influent sur les modèles de croissance, et il est dans l’intérêt même de la Chine de restructurer son économie de manière à être moins dépendante d’une croissance tirée par les exportations.
Les autorités chinoises reconnaissent que le yuan devra s’apprécier dans la durée. Donner une dimension politique au rythme auquel s’effectuera cette appréciation s’est toutefois révélé contreproductif.
(Depuis que le gouvernement chinois a commencé à réévaluer le taux de change en 2005, le renminbi s’est apprécié de plus de la moitié de ce que les experts jugeaient nécessaire).
Par ailleurs, provoquer une confrontation bilatérale n’est vraiment pas opportun.
Étant donné que l’excédent commercial multilatéral de la Chine est la question économique qui pose problème pour de nombreux pays, les Etats-Unis doivent rechercher une solution multilatérale avec des règles clairement définies.
Imposer des taxes douanières unilatérales après avoir unilatéralement accusé la Chine de « manipuler sa monnaie » ne fait que porter atteinte au système multilatéral, sans grand bénéfice pour eux.
La Chine pourrait être tentée de répliquer en imposant des droits de douane sur les produits américains, subventionnés directement ou indirectement par le renflouage massif des banques et constructeurs automobiles.
Personne ne profite d’une guerre commerciale.
Les Etats-Unis devraient donc se méfier d’en commencer une en plein milieu d’une reprise économique mondiale incertaine – même si elle présente un certain attrait pour des politiciens dont les électeurs sont, à juste titre, préoccupés par un taux de chômage élevé, et même s’il est toujours plus facile de chercher à blâmer autrui.
Malheureusement, la crise mondiale a été créée par les Etats-Unis et c’est aux Etats-Unis de faire un examen de conscience, non seulement pour relancer leur économie, mais également pour empêcher qu’une telle crise se reproduise.
La Complaisance n’a plus sa place
LONDRES – Après des années de croissance rapide, la crise financière mondiale a tout particulièrement touché les pays d’Europe orientale.
L’assistance internationale a dû se compter en milliards de dollars pour certains.
Même les pays les mieux préparés ont douloureusement ressenti les effets de la crise : les marchés à l’exportation se sont écroulés, le prix des matières premières a chuté et le marché du crédit s’est atrophié.
Le rendement économique de plusieurs pays a chuté de manière spectaculaire, bien plus qu'en Europe occidentale.
Ce déclin semble avoir cessé, et les tout derniers chiffres tendent à montrer qu'ils seraient au bout du tunnel.
Or, il est prématuré d'annoncer la fin de la crise, car la plupart de ses répercussions et conséquences ne se sont pas encore faites sentir.
Nous devons compter avec un nombre de banqueroutes fortement en hausse – sans oublier les marchés de crédit défectueux et un taux de chômage élevé.
Ce qui, par la suite, alourdira les budgets nationaux et les systèmes bancaires, tout en mettant les responsables politiques de la région au défi.
Bon nombre de ces pays ont déjà dû recourir à de sévères restrictions budgétaires, se répercutant à leur tour sur le niveau de vie.
A cet imbroglio, devons-nous ajouter des problèmes structurels.
Des problèmes qui n'ont pas encore été traités depuis le début de la crise et qui se résument, pour l’Europe orientale, à quatre domaines principaux : (1) une surdépendance des ressources naturelles ; (2) des déséquilibres à l’exportation, en terme d'éventail de produits et de marchés étrangers ; (3) de petits marchés de capitaux inappropriés ; et (4) une production et utilisation inefficace de l’énergie.
Ces douze derniers mois ont aussi souligné les points forts de l'Europe centrale et orientale.
Vingt ans après la chute du rideau de fer, ces pays sont plus que jamais intégrés aux marchés internationaux.
Ceci a généré de forts taux de croissance en période faste, mais a eu un effet négatif en temps de crise – même si cette intégration a empêché l’écroulement de la monnaie ou la remise de dette nationale, le type même de situations remarquées lors d’anciennes crises survenues dans les pays émergents.
Le FMI, la Banque mondiale et d'autres institutions financières internationales, telles que la Banque européenne d’investissement et la Banque européenne pour la reconstruction et le développement ou encore la Banque centrale européenne et la Commission européenne, ont travaillé de concert pour stabiliser la situation.
Le G-20 a ouvert la voie vers un niveau international.
Une coopération et coordination de ce genre à un niveau si élevé aurait été impossible lors des crises financières précédentes.
Une autre différence avec les ralentissements financiers du passés chez les marchés émergents est que les investissements dans la région BERD – l’Europe orientale et sud orientale, la Turquie et les pays de l’ancienne Union soviétique – se sont avérés être à long terme plutôt que de la spéculation à court terme.
Les entrepreneurs et investisseurs occidentaux ont fini par voir l’Est de l’Europe comme une zone (désormais élargie) du marché intérieur et se sont comportés en conséquence.
Ce qui a apporté à la région la stabilité dont elle avait bien besoin.
Il est capital pour la stabilité d’avoir un secteur banquier et financier sain.
La coopération internationale a permis d’éviter que les banques-mères d’Europe occidentale, possédant de nombreux réseaux et filiales en Europe orientale, retirent leurs capitaux.
Mais de sérieux problèmes demeurent.
Le manque de volonté à prêter et des emprunts très élevés en devises sont un réel fardeau pour les bilans orientaux.
Voilà pourquoi il est devenu si difficile pour les petites et moyennes entreprises d’obtenir de nouveaux prêts ou de refinancer les prêts existants.
La BERD a elle-même été témoin du changement des conditions du marché.
Nous avons mis en place un plan anti-crise axé sur le secteur financier, l’économie réelle, en particulier sur les gros investissements dans les infrastructures, notamment dans le domaine crucial de l’efficacité de l’énergie.
La demande de prêts et de financement de projets est plus grande que jamais : de janvier à septembre 2009, nous avons investi plus de 6 milliards d’euros, le double de notre investissement sur la même période un an plus tôt.
Mais la BERD ne se contente pas d’accorder ces prêts si nécessaires.
Nos investissements visent à développer et à soutenir les économies de marché à travers la région.
Nous travaillons avec le secteur privé et n’entrons jamais en concurrence avec lui.
Nous mobilisons des fonds privés pour le bien général, par exemple pour les infrastructures.
Nos investissements ont pour but de surmonter les problèmes structurels qui infestent la région.
Cette crise a montré que des institutions publiques sainement capitalisées sont plus que nécessaires, fait qui ne va pas changer dans un proche avenir.
Or, le secteur bancaire privé sera très affairé aux répercussions de la crise financière pour plusieurs années.
Donc, aujourd’hui plus que par le passé, les investisseurs accordent beaucoup d’importance à un partenariat solide avec le secteur public.
La situation économique actuelle a poussé la BERD dans ses retranchements.
Voilà pourquoi j’ai proposé de porter le capital des actionnaires de sa banque – à 30 milliards d’euros, au lieu des 20 milliards actuels.
La BERD pourrait alors investir jusqu’à 10 milliards d’euros par an sur les cinq prochaines années, ce qui nous permettrait de continuer à remplir notre rôle : apporter à l'Europe orientale et au secteur privé un soutien financier et une assistance vitale.
Plus que jamais, même par temps de reprise économique graduelle, cet investissement est d’ordre capital.
Pas de temps à perdre
PITTSBURGH, É.-U. – Il y a près de six mois, au plus profond de la crise financière et économique mondiale, les leaders du G20 se réunirent pour un sommet historique à Londres.
Leur engagement collectif à stimuler, réguler et restructurer l’activité économique mondiale a contribué à apaiser les tensions un peu partout dans le monde.
Les nombreux problèmes discutés au sommet de Londres demeurent d’actualité.
L’angoisse a peut-être diminué dans les salles de réunion ou dans celles des marchés, mais le drame quotidien pour la survie persiste.
La situation a même empiré pour beaucoup, dans les villages et les rues des pays les moins développés, surtout en Afrique.
Les Nations Unies et la Banque Mondiale prédisent que les effets directs et indirects de la crise se feront ressentir encore longtemps dans les pays émergeants.
Plus de travail, plus de revenu, plus d’opportunité.
Des dizaines de millions de personnes ont rejoint la cohorte de ceux vivant déjà en dessous du seuil de pauvreté, ralentissant ainsi la progression vers la réalisation des Objectifs de développement du Millénaire.
Il a été admis lors de la réunion du G20 à Londres que les pays et les populations les plus pauvres ne devraient pas être pénalisés par une crise pour laquelle ils ne sont aucunement responsables.
Sur la base de cette constatation, les leaders du G20 ont établi un calendrier ambitieux pour apporter une réponse diversifiée et globale.
Si le sommet de Pittsburgh veut préserver l’image d’un G20 synonyme d’un forum pour des actions concrètes, l’élan généré doit être poursuivi.
Quatre grandes questions devraient le permettre.
Tout d’abord, les leaders du G-20 doivent poursuivre l’engagement pris précédemment pour la mise au point d’un Plan International de Redressement et de Réforme.
Ayant admis son « devoir collectif de réduire l’impact social de la crise et limiter les dommages à long terme sur le potentiel international », le groupe doit maintenant réévaluer les soutiens parvenus aux pays en voie de développement et ceux à venir.
Il y des signes encourageants.
En juillet, par exemple, le Fonds Monétaire International a annoncé une augmentation substantielle des prêts facilités aux pays les moins développés.
Plusieurs d’entres eux, dont l’Éthiopie, le Malawi et l’Afrique du Sud, se sont déjà vu accordé des Droits de Tirages Spéciaux pour les aider à faire face à la crise économique.
Mais certains pays vulnérables se débattent toujours pour financer les investissements anticycliques et la demande grandissante de protection sociale.
Cela pose la question de l’intransigeance des critères d’éligibilité et des modèles d’allocation de la Banque Mondiale qui peuvent faire obstacle aux pays les plus nécessiteux.
Ceci amène à un deuxième domaine d’intervention : s’assurer que la parole des pays en développement, y compris celle des moins développés, soit mieux entendue au sein des institutions financières internationales, et renforcer les agences à vocation régionale telles que la Banque Africaine de Développement.
Un modèle international équitable et juste ne signifie pas seulement accorder une voix plus forte aux principales économies émergeantes. Cela signifie aussi d’inclure systématiquement les autres pays en développement.
Les institutions issues des accords de Bretton Woods comme la Banque Mondiale et le FMI admettent elles aussi que cette ouverture les rendraient plus pertinents face à la réalité et à la diversité de la communauté internationale d’aujourd’hui et plus efficaces pour répondre aux défis posés par le réchauffement climatique et la pauvreté.
Mais le processus doit être accéléré, et l’on doit s’assurer que le FMI, en particulier, sera capable de s’adapter aux challenges qui se présenteront après la crise.
Ceci nécessite l’élargissement du mandat de surveillance du FMI au-delà des politiques macroéconomiques et monétaires afin qu’il puisse traiter des questions financières et de régulations élargies.
Cela implique d’établir un conseil politique de haute volée pour prendre des décisions stratégiques déterminantes pour la stabilité internationale.
Et cela signifie aussi qu’il faut une réforme du système de vote pour s’assurer que les décisions obtiennent le soutien de la majorité des membres.
Les réformes structurelles et institutionnelles doivent s’accompagner d’un troisième volet : parvenir à un accord sur un calendrier pour s’attaquer à nombre de règles de commerce tronquées, aux régimes de subventions essoufflés, aux règles de propriété intellectuelle et autres formes de dysfonctionnements des marchés qui désavantagent ostensiblement les pays en développement.
Le G20 peut jouer un rôle particulièrement constructif en la matière, surtout sur la reprise des accords de Doha, la diminution des fonctions, les droits de douane et les quotas à l’exportation des pays les moins développés, et la diminution progressive des subventions nationales.
Enfin, le G20 peut contribuer à redonner de l’élan à la lutte contre le réchauffement climatique.
Ses membres représentent la plus grosse part des émissions de gaz à effet de serre ; s’ils arrivaient à un accord à Pittsburgh, cela pourrait grandement contribuer à ce que la Conférence sur le Climat de Copenhague en décembre prochain ne soit pas que belles paroles et vaines promesses.
Des progrès doivent être faits sur les objectifs de réduction d’émissions et sur un meilleur partage du savoir et des technologies.
Nous devons trouver un moyen de débloquer des fonds pour l’adaptation et l’atténuation, c’es-à-dire pour protéger les populations des impacts du réchauffement climatique et permettre aux économies de se développer tout en diminuant les niveaux de pollution - tout en se prémunissant contre un protectionnisme qui ne se justifierait qu’au nom de l’atténuation du réchauffement climatique.
Nous faisons face à de nombreux défis complexes et enchevêtrés.
Le G20 de Londres a été réceptif aux inquiétudes et aux circonstances spécifiques du monde développé, ce qui a donné lieu à de profondes réflexions.
Les sceptiques craignent que, maintenant que le risque financier collectif est apprécié, correctement ou non et qu’il peut être géré, le sommet de Pittsburgh ne donnera lieu qu’à de maigres compromis qui seront le reflet des intérêts nationaux divergents plutôt que d’adresser avec un sens de l’urgence les problèmes du réchauffement climatique, de la pauvreté chronique et du manque d’efficacité de la gouvernance internationale.
Les leaders du G20 doivent gérer des pressions nationales difficiles, surmonter des agendas très serrés et résister aux tentations populistes – et donner tort aux sceptiques.
Non au fondamentalisme vert
BORDEAUX – La climatologie, qui met aujourd’hui l’accent sur le réchauffement climatique, est une science encore comparativement nouvelle.
Or, malgré la nature relativement récente des recherches dans ce domaine, un consensus sans équivoque s’est imposé : le changement climatique – provoqué en grande partie, mais pas exclusivement, par l’activité humaine – menace aujourd’hui notre mode de vie et nous devons trouver les moyens de le combattre.
Mais je pense aussi que l’approche fondamentaliste adoptée par certains cercles est à la limite de l’acceptable.
Comment les fondamentalistes verts peuvent-ils défendre une réduction de la croissance économique comme solution au problème du réchauffement climatique quand des hommes, des femmes et des enfants, par centaines de millions, dans le monde entier, vivent encore dans une pauvreté abjecte et ont désespérément besoin d’aide ?
Les habitants des régions les moins favorisées ont droit au développement économique de manière à ce qu’ils puissent produire leur propre nourriture, qu’ils aient accès à l’eau potable, qu’ils vivent dans des conditions décentes et puissent bénéficier de tous les avantages représentés par les hôpitaux et les écoles.
Ce sont des droits humains fondamentaux, qui ne peuvent être obtenus que par la croissance, et non la stagnation, économique.
Au début du XXe siècle, une personne sur dix seulement vivait dans une ville ou une métropole.
Ce pourcentage est aujourd’hui d’une sur deux – soit 3,3 milliards de personnes, selon les statistiques des Nations unies – et le nombre de citadins devrait s’élever à 70 pour cent de la population mondiale à l’horizon 2050.
Les villes représentent donc le défi de développement le plus crucial de tous.
Au fur et à mesure que les villes continuent à croître et à s’étendre partout dans le monde, réduire la consommation énergétique et améliorer la qualité de vie nous impose de veiller à que leurs habitants n’aient que des déplacements relativement courts à faire pour se rendre à leur travail.
L’expression française qui veut que les petits ruisseaux fassent les grandes rivières reflète le type de stratégie que je pense être efficace pour lutter contre le réchauffement climatique par le biais d’un développement durable.
Des actions entreprises localement, développées par la suite dans le cadre d’échanges entre cités, pourraient à longue échéance avoir un impact mondial.
C’est pour cette raison que je tiens à encourager les initiatives locales ayant une perspective globale.
Parmi les points soulevés lors de la Conférence de Copenhague sur le climat en décembre dernier figurait l’incapacité des États membres de l’UE à mettre au point un accord international post Kyoto pour lutter contre les changements climatiques.
Fort heureusement, la situation a évolué depuis lors et les 110 pays responsables de 80 pour cent des émissions de gaz à effet de serre – dont le Brésil, la Chine et l’Inde – soutiennent aujourd’hui l’accord conclu à Copenhague.
Il est toutefois essentiel de ne pas s’en tenir là.
Nous devons faire en sorte que les prochaines conférences sur le changement climatique, tel le sommet de Cancún à la fin de cette année, soient pleinement exploitées pour transformer les bonnes intentions en un accord international qui s’applique autant aux pays développés qu’aux pays en développement.
L’accord de Copenhague prévoit que les pays industrialisés financent les réductions et autres ajustements nécessaires des pays en développement grâce à une aide de 30 milliards de dollars, qui doit atteindre 100 milliards de dollars entre aujourd’hui et 2020.
Mais l’accord ne précise pas qui assumera les coûts spécifiques de ce financement.
L’accord se limite à entériner les objectifs largement acceptés d’une stabilisation de la concentration de CO2 à moins de 450 parties par million et d’une augmentation de 2° au maximum de la température mondiale.
Mais ces objectifs sont-ils réalistes ? S’ils ne le sont pas, nous devons garder à l’esprit l’avertissement contenu dans le rapport Stern disant qu’à défaut d’agir maintenant, le coût d’une action future sera bien plus élevé.
Le fait que tous les pays prenant part au processus politique sur le changement climatique soient traités de manière équitable signifie que l’Europe est encore en mesure d’exercer une influence considérable.
Nul doute que la situation ait nettement progressé depuis Copenhague, quand le principal souci était de conclure un accord entre les pays responsables au premier chef du réchauffement climatique.
Et si mon propre pays, la France, a échoué à montrer l’exemple aux pays en développement en étant ambigu quant aux termes d’une taxe carbone, il est peut-être temps que son empreinte carbone soit intégrée au système communautaire d’échange de quotas d’émissions de CO2.
La triste vérité est toutefois que la solution consistant à combiner des taxes et des quotas ne produira pas de résultats assez rapidement pour provoquer un changement véritable et immédiat vers des économies à faibles émissions de carbone ou même sans émissions.
Depuis la conférence de Copenhague, la majorité des principaux pays producteurs de gaz à effet de serre se sont fixés des objectifs ambitieux – sans pour autant leur adjoindre des conditions restrictives.
Dans le même temps, de nouveaux mécanismes ont été mis sur pied pour mesurer et évaluer les émissions, ce qui devrait permettre d’effectuer des comparaisons plus claires entre les pays.
Ce qu’il reste à faire est de s’assurer que ces efforts soient assumés de manière équitable et viable par tous les pays.
Parviendrons-nous donc à signer un accord juridique contraignant à Cancún ? Saurons-nous mettre en ouvre des mécanismes de coopération entre les pays comme le Programme collaboratif des Nations unies sur la réduction des émissions liées à la déforestation et la dégradation des forêts dans les pays en développement – le programme ONU-REDD – de façon à empêcher la déforestation et à encourager le transfert et le financement de technologies propres ?
Voici le véritable défi, et même s’il se révèle être ambitieux, de nombreux pays se rendront au sommet de Cancún avec un nouvel espoir en l’avenir, grâce aux progrès accomplis depuis Copenhague.
La faiblesse puissante de la Corée du Nord
CAMBRIDGE – Lorsque le président des États-Unis Barack Obama et le président chinois Xi Jinping se sont rencontrés le mois dernier dans un « sommet à manches courtes » en Californie, la Corée du Nord était le principal sujet des discussions.
Le sujet n’avait rien de nouveau, mais le ton l’était.
Il y a plus de deux décennies, l’Agence internationale de l’énergie atomique a pris la Corée du Nord en flagrant délit de violation de son accord de garanties et de retraitement du plutonium. Après que la Corée du Nord ait renoncé au Cadre agréé subséquent, négocié, en 2003, par l’administration du président Bill Clinton, elle a expulsé les inspecteurs de l‘AIEA, s’est retirée du Traité sur la non-prolifération des armes nucléaires.
Elle a depuis fait exploser trois engins nucléaires et effectué divers essais de lancement de missiles.
Pendant ces deux décennies, les responsables américains et chinois ont fréquemment discuté des agissements de la Corée du Nord, tant en privé que dans des rencontres publiques.
Les Chinois n’ont jamais cessé d’affirmer qu’ils ne voulaient pas que la Corée du Nord se dote d’armes nucléaires, mais déclaraient que leur influence sur le régime était somme toute limitée, malgré le fait que la Chine soit le principal fournisseur du pays en aliments et combustibles.
Il en résulte un dialogue sensiblement écrit d’avance dans lequel la réalisation de la Chine et des États-Unis se limiterait à une vague profession de foi pour la dénucléarisation comme objectif commun.
La Chine était sincère en exprimant sa volonté d’une péninsule coréenne non nucléaire, mais le problème nucléaire n’était pas sa principale préoccupation. Elle cherchait surtout à empêcher l’effondrement du régime de la Corée du Nord et le chaos qui pourrait en résulter aux frontières, non seulement par des flux de réfugiés, mais aussi par la possibilité que les troupes de la Corée du Sud ou des États-Unis envahissent la Corée du Nord.
Tiraillée entre ses deux objectifs, la Chine a mis une plus haute priorité sur le maintien au pouvoir de la dynastie de la famille Kim. Ce choix a donné lieu à un paradoxe apparent quoiqu’étonnant : la Corée du Nord a fortement gagné en influence sur la Chine.
La Corée du Nord détient ce que l’on appelle « le pouvoir du faible ».
Dans certaines situations de négociations, la faiblesse et la menace d’écroulement peuvent être une source de pouvoir. Un exemple plutôt classique illustre ce propos : si vous devez 1 000 $ à la banque, cette dernière a un certain pouvoir sur vous ; mais si votre dette envers la banque est de 1 milliard $, vous avez un pouvoir de négociation considérable sur la banque.
La Chine est, en ce sens, le banquier à découvert de la Corée du Nord.
En conséquence, la Chine a essayé d’amadouer la Corée du Nord pour qu’elle suive son exemple en s’orientant vers le marché.
Toutefois, avec le régime de Kim terrorisé par le fait que la libéralisation économique puisse éventuellement dégénérer en demandes pour de plus grandes libertés politiques, l’influence de la Chine sur le régime est restreinte. Comme un responsable chinois m’a déjà confié dans un moment d’inattention : « la Corée du Nord a détourné notre politique étrangère ».
La Corée du Nord a décuplé son pouvoir en jouant audacieusement le peu d’atout qu’elle a en main.
Les dirigeants de la Corée du Nord savent que les forces militaires supérieures de la Corée du Sud et des États-Unis remporteraient un conflit militaire de grande envergure. Et pourtant, avec 15 000 tubes d’artillerie dans la zone démilitarisée, à moins de 48 kilomètres du nord de Séoul, la capitale de la Corée du Sud, ils savent également qu’ils pourraient semer le chaos dans l’économie de la Corée du Sud tandis que la Corée du Nord a relativement moins à perdre.
La Corée du Nord a longtemps été habile à afficher sa volonté de prendre des risques, provoquant une crise en 2010 en coulant un bâtiment militaire de la Corée du Sud et en bombardant une île de la Corée du Sud. Ce printemps, elle a effectué un essai nucléaire et une série de tests de missiles, accompagnés par une logorrhée de rhétorique belliqueuse.
Il semble maintenant que la Chine soit en train de perdre patience.
Elle a moins confiance dans le nouveau dirigeant inexpérimenté de la Corée du Nord, Kim Jong-un, qu’elle avait en son père, Kim Jong-il. Les dirigeants chinois sont également en train de se rendre compte des risques que la Corée du Nord impose à la Chine.
Avec plus d’essais nucléaires, la Corée du Sud et le Japon pourraient vouloir se doter eux aussi d’armes nucléaires. De plus, si jamais les discours belliqueux de ce printemps du régime de Kim ont été suivis par des provocations contre la Corée du Sud du même acabit que celles de 2010, la Corée du Sud pourrait répliquer avec force et la Chine pourrait se faire entraîner dans le conflit.
Les signes de changement sont intrigants.
À la suite des  « franches » discussions sur la Corée du Nord entre Xi et Obama, Xi a organisé un sommet avec le président Park Geun-hye de la Corée du Sud, sans avoir rencontré son allié officiel de la Corée du Nord. Au lieu de cela, deux hauts gradés de la Corée du Nord ont ensuite rendu visite à Beijing pour se faire semoncer pour les actions de leur pays.
Par contre, Xi et Park ont fait une déclaration commune reconnaissant l’importance d’appliquer fidèlement les résolutions du Conseil de sécurité des Nations Unies pour que des sanctions soient prises contre la Corée du Nord, et ont aussi souscrit à un accord multilatéral en 2005 qui oblige la Corée du Nord à troquer son programme d’armement nucléaire pour des avantages économiques et diplomatiques.
Les dirigeants des deux pays ont demandé instamment la reprise des pourparlers à six sur la dénucléarisation, qui sont interrompus depuis 2009.
La suite reste encore floue.
La Corée du Nord a modéré sa rhétorique et ses provocations, mais le régime Kim n’a donné aucun signe d’être prêt à renoncer à son programme d’armement nucléaire qu’elle considère comme essentiel à sa sécurité et à son prestige. À long terme, les changements économiques et sociaux pourraient aider à résoudre la situation.
Le dilemme de la Chine demeure : si elle insiste trop rapidement pour des réformes, le régime de Kim pourrait s’effondrer.
Devant une telle perspective, les États-Unis et la Corée du Sud pourraient prendre des mesures pour rassurer la Chine qu’ils ne profiteraient pas de l’occasion pour déplacer leurs troupes jusqu’aux frontières de la Chine. Dans le passé, lorsque les États-Unis ont proposé que des pourparlers discrets sur des plans d’urgence en cas d’effondrement du régime, la Chine a toujours craint d’offenser et d’affaiblir la Corée du Nord.
Mais la prochaine étape de la Chine pourrait bien être de trouver une formule de discussion de telles éventualités alors qu’elle cherche à surmonter son dilemme.
Comment réagir face au caprice nucléaire de la Corée du Nord
SEOUL – Une fois de plus, le programme de lancement de missiles de la Corée du Nord fait monter la tension en Asie.
Contrairement aux précédents &quot;lancements-surprise&quot; auquel il a procédé, cette fois le gouvernement nord-coréen a informé au préalable les agences internationales du lancement d'un &quot;satellite&quot; entre le 4 et le 8 avril.
La question qui se pose maintenant n'est pas de savoir si le régime de Corée du Nord va lancer son missile, mais ce qui arrivera ensuite.
Les USA, le Japon et la Corée du Sud ont déjà condamné publiquement ce lancement comme un &quot;acte de provocation&quot; et une violation de la résolution 1718 du Conseil de sécurité adoptée en octobre 2006, cinq jours après l'essai nucléaire auquel a procédé la Corée du Nord.
Mais plutôt qu'une rhétorique enflammée, il faut maintenant une évaluation dépassionnée des implications militaires du lancement de missile.
Si le Japon, les USA et d'autres tentent d'intercepter le missile ou d'entraîner son échec, cela débouchera probablement sur une tension militaire – et peut-être même un affrontement.
Les gouvernements de la région ont pour préoccupation immédiate d'éviter des mesures militaires guère souhaitables et la réaction qui s'en suivrait.
Il faut surtout éviter que les négociations à six (Chine, USA, Japon, Russie, Corée du Sud et Corée du Nord) qui ont pour objectif la fin du programme nucléaire nord-coréen ne pâtissent du lancement de missile.
Deux questions fondamentales sont à prendre en compte en ce qui concerne la Corée du Nord.
Premièrement, même si l'on est justifié à la critiquer pour son inconscience et le comportement contre-productif et auto-destructif qu'elle a adopté depuis de nombreuses années, en particulier les actes inhumains perpétrés à l'encontre de sa propre population et d'étrangers, la Corée du Nord n'est pas la seule à devoir être blâmée pour son &quot;caprice nucléaire&quot;.
L'attitude unilatérale de Bush, notamment le démantèlement de l'accord-cadre signé à Genève en 1994, tout le battage fait autour d'un accord sur l'uranium enrichi et l'abominable discours sur &quot;l'axe du mal&quot; n'ont fait qu'accroître la paranoïa d'un régime qui n'en avait nul besoin.
Aussi, la politique étrangère de Bush, notamment lors de son premier mandat, a une bonne part de responsabilité dans situation actuelle.
Plus fondamentalement, il ne faut pas croire que le système communiste totalitaire nord-coréen puisse être changé du jour au lendemain.
Personne, que ce soit à l'intérieur ou à l'extérieur du pays, ne peut renverser cette dynastie communiste anachronique et ce n'est pas de l'extérieur que l'on peut espérer modifier rapidement la politique de son parti, militarisé et fossilisé, et de ses bureaucrates.
Telles sont aujourd'hui les dures réalités de la Corée du Nord.
Mais ces réalités ne doivent pas nécessairement conduire à l'affrontement.
L'idée de guerre dans la péninsule coréenne est quelque chose d'impensable, étant donné le nombre colossal de victimes qui en résulterait sans doute.
Le seul fait d'envisager une telle possibilité est le signe d'un échec diplomatique, et non de l'accomplissement d'un véritable leadership.
Par ailleurs, le déséquilibre dans la durée des mandats des dirigeants constitue un obstacle central dans la recherche d'une solution du problème des armes de destruction massive de la Corée du Nord et dans la question de la réunification de la Corée.
Depuis l'émergence de deux régimes et systèmes distincts dans la péninsule coréenne en 1948, la Corée du Sud et les USA (son seul allié sur le plan militaire) ont eu affaire avec seulement deux &quot;dirigeants suprêmes&quot;, Kim Il-sung et Kim Jong-il.
Durant la même période, la Corée du Sud a eu 10 présidents différents et les USA 11.
Lors des 10 dernières années, trois présidents sud-coréens et trois présidents américains ont essayé de traiter avec le même dirigeant &quot;éternel&quot;, Kim Jong-il.
Du point de vue de ce dernier, ces changements de dirigeant et les virages politiques qui les accompagnent sont déroutants et difficiles à comprendre.
Seulement en ce qui concerne la Corée du Sud, il s'est trouvé confronté à la politique d'engagement du rayon de soleil (sunshine policy) de Kim Dae-jung, puis à la politique de dialogue de Roh Moo-hyun, et maintenant à la politique davantage tournée vers la confrontation du président Lee Myung-bak.
Du coté américain, il a eu affaire à la politique d'engagement de Bill Clinton, suivie par la politique de confrontation unilatérale de George W. Bush et maintenant à la toute nouvelle politique d'engagement reposant sur des principes de Barack Obama.
Ce déséquilibre a aussi déstabilisé les relations entre la Corée du Sud et les USA.
La différence entre le maximum de deux mandats de quatre ans du président américain et le mandat unique de cinq ans du président sud-coréen se révèle parfois problématique, et les politiques des deux pays à l'égard de la Corée du Nord divergent souvent. Ils doivent alors consacrer un temps très long et d'énormes efforts pour atteindre un consensus sur la Corée du Nord, ce qui laisse cette dernière, déjà isolée, ruminer toutes sortes de théories quant à une conspiration dirigée contre elle.
La question coréenne est encore plus difficile et complexe à traiter, du fait que d'autres acteurs de la région telles que la Chine, le Japon et la Russie interviennent dans l'équation politique.
A long terme, cela conduit à une oscillation entre dialogue et impasse, ce qui débouche sur des périodes d'engagement incertain ou de forte tension.
Pour rompre ce cycle stérile, il ne faut pas encore davantage de rhétorique exaltée au sujet des missiles nord-coréens, mais un engagement diplomatique ferme et patient qui transcende les changements liés aux cycles politiques.
Il n'y a pas de solution rapide à la crise coréenne, il y faut de la persistance et une volonté forte.
Disparition d’une sœur bien-aimée
TOKYO – La péninsule coréenne est en effervescence. En décembre, les Coréens du Sud se rendront aux urnes pour élire le successeur du président Lee Myung-bak dans ce qui semble pour le moment être une course à trois.
Pendant ce temps, la Chine veut profiter des tensions récentes d’une dispute territoriale entre la Corée du Sud et le Japon pour courtiser le gouvernement en place à Séoul. Mais, plus important encore, l’un des piliers de la dictature de la Corée du Nord pourrait bien être en train de se fissurer&#160;; au moment où le pays est encore une fois aux prises avec une pénurie alimentaire endémique.
Le 25&#160;septembre, les médias de la Corée du Sud ont fait état de rumeurs sur les graves problèmes de santé de Kim Kyong-hui, la sœur du «&#160;bien aimé leader&#160;» Kim Jong-il, et la tante de Kim Jong-eun le président actuel de la Corée du Nord de vingt et quelques années.
Ces rumeurs n’ont pas été confirmées, mais son nom n’était pas sur la liste des participants de la dernière Assemblée populaire suprême. Dans une Corée du Nord où règne le secret, il semble que ce soit un signe évident que quelque chose se trame.
Dans les milieux du renseignement d’Asie la rumeur voudrait que Kim Kyong-hui soit traitée à Singapour ou en Chine.
Kim Kyong-hui a été souvent vue au côté de son neveu pour ses tournées d’inspection au pays après la mort de son frère l’année dernière, Kim Jong-il.
Sa disparition soudaine a déclenché de nombreuses spéculations sur la fragilité du régime du «&#160;jeune général&#160;»; car malgré son penchant notoire pour l’alcool, elle était largement perçue comme l’éminence grise du règne de Kim Jong-un.
La vérité sur sa disparition restera fort probablement cachée pendant un certain temps.
Selon la version officielle, Kim Jong-il aurait succombé à une crise cardiaque, alors qu’il était atteint du cancer depuis longtemps – un subterfuge visant à camoufler le fait que c’était sa sœur Kim Kyong-hui qui dirigeait le pays pendant ses traitements contre le cancer. Qui plus est, avant sa mort, Kim Jong-il a tout fait pour préparer le terrain à cette sœur pour qu’elle puisse continuer à jouer son rôle d’autorité suprême, même sous Kim Jong-un.
Il a écarté des dirigeants qui auraient pu s’opposer à elle, notamment des personnalités aussi importantes que Lee Yong-chul et Lee Je-gang.
La préservation du régime dynastique des Kim est devenue l’alpha et l’oméga du régime. Ce qui se traduit par une surveillance étroite par Kim Kyong-hui des propositions issues du Parti coréen des travailleurs (PCT), ainsi que de l’appareil militaire et étatique.
Elle était ainsi chargée de réviser, compléter et ratifier les politiques, de même que de l’orientation générale du PCT. Une fois les politiques établies, elle veillait même à leur exécution.
En d’autres termes, la plupart des décisions de routine qui, dans d’autres pays, sont prises par l’exécutif du gouvernement, ne peuvent être confiées à personne en Corée du Nord à moins de faire partie du clan des Kim.
Toute décision pouvant affecter la survie du régime est prise au sein de la dynastie. En fin de compte, sur les plans de la légitimité, de l’appartenance au clan, de l’expérience et de la compétence, Kyong-hui est perçue comme la seule personne apte à prendre les décisions au sein du clan Kim.
Il s’agit là d’un véritable tourbillon d’ordres et de contrôles centralisés à l’extrême. Pour réussir, Kim Kyong-hui dispose de trois axes de pouvoir, le parti, l’armée et l’administration centrale, chaque axe d’autorité s’immisçant dans les moindres recoins de la vie en Corée du Nord.
Pourtant, Kim Kyong-hui dirigeait le pays fort différemment que son frère décédé.
Kim Jong-Il favorisait le diktat de l’armée en la mettant à l’avant-plan.
Kim Kyong-hui, elle, est revenue aux méthodes de son père, Kim Il-sung, le fondateur de la dynastie, qui voyait dans le contrôle du parti le moyen le plus pratique et fiable d’exercer le pouvoir. Pour la dirigeante de facto de la Corée du Nord, le contrôle du parti est un outil plus souple pour obtenir le type de loyauté absolue dont les Kim ont absolument besoin.
Kim Jong-eun a fait des choses inédites jusqu’ici en Corée du Nord&#160;: comme admettre l’échec d’un essai de missile, ou parader avec Mickey Mouse, le personnage de Disney, symbole de la culture de l’ennemi américain, tout en construisant ses propres parcs d’attractions. Mais personne ne doit se méprendre&#160;: ce ne sont pas là les signes d'un dégel du régime de Pyongyang.
En tentant de cacher encore une fois une grave pénurie alimentaire, le régime démontre en fait qu’il n’a pas bougé d’un iota&#160;: son seul but est de conserver sa mainmise sur le pouvoir.
Pour Kim Jong-eun et Kim Kyong-hui, le plus grand enjeu est de&#160; maintenir cette politique d’immobilisme. Car, même si à l’heure actuelle le pouvoir gouvernemental gravite exclusivement autour du parti, la situation pourrait bien se dégrader, et le régime s’effondrer, si les pénuries alimentaires ne se règlent pas et que des pouvoirs parallèles décident de combler le vide.
Le fait que Kyong-hui soit en mauvaise santé est un obstacle de taille, car elle risque de manquer de temps pour consolider son pouvoir, à moins que la crise alimentaire se résorbe d’elle-même.
Pour l’instant, le sort de la péninsule coréenne dépend de l’état de santé d’une seule femme.
Pas entendu au G20
BOGOTA, LIMA, SANTIAGO – La coordination économique internationale est aussi nécessaire qu’insaisissable.
Le G20 est devenu, à l’occasion de la crise financière globale, le principal forum pour convenir des principes de base sur les questions de politiques budgétaires et du rôle du Fonds Monétaire International.
En insistant sur le fait qu’il fallait éviter de tomber dans le protectionnisme commercial et d’adopter les mesures de type chacun pour soi, il a aussi fait pression sur les gouvernements par rapport à ce qu’il ne fallait pas faire.
En ce sens, le G20 avait réellement été une avancée.  
Plus récemment, cependant, il semble n’avoir pas été aussi efficace que lors de ses précédentes réunions de Washington et de Londres en 2009 pour tenter de réconcilier les divergences d’intérêts économiques et de stratégies pour stimuler la reprise.
Le sommet du G20 de Séoul au début de novembre a vraiment révélé un profond désaccord.
Les déséquilibres globaux et les désalignements monétaires pourraient bien anéantir la reprise globale et pousser le monde dans le bourbier protectionniste.
La plupart des états en souffriraient mais ceux pris entre deux feux en pâtiraient le plus.
Aujourd’hui, les économies émergentes de l’Amérique Latine pourraient être parmi les premières victimes des feux croisés entre les Etats-Unis et la Chine.
Prenons le cas de la Colombie, du Chili et du Pérou.
Ces économies sont confrontées à deux problèmes majeurs.
Le premier est l’afflux de capitaux à court terme.
Si certains en doutaient encore, les évènements de ces dernières années auraient du finir de les convaincre que trop de capitaux à l’affût de profits à court terme peuvent fausser les taux de change et le prix des actifs, et potentiellement entrainer une catastrophe financière.  
Les pays bénéficiaires peuvent tenter de monter des barrières, mais le tsunami de liquidités menace de les anéantir.
La dépréciation du dollar échaffaudée par la Réserve Fédérale semble une proposition intéressante depuis une perspective américaine, mais les économies latino-américaines ne peuvent et ne devraient pas assumer le poids du réalignement du dollar.
Et puis il y a la Chine.
La réticence des autorités chinoises à permettre une hausse du renminbi ralentit le rééquilibrage global et bride la croissance mondiale.
Les exportations de l’Amérique Latine sont parmi les victimes.
La sous-évaluation du renminbi a aussi forcé l’Amérique Latine à réduire sa part dans les exportations manufacturières globales et à se spécialiser plus encore dans les matières premières.
Ce déclin prématuré du secteur manufacturier a entrainé une hausse du chômage dans de nombreux pays d’Amérique Latine.
La politique de taux de change de la Chine n’est évidemment pas la seule raison pour expliquer cette réuniformisation de l’Amérique Latine.
Mais il devient de plus en plus difficile pour les usines de la région de continuer de fonctionner dans un contexte de faible demande globale et de fortes monnaies locales.
Les membres latino-américains du G20 que sont l’Argentine, le Brésil et le Mexique devraient faire en sorte que ces questions soient débattues par le forum.
Mais des pays comme l’Argentine et le Brésil craignent des représailles sur leurs exportations de marchandises de la part de la Chine.
L’Argentine s’inquiète par exemple de ce que le marché chinois de l’huile de soja soit maintenu après avoir été fermé plus tôt cette année.
Et le Brésil a déjà déclaré qu’il n’avait pas de problèmes avec la Chine, laquelle est récemment devenue son plus gros marché d’exportation.
A l’autre extrême se trouve le Mexique, en intense compétition avec la Chine.
Par conviction et par commodité de part et d’autre, le Mexique se range invariablement du côté de Washington et pointe du doigt le taux de change sous-évalué de la Chine pour expliquer son apathie économique.
La Colombie, le Chili et le Pérou représentent à eux trois presque 100 millions d’habitants et un PIB de plus de 600 milliards de dollars.
Leur crédibilité est assurée par des systèmes financiers sains, des cadres budgétaires solides, un faible endettement et un strict respect des cibles d’inflation.
Pour réduire leur dépendance aux ressources naturelles, ils ont signés des accords de libre-échange avec les Etats-Unis (inexplicablement non approuvés par le Congrès américain dans le cas de la Colombie).
Ces trois pays sont donc dans une position exceptionnelle d’exiger du G20 que la Chine et les Etats-Unis cessent de poursuivre des politiques protectionnistes qui constituent une menace majeure à la stabilité de l’économie globale.
Mais le problème est que la Colombie, le Chili et le Pérou ne sont pas membres du G20.
La question de la légitimité des plus petits pays émergeants doit être traitée maintenant si le G20 veut jouer un rôle majeur dans le processus décisionnaire d’après crise financière globale.
Si les pays ne sont pas adéquatement représentés, la charge de la coordination économique internationale en incombera par défaut aux institutions multilatérales, où elle n’a que peu progressé dans les années qui ont précédé la crise.
Nous proposons de modifier le statu quo en permettant à ces pays d’obtenir un siège tournant autour de la table du G20.
Ils peuvent aider à guider le monde vers une reprise coordonnée et éviter à de nombreuses économies émergentes de devenir les victimes innocentes des guerres des autres.
Et maintenant pour une révolution arabe économique
BEIROUTH – La révolution qui balaie le monde arabe a obligé les peuples et les gouvernements de la région à affronter le besoin de changement.
Des années de sclérose ont laissé place à une poussée frénétique pour des réformes qui soient à la hauteur des aspirations et du mécontentement de millions de personnes.
Mais cette impulsion réformatrice est tiraillée entre deux directions assez contraires.
L’une voudrait que les gouvernements subviennent aux besoins de leur peuple ; l’autre appelle les gouvernements à cesser de restreindre la liberté de leur peuple, particulièrement leur liberté économique.
Le premier type de réforme aura surement pour seule incidence d’exacerber les graves problèmes du monde arabe ; la seconde offre l’espoir d’un changement positif et durable.
Dans plusieurs pays arabes, plus notamment en Arabie Saoudite, les dirigeants ont cherché à apaiser le mécontentement populaire par une combinaison d’argent, de subventions, d’emplois garantis et de biens et de services gratuits.
Une telle largesse trahit une incompréhension fondamentale des causes de l’actuel mécontentement, parce qu’elle part du principe que ces causes sont purement d’ordre matériel.
Mais une analyse des slogans et des revendications des manifestants indique clairement le contraire.
Le propos des manifestations se concentre bien plus sur les libertés politiques et économiques que sur les besoins matériels, reflétant une réelle prise de conscience du fait que de tels besoins ne sont que les symptômes et les conséquences de l’absence de liberté politique et économique.
« L’approche distributive » n’est pas viable et ne ferait qu’exacerber le malaise économique que traverse actuellement le monde arabe si elle devait être maintenue.
La richesse économique ne peut être créée par décret gouvernemental. Elle provient d’emplois productifs qui créent des biens et des services auxquels les gens accordent de la valeur. 
Les gouvernements qui distribuent des avantages ne rendent pas leurs citoyens plus riches en générant de la nouvelle richesse ; ils ne font que redistribuer la richesse existante.  Cela s’applique aussi aux emplois créés et garantis par le gouvernement : si un emploi est effectivement productif, son rendement est récompensé par d’autres membres de la société qui en bénéficient sans que subventions et garanties du gouvernement soient nécessaires.
Le fait que le gouvernement garantisse un emploi implique que son rendement n’est pas désiré.
De tels emplois sont un poids pour la société, pas un atout.  
Si les citoyens commencent à dépendre de la redistribution, cela décourage le travail productif et la réelle création de richesse en pâtit.
L’économie stagne progressivement au fur et à mesure que grossissent les rangs des citoyens dépendants, que diminue le nombre de travailleurs productifs, et que s’épuise l’argent de l’extérieur. 
Mais la popularité de l’option de distribution d’avantages pose une question importante et instructive : comment les classes dirigeantes de ces pays sont-elles parvenues à amasser des fortunes si énormes que le peuple revendique aujourd’hui d’eux qu’ils les redistribuent ?
Les responsables des gouvernements et leurs acolytes ne se sont peut-être pas franchement compromis dans le vol ou le pillage.
Sous couvert d’un semblant de « supervision » et de « régulation » soit disant inoffensives du gouvernement – et sur les conseils des principales institutions financières internationales – les élites dirigeantes sont parvenues à contrôler des pans entiers de l’économie comme des fiefs personnels.
Si ce modèle de comportement des responsables est répréhensible, le vrai désastre est qu’il a détruit la productivité et l’initiative économiques des Arabes.
Ce totalitarisme économique a été légitimé par la charité gouvernementale. Depuis des décennies, les élites arabes ont adopté un semblant de réformes économiques, avec d’innombrables remaniements ministériels, plans quinquennaux et autres programmes élaborés de la Banque Mondiale et du Fond Monétaire International.
Mais toutes ces réformes comprennent des distributions d’avantages ou des emplois et des opportunités créées par le gouvernement ; elles n’entrainent que rarement un relâchement de la main mise du gouvernement sur la vie des individus.
En limitant le débat sur les réformes aux différents types d’avantages, les gouvernements ont éludé le réel problème : leur contrôle de l’activité économique.
Les avantages accordés par les gouvernements ne peuvent être financés de manière fiable que par un contrôle des secteurs productifs de l’économie.
Mais dans le monde arabe, comme partout ailleurs, cela mène au vol, à la corruption, aux monopoles anti-concurrentiels, à un étouffement des entreprises et à terme et inévitablement, au déclin et à la décadence.
Les régimes renversés de la Tunisie et de l’Égypte ont, des décennies durant, octroyé des avantages tout en refusant toute liberté économique à leurs citoyens.
Au moment où les Arabes sont confrontés à des changements considérables, ils ne peuvent se perdre dans d’infructueux débats sur les bons types de soutien gouvernemental pour les citoyens.
Il faut une transformation radicale de la manière avec laquelle l’activité économique est menée dans les pays arabes.
Les pays arabes doivent devenir des lieux où les personnes peuvent créer leurs propres emplois productifs, poursuivre leurs propres opportunités, se prendre en charge et déterminer leur propre avenir.
Cette liberté élimine la nécessité d’octrois charitables de la part de ceux qui sont au pouvoir et, plus important encore, leur supprime l’excuse justifiant le maintien de leur main de fer sur l’existence économique de leurs citoyens.
Chypre : maintenant ou jamais
ANKARA – Avec la reprise des pourparlers sur la réunification, la question chypriote est à nouveau sur le devant de la scène internationale.
Mais même si les dirigeants des communautés grecque et turque de Chypre sont retournés à la table de négociations, la communauté internationale est elle, sans surprise, lasse d’avoir à traiter cette question, qui traîne en longueur depuis 1974, épuisant les différents secrétaires généraux et envoyés spéciaux des Nations unies, et provoquant la chute de plusieurs gouvernements, tant en Grèce qu’en Turquie.
En 2004, l’Union européenne, les Etats-Unis et une grande partie de la communauté internationale ont investi une énergie considérable pour tenter de résoudre le conflit une fois pour toute.
Le secrétaire général de l’ONU de l’époque, Kofi Annan, et son  équipe ont présenté un plan de paix que le gouvernement turc a approuvé, en prenant un risque politique considérable, et en appelant les Chypriotes turcs à voter en faveur de ce plan de façon à mettre un terme à la partition de l’île.
Malheureusement, la partie chypriote grecque a activement mené campagne contre le plan de l’ONU, et les Chypriotes grecs ont massivement rejeté le plan de réunification (76 pour cent des suffrages exprimés) alors que les Chypriotes turcs le plébiscitaient (avec 65 pour cent de oui).
Pire encore, la partie grecque était admise au sein de l’UE quelques jours à peine après s’être opposée à la volonté de la communauté internationale, tandis que l’UE revenait sur sa promesse de mettre fin à l’isolement de la communauté turque si elle soutenait le plan de paix de l’ONU.
Certains pensent que tout cela appartient aujourd’hui au passé, mais dans la pensée des Chypriotes turcs, la plan de paix de l’ONU est encore partie intégrante du règlement de la question chypriote.
En 2008, les Nations unies invitaient les dirigeants chypriotes à reprendre les négociations.
Le Premier ministre turc Recep Tayyip Erdogan a donné son aval à une solution négociée, et comme en 2004, la Turquie a soutenu la volonté des Chypriotes turcs à trouver une alternative viable, sous les auspices des Nations unies, à la partition de l’île.
Il doit être très clair aujourd’hui que les pourparlers en cours représentent la dernière chance d’une solution négociée pour Chypre, et il est donc impératif que la communauté transatlantique reconnaisse l’occasion historique que représentent ces négociations.
Personne – ni les Etats-Unis, ni l’UE, ni la Turquie, ni la Grèce, ni les deux communautés chypriotes – ne peuvent se permettre de la laisser passer.
Si l’île n’est pas réunifiée grâce à un plan de paix de l’ONU accepté par les deux parties, le statu quo devra être modifié par d’autres moyens.
L’isolement des Chypriotes turcs, qui avaient pourtant choisi une solution acceptable au plan international, n’est plus tolérable.
Les discussions entre le président chypriote turc Mehmet Ali Talat et le président chypriote grec Dimitris Christofias sont aujourd’hui entrées dans une phase critique.
Les deux dirigeants doivent recevoir un soutien sans faille de la part de la communauté transatlantique.
Les Etats-Unis sont particulièrement bien placés pour contribuer de manière positive au processus et leur engagement à un niveau approprié sera nécessaire dans les mois à venir.
La relation américano-turque, mise à mal par la guerre en Irak, a trouvé un nouvel élan avec la visite du président Obama en Turquie au mois de juin.
La participation des Etats-Unis dans la résolution de la question chypriote permettra de faire en sorte que cette relation reste constructive.
Contrairement aux précédentes négociations, la question n’est pas cette fois-ci limitée à l’île, mais concerne l’ensemble de la région.
L’issue des pourparlers aura par exemple une grande influence sur les relations entre la Turquie et l’UE.
Si les discussions échouaient, la partie qui se sera montrée intraitable portera l’entière responsabilité d’une partition permanente de l’île.
L’échec des négociations en cours aura également pour conséquence de bloquer la coopération, déjà problématique, entre l’Otan et l’UE.
La récente visite à Ankara du nouveau secrétaire général de l’Otan, Anders Fogh Rasmussen, n’a fait que souligner à quel point la résolution de la question chypriote est urgente.
Un échec pourrait également avoir des implications pour les Balkans, la Mer noire et la Méditerranée orientale - des régions où les Etats-Unis et l’UE ont tous deux des intérêts vitaux.
C’est donc pour toutes ces raisons que la communauté transatlantique doit investir du temps et de l’énergie dans les pourparlers engagés sous l’égide de l’ONU.
Ni les Etats-Unis, ni l’UE ne peuvent se permettre un nouvel échec : les enjeux sont trop importants.
Désarmement nucléaire et intimidation régionale
MADRID – Il y a vingt-cinq ans, lors d’un sommet à Reykjavík en Islande, le président américain Ronald Reagan avait surpris le monde, et son homologue soviétique Mikhaïl Gorbatchev, en proposant une élimination globale et complète de toutes les armes nucléaires.
Malheureusement, le scepticisme de l’establishment de la défense américaine, ainsi que le refus catégorique de Ronald Reagan d’abandonner son Initiative de Défense Stratégique, aura étouffé cette démarche avant même qu’elle puisse voir le jour.
Ce fut une occasion tragiquement manquée, car un accord américano-soviétique, obtenu dans ce qui était encore essentiellement un système international binaire, aurait eu une réelle signification globale.
Même si les arsenaux américains et russes représentent encore aujourd’hui plus de 90% des têtes nucléaires de la planète, l’objectif de désarmement du président Barack Obama, le Zéro Global, s’avère bien plus difficile à accomplir compte tenu des nombreux changements survenus dans le monde depuis la fin de la guerre froide.
Le nombre d’états nucléaires a bien sûr augmenté, mais la soi-disant «&nbsp;renaissance nucléaire&nbsp;» - un regain de la puissance nucléaire résultant de l’augmentation des prix pétroliers et des préoccupations environnementales – a aussi encouragé l’utilisation croissante des technologies nucléaires.
Ce regain a d’importantes implications en ce qui concerne la prolifération nucléaire.
Mais surtout, la Chine, l’Inde, le Pakistan, l’Iran, et Israël pourraient ne pas être tellement impressionnés par les déclarations américaines et russes prétendant qu’ils seraient en mesure d’assumer leur défense avec un nombre bien plus réduit d’armes nucléaires.
Le désarmement doit donc se focaliser non seulement sur une réelle élimination totale des arsenaux par les plus grandes puissances mais aussi sur les préoccupations des puissances régionales.
Le principe du Zéro global doit s’accompagner d’une solide stratégie de résolution des conflits et d’une restauration de la confiance dans les zones troublées comme le sud-est asiatique et le Moyen-Orient.
Toutes les zones non nucléarisées créées ces dernières décennies – par exemple par les traités de Tlatelolco pour l’Amérique Latine ou de Rarotonga pour le Pacifique sud – ont été rendues possible grâce à des ententes librement consenties par les puissances régionales dans une atmosphère de confiance multilatérale.
Mais il faut remarquer que la Déclaration de dénucléarisation de la péninsule coréenne, datant de 1992, reste lettre morte simplement du fait d’un état de guerre latent entre les deux Corée.
Une autre bonne illustration est le cas du Moyen-Orient.
A moins de profondes améliorations des conditions régionales, la création d’une zone exempte d’armes de destruction massive au Moyen-Orient – une idée lancée lors de la Conférence de Révision du Traité de non-prolifération en 2010 – pourrait s’avérer une initiative mort-née.
Comment organiser une réunion en 2012, ainsi que le stipulait le document final du Traité de Non-Prolifération, «&nbsp;sur la base d’arrangements librement consentis par les états de la région,&nbsp;» alors même que nombre de ces états sont dans la tourmente, les relations inter-état, tendues, et la menace de conflit, accrue&nbsp;?
Le Moyen-Orient a déjà manqué sa propre opportunité, le groupe de travail multilatéral pour la sécurité régionale et la limitation des armes de 1992-1995 créé dans le cadre du processus de paix de Madrid.
Conçu comme une entreprise visant à développer la confiance et associé à un axe de construction de la paix, ce groupe de travail fut interrompu du fait de difficultés rencontrées dans le processus de paix, de l’insistance des états arabes pour que soient impérativement préalablement étudiées les capacités nucléaires israéliennes et de luttes pour l’hégémonie régionale.
Si la conférence de 2012 devait être conçue comme une énième tentative de faire pression sur Israël pour rejoindre le Traité de non prolifération – possiblement en échange de l’acceptation des pays arabes de rejoindre la Convention sur les armes chimiques et celle sur les armes biologiques – la conférence pourrait vite se retrouver dans une impasse.
Mais l’issue serait identique si les Etats-Unis et Israël organisaient cette conférence uniquement dans le but d’isoler et d’obliger l’Iran et la Syrie à se conformer au Traité de non prolifération.
L’impasse nucléaire au Moyen-Orient ne peut se résoudre que si l’ensemble des acteurs régionaux est disposé à modifier les vieux modèles de comportement.
La position arabe a traditionnellement été qu’Israël ne peut offrir les fruits de la paix, soit la reconnaissance et la normalisation des relations, avant d’en avoir payé le prix territorial dans sa totalité – c’est-à-dire, un retrait complet des territoires arabes occupés et la création d’un état palestinien.
Mais les états arabes insistent néanmoins sur le fait que, même avant la fin du conflit, Israël devra unilatéralement abandonner ses capacités nucléaires (non déclarées).
Voici un exercice vain, non seulement parce qu’Israël ne désarmera jamais unilatéralement, mais aussi parce que sans des relations inter-état normalisées dans la région, il est impossible d’engager un dialogue efficace sur les questions d’ordre vital.
En effet, le concept israélien de «&nbsp;la paix d’abord, puis la dénucléarisation&nbsp;» fut justifié dans le traité de paix israélo-jordanien, qui évoque le principe d’une zone exempte d’armes de destruction massive comme un objectif «&nbsp;qui devra être réalisé dans le contexte d’une paix globale, durable et stable.&nbsp;»
Et Israël ne peut pas non plus s’attendre à avoir le meilleur de tous les mondes – en faisant du désarmement une condition à une paix globale, tout en menant simultanément une politique freinant le processus de paix.
Il se peut qu’il n’y ait pas de meilleure formule pour progresser vers une zone exempte d’armes de destruction massive au Moyen-Orient que le concept de contrôle des armes et de sécurité régionale (ACRS), par lequel deux axes parallèles avancent vers une paix israélo-arabe complète selon les termes de l’Initiative de paix arabe, et à l’établissement d’une zone exempte d’armes de destruction massive dans la région.
Pour que cela fonctionne, les Arabes doivent accepter les principaux bénéfices de paix d’Israël avant que la paix ne soit une réalité formelle.
Israël, pour sa part, doit se réengager formellement sur la voie de la doctrine de feu Itzhak Rabin, selon laquelle seul un accord de paix régional complet peut éviter un chaos nucléaire au Moyen-Orient.
Le compte à rebours du désarmement nucléaire
CANBERRA – Le mois dernier, les aiguilles de l’Horloge de la fin du monde ont été avancées d’une minute, pour indiquer minuit moins cinq, par les directeurs du Bulletin des scientifiques atomistes, la parution internationale respectée qui met en garde depuis des décennies sur le risque d’une catastrophe nucléaire, qu’elle soit causée par un accident ou à dessein, par un État ou une organisation terroriste, par une arme à fission ou une bombe radiologique.
Cette nouvelle mise en garde n’a pas généré beaucoup d’attention, et a été à peine reprise par les médias, tout comme les autres avertissements publiés depuis la fin de la Guerre froide.
Pourtant, l’alerte du Bulletin donne à réfléchir.
Quasiment aucun progrès n’a été réalisé depuis 2007 – date à laquelle les aiguilles de l’Horloge furent placées pour la première fois sur minuit moins cinq – et la volonté politique a fait défaut sur toutes les questions cruciales&nbsp;: le désarmement, la non-prolifération et les piliers nécessaires pour faire progresser ces questions.
Dans le cas du désarmement, la situation en est vraiment au point mort.
Le nouveau traité START, signé par les Etats-Unis et la Fédération de Russie en 2010, prévoit bien une réduction des lanceurs de missiles nucléaires stratégiques, mais ne limite en rien le nombre d'ogives opérationnelles stockées, il maintient l’état d’alerte avancée, les programmes de modernisation des armements, ne résout pas les divergences concernant les déséquilibres entre boucliers antimissile et les armes conventionnelles – et les discussions sur de nouvelles réductions des armements sont également dans l’impasse.
Sans volonté de progrès affichée par les Etats-Unis et la Russie, qui détiennent à eux deux 95 pour cent des quelques 20.000 têtes nucléaires existantes, aucun autre État doté de l’arme nucléaire n’a été encouragé à réduire de manière significative ses propres stocks, et certains d’entre eux – la Chine, l’Inde et le Pakistan – les ont au contraire augmentés.
La Conférence d'examen du Traité sur la non-prolifération des armes nucléaires (TNP) de 2010 a été un modeste succès, surtout parce qu’elle ne s’est pas soldée par un échec total, comme la précédente conférence en 2005.
Mais elle n’a pas pu dégager un consensus sur les mesures nécessaires pour renforcer le régime de non-prolifération&nbsp;; les discussions sur le projet de Zone exempte d’armes de destruction massive et de leurs vecteurs au Moyen-Orient n’ont pas abouti&nbsp;; la Corée du Nord n’est pas prête à réintégrer le TNP, tandis que l’Iran est prêt à s’en retirer, avec des conséquences pour toute la région – et pour l’économie mondiale – s’il décidait de sauter le pas.
Malgré les bonnes intentions du président Barack Obama, le Sénat américain n’envisage pas pour l’instant de ratifier le Traité d'interdiction complète des essais nucléaires (TICE), tandis que la Chine, l’Inde et le Pakistan, entre autres, prennent prétexte de cette inaction pour justifier leur immobilisme.
Un fragile moratoire volontaire reste le seul obstacle à la reprise des essais nucléaires. Et les négociations sur un autre pilier essentiel du désarmement et de la non-prolifération – un accord sur l’interdiction de la production de matières fissiles pour les armes – sont également embourbées.
La seule nouvelle relativement bonne est que des progrès ont été enregistrés sur un troisième pilier&nbsp;: s’assurer que les matières fissiles pour les armes, et les armes elles-mêmes, aujourd’hui stockées dans différents endroits dans 32 pays, ne tombent pas aux mains d’États voyous ou d’organisations terroristes.
A la fin mars, le président sud-coréen Lee Myung-bak accueillera une réunion qui fait suite au succès du Sommet sur la sécurité nucléaire de 2010, organisé à l’initiative d’Obama et qui avait réuni 47 chefs de gouvernement sur le principe d’un programme détaillé sur la sécurisation de ces matières dans un délai de quatre ans.
Une des points prioritaires de l’ordre du jour de la réunion sera les implications pour la paix mondiale de la sécurité nucléaire&nbsp;: la catastrophe de Fukushima a démontré que les centrales nucléaires étaient tout aussi vulnérables à des désastres naturels qu’à d’éventuels attentats terroristes.
Mais la sécurité nucléaire n’est qu’une petite partie de ce qui doit être accompli pour éliminer une fois pour toutes les menaces posées par le nucléaire, et la lassitude liée aux sommets fera qu’il sera difficile pour les principaux chefs d’État de maintenir leur volonté de se réunir pour un objectif aussi ténu.
Il est aujourd’hui urgent de penser différemment pour retrouver l’impulsion d’il y a deux ans seulement.
Il faudra pour ce faire réunir trois conditions&nbsp;: premièrement, les dirigeants politiques et de la société civile doivent défendre, jusqu’à la nausée si nécessaire, les arguments du mouvement Global Zero – un monde sans armes nucléaires – et établir une feuille de route crédible pour l’élimination par phases de ces armes.
Deuxièmement, de nouveaux mécanismes sont nécessaires pour donner un nouvel élan aux décideurs et à l’opinion publique mondiale.
L’un d’eux serait d’élaborer et de promouvoir un projet de Convention sur les armes nucléaires en tant que cadre pour une action politique.
Un autre mécanisme serait un état des lieux qui n’hésiterait pas à préciser quels États se conforment ou non à leurs engagements concernant le désarmement et la non-prolifération (l’Indice de sécurité des matériels nucléaires, récemment publié par l’Initiative contre la menace nucléaire de l’ancien sénateur américain Sam Nunn, en est un exemple).
Des réseaux de plaidoyer contre le nucléaire, similaires à ceux qui existent aujourd’hui en Europe et en Asie-Pacifique, composé d’anciens dirigeants connus et d’autres personnalités politiques, pourraient également jouer un rôle utile.
Troisièmement, maintenir une attention continue de haut niveau sur l’ensemble de la question nucléaire nécessite un cadre institutionnel.
L’ordre du jour du Sommet sur la sécurité nucléaire&nbsp;est trop restreint pour remplir ce rôle&nbsp;; le mandat formel de l’Agence internationale à l’énergie atomique est trop limité&nbsp;; la Conférence d’examen du TNP ne se réunit pas assez souvent&nbsp;; et les membres du Conseil de sécurité des Nations unies ne sont pas assez représentatifs.
Le Forum le plus à même d’établir des normes pourrait bien être le G20, qui se réunit régulièrement et dont les membres représentent à la fois le Nord et le Sud, la majorité de la population mondiale, du PIB mondial et à l’exception d’une poignée d’États, tous les pays dotés de l’arme nucléaire.
Avec la réunion prévue de ses ministres des Affaires étrangères ce mois-ci au Mexique pour discuter de sujets plus larges de gouvernance mondiale, le G20 commence à s’éloigner de questions purement économiques – une évolution dont on ne peut que se féliciter.
La destruction de l’économie entraîne une profonde et intolérable misère humaine. Mais il n’y a que deux menaces mondiales capables de détruire la vie sur cette planète telle que nous la connaissons.
Et les armes nucléaires peuvent nous tuer bien plus rapidement que le CO2.
L’énergie nucléaire dans la balance
VIENNE -  On me pose souvent la question de savoir si l’énergie nucléaire est sûre.
Ma réponse habituelle est : « Oui, aussi sûre que les voyages en avion ».
Il arrive que des avions s’écrasent, mais des systèmes de sécurité performants garantissent que cette occurrence soit extrêmement rare – si rare que la plupart d’entre nous embarquent sans se demander si l’avion arrivera ou non à destination.
Cela vaut pour l’énergie nucléaire, même si le risque existe qu’un grave accident ait des conséquences humaines et environnementales catastrophiques.
La question va au-delà d’un intérêt rhétorique.
L’avenir de l’énergie nucléaire sera l’un des principaux points de discussion de la Conférence des Nations unies sur les changements climatiques à Copenhague en décembre.
La capacité mondiale d’énergie nucléaire produite pourrait doubler dans les vingt prochaines années.
Trente pays exploitent déjà l’énergie nucléaire et plusieurs d’entre eux, dont la Chine, la Russie et l’Inde prévoient un développement important de leur parc nucléaire.
Près de soixante autres pays – la plupart dans le monde en développement – ont fait part de leur intention de se doter de l’énergie nucléaire à l’Agence internationale de l’énergie atomique (AIEA).
googletag.cmd.push(function () { googletag.display('Mpu'); });L’énergie nucléaire a des avantages évidents, que ce soit pour les pays riches ou pauvres.
Le monde en développement a désespérément besoin d’électricité pour sortir ses populations de la pauvreté et assurer un développement durable.
Dans certains pays africains, la consommation d’électricité par personne est de 50 kilowatt/heure par an environ, contre une moyenne de 8600 kilowatt/heure dans les pays de l’OCDE.
La diminution des réserves de combustibles fossiles et les variations extrêmes du prix du brut, du charbon et du gaz ont obligé tous les pays à se préoccuper de la sécurité de leur approvisionnement énergétique.
Le changement climatique est également une préoccupation croissante.
L’énergie nucléaire n’est pas la réponse idéale aux problèmes énergétiques mondiaux, mais elle ne continuera pas moins à faire partie du panier énergétique mondial dans un avenir prévisible.
Comme pour d’autres technologies, les pays doivent peser le pour et le contre de l’énergie nucléaire.
Chaque pays a le droit de se doter de l’énergie nucléaire, et l’obligation de le faire correctement.
L’AIEA ne fait pas de lobbying pour l’énergie nucléaire.
Notre rôle est de fournir des informations et des conseils impartiaux.
Mais si un pays décide de développer l’énergie nucléaire, nous contribuons à faire en sorte que ce développement se fasse de manière sûre et responsable – et uniquement à des fins pacifiques.
Aux nouveaux exploitants potentiels de l’énergie nucléaire, nous faisons bien comprendre la nécessité de planifier avec soin, de former le nombre nécessaire d’ingénieurs et de scientifiques hautement qualifiés, de construire des infrastructures techniques complexes, de mettre sur pied des organismes de contrôle indépendants et efficaces et d’adhérer aux normes de sécurité internationales.
Ce processus peut prendre une décennie, voire deux.
Parfois, mon devoir est de dire à certains pays qu’ils ne sont tout simplement pas prêts pour l’énergie nucléaire.
Les risques liés à l’énergie nucléaire pour les populations et l’environnement sont bien compris. Ils peuvent être évalués et contrôlés.
Des dispositifs de sécurité mondiaux et détaillés sont aujourd’hui en place, comprenant des instruments légaux contraignants et des normes de sécurité au plan international, des examens et des évaluations par des pairs, des systèmes de contrôle gouvernementaux et réglementaires intégrés au plan national, et la recherche et le développement.
La sécurité nucléaire s’est en conséquence nettement améliorée depuis le pire accident nucléaire que le monde ait connu, celui de Tchernobyl en 1986.
Mais le risque d’accident ne peut être entièrement éliminé.
Il y a toujours de la place pour des améliorations et une vigilance constante est nécessaire.
Il est donc essentiel de faire en sorte qu’une véritable culture de la sécurité s’implante partout dans le monde et en particulier dans les pays qui viennent d’adopter l’énergie nucléaire.
Les réacteurs construits aujourd’hui n’ont plus rien à voir avec ceux de Tchernobyl.
Pour s’assurer que les centrales nucléaires fonctionnent conformément aux exigences de sécurité les plus strictes, il existe par exemple des mesures de contrôle des fuites de radioactivité dans l’environnement, des mesures pour empêcher qu’une suite d’événements entraînent la perte de contrôle du coeur  d’un réacteur et des mesures pour atténuer les conséquences de ces événements s’ils devaient se produire.
Quelles autres dispositions sont-elles nécessaires ? La sécurité nucléaire est avant tout une affaire nationale, mais puisque les risques transcendent les frontières, une étroite coopération internationale est indispensable.
Nous devons nous attacher à étendre la couverture des conventions et codes de conduite internationaux.
Dans certains pays, nous pouvons toujours constater une combinaison inquiétante de vieilles centrales et d’autorités de réglementation faibles.
Des progrès doivent encore être faits pour démontrer la sûreté du stockage à long terme des déchets radioactifs.
Bien que les normes de sécurité de l’AIEA soient aujourd’hui le modèle de référence adopté au plan international et intégré dans le cadre législatif de l’Union européenne, elles sont volontaires, pas contraignantes.
Cela vaut aussi pour les missions d’évaluation par des pairs, composées d’experts du monde entier, que nous effectuons pour évaluer indépendamment la sûreté du programme nucléaire d’un pays.
Tous les pays devraient accepter les normes de sécurité et les missions régulières d’évaluation par des pairs qui, idéalement, devraient être obligatoires.
L’énergie est le moteur du développement, et le développement rend la vie possible.
Nous devons faire tout notre possible pour garantir que l’utilisation pacifique de l’énergie nucléaire, quand un pays suit cette voie, reste au service de l’humanité.
Les avancées nucléaires font reculer la paix
En tournant le dos à la plupart des accords sur les armes nucléaires négociés au cours des cinquante dernières années, les Etats-Unis envoient un message contradictoire à la Corée du Nord, à l’Iran et à d’autres nations ayant les connaissances techniques nécessaires à la création d’armes nucléaires.
Les accords proposés par l’Inde ajoutent à la confusion et ne font qu’ébranler davantage le pacte mondial pour la paix que représente le régime de non prolifération nucléaire.
Dans le même temps, aucune mesure n’est prise pour réduire l’arsenal mondial d’environ 30.000 armes nucléaires actuellement entre les mains des Etats-Unis, de la Russie, de la Chine, de la France, d’Israël, de la Grande-Bretagne, de l’Inde, du Pakistan et probablement de la Corée du Nord.
Un holocauste à l’échelle mondiale est tout aussi possible aujourd’hui, à cause d’erreurs de jugements, qu’il l’était durant les pires moments de la guerre froide.
L’engagement essentiel entre les cinq puissances nucléaires originelles et plus de 180 autres nations est le Traité de non-prolifération nucléaire, dont l’objectif principal est « de parvenir au plus tôt à la cessation de la course aux armements nucléaires et de prendre des mesures efficaces dans la voie du désarmement nucléaire ».
A la conférence des Nations Unies de 2005, seuls manquaient à l’appel pour faire le bilan des cinq années passées : Israël, l’Inde, le Pakistan et la Corée du Nord – les trois premiers pays ayant chacun un arsenal nucléaire bien développé et le quatrième un arsenal à l’état embryonnaire.
Le gouvernement américain n’a pas montré le bon exemple, car il a déjà abandonné le Traité anti‑missiles balistiques, qui prévoit la limitation des essais nucléaires et de l’élaboration de nouveaux systèmes, ainsi qu’une politique de longue date sur la menace de la « première utilisation » d’armes nucléaires à l’encontre d’États non nucléaires.
Les récentes décisions des États-Unis ont encouragé la Chine, la Russie et d’autres signataires du Traité de non-prolifération nucléaire à riposter par des actions similaires.
Conscients depuis 1974 des ambitions nucléaires de l’Inde, d’autres présidents américains et moi-même avons imposé une politique cohérente visant à interdire la vente de technologies nucléaires et l’approvisionnement incontrôlé de l’Inde ou de tout autre pays ayant refusé de signer le Traité de non-prolifération nucléaire.
A ce jour, ces mesures sont en passe d’être abandonnées.
Je ne doute pas que les dirigeants politiques de l’Inde sont tout autant responsables de la gestion de l’arsenal de leur pays que les cinq puissances nucléaires originelles.
Pourtant, il existe une différence de taille : ces dernières ont signé le Traité et cessé de produire des matériaux fissiles pour les armes nucléaires.
Les dirigeants indiens devraient faire les mêmes promesses et, à l’instar d’autres puissances nucléaires, signer le Traité d’interdiction complète des essais nucléaires ( Comprehensive Nuclear Test Ban Treaty ).
Au lieu de cela, ils exigent un accès illimité à l’aide internationale qui leur permettra de produire le matériel fissile nécessaire à la fabrication de cinquante armes par an – soit bien plus les capacités actuelles supposées de l’Inde.
Si la demande de l’Inde est acceptée, pourquoi d’autres signataires technologiquement évolués du Traité de non-prolifération nucléaire, comme le Brésil, l’Egypte, l’Arabie Saoudite et le Japon – sans parler des nations moins responsables – devraient-ils continuer à s’imposer des limites ?
Même si les États-Unis ont approuvé timidement sa politique, l’Inde reste confrontée à deux obstacles : un accord acceptable avec l’Agence internationale de l’énergie atomique et une exemption du Groupe des fournisseurs du nucléaire ( Nuclear Suppliers Group ), organe composé de 45 nations qui s’est jusqu’ici opposé au commerce nucléaire avec toute nation refusant d’accepter les normes nucléaires internationales.
Les membres non nucléaires de ce groupe sont les suivants : Afrique du Sud, Allemagne, Argentine, Australie, Autriche, Belarus, Belgique, Brésil, Bulgarie, Canada, Chypre, Corée du Sud, Croatie, Danemark, Espagne, Estonie, Finlande, Grèce, Hongrie, Irlande, Italie, Japon, Kazakhstan, Lettonie, Lituanie, Luxembourg, Malta, Norvège, Nouvelle‑Zélande, Pays-Bas, Pologne, Portugal, République tchèque, Roumanie, Slovaquie, Slovénie, Suède, Suisse, Turquie et Ukraine.
Le rôle de ces nations et de l’AIEA n’est pas d’empêcher l’Inde à développer son pouvoir nucléaire, ni même à élaborer des armes nucléaires, mais plutôt de garantir qu’elle procède de la même manière que la plupart des autres nations responsables, en signant le Traité de non‑prolifération et en acceptant d’autres limites raisonnables.
Il est essentiel que les puissances nucléaires montrent la voie à suivre en s’imposant elles‑mêmes des limites et en évitant de s’éloigner des contraintes du traité de non-prolifération nucléaire.
Toutes les décisions qu’elles prennent aujourd’hui auront une incidence – meurtrière ou pacifique – sur l’avenir.
Cibles nucléaires
LOS ANGELES –Les installations nucléaires tendent à devenir des cibles militaires, le roulement de tambour est de plus en plus fort.
Les dirigeants occidentaux répètent qu'aucune option n'est écartée pour contenir les ambitions nucléaires de l'Iran.
Et mi-novembre, le Sunday Times de Londres indiquait qu'Israël avait mis 30 fois en &quot;alerte rouge&quot; sa défense autour du réacteur nucléaire de Dimona, craignant que la Syrie ne veuille prendre sa revanche de l'attaque israélienne de septembre contre un présumé site nucléaire sur son territoire.
Les craintes israéliennes reflètent l'Histoire propre à la région.
Depuis la Deuxième Guerre mondiale, les frappes destinées à stopper les activités nucléaires ont eu lieu exclusivement au Moyen-Orient : l'Irak a été frappé par l'Iran en 1980, par Israël en 1981 et par les USA en 1991 et en 2003, tandis que l'Irak a bombardé l'Iran durant la période 1984-1987 et Israël en 1991.
Mais ces frappes n'ont jamais eu de conséquences radiologiques significatives, soit parce que les installations visées étaient en construction, soit parce qu'elles ne contenaient que des quantités très faibles de produits nucléaires, soit que ces derniers avaient été transférés ailleurs avant l'attaque ou encore parce que les attaques ont manqué leur objectif.
Mais une frappe réussie contre Dimona serait une toute autre affaire.
Aussi, peut-on de demander au vu de cette menace si l'intérêt de continuer à faire fonctionner cette usine l'emporte sur les risques en cas de libération de matière radioactive.
Le cas de Dimona est unique.
C'est la seule usine nucléaire d'importance et l'unique producteur d'armes nucléaires de la région.
Depuis sa mise en fonctionnement dans le milieu des années 1960, on estime qu'elle a produit de la matière nucléaire pour quelques 200 bombes atomiques.
Le premier des Premiers ministres israéliens, David Ben Gourion, avait inauguré Dimona pour compenser la vulnérabilité stratégique d'Israël, une armée toute jeune et l'absence de volonté de l'Occident d'entrer dans une alliance formelle pour défendre l'Etat juif.
Dimona n'est pas Tchernobyl. Sa puissance ne représente que 5% de celle du réacteur de Tchernobyl.
Néanmoins, cette usine – avec son combustible nucléaire, le plutonium extrait et ses déchets nucléaires – constitue un risque radiologique significatif en cas de frappe militaire qui libérerait ces produits dans l'atmosphère.
Les responsables israéliens reconnaissent tacitement ce risque.
Les autorités ont distribué des comprimés d'iodure de potassium dans les villes voisines de Yerham, Dimona et Aruar.
Cette molécule empêche la fixation de l'iode radioactif sur la thyroïde, l'un des premiers risques si ce dernier était libéré dans l'atmosphère.
Mais d'autres éléments radioactifs pourraient avoir des répercussions graves sur la santé.
Et en fonction de la météo et de la quantité et de la nature des produits radioactifs libérés, la radioactivité pourrait couvrir une zone étendue.
Une contamination même légère et des points de haute radioactivité pourraient avoir des conséquences sur des villes israéliennes, palestiniennes et jordaniennes relativement éloignées.
Au-delà des effets sur la santé, la contamination pourrait terroriser les populations touchées, provoquant à la fois des fuites temporaires et des départs définitifs, ce qui aurait frapper gravement l'économie sur le long terme.
Depuis des décennies, Israël fait face à ce risque avec des moyens de défense aérienne efficaces et un certain mépris quant à la capacité de ses ennemis à frapper Dimona.
En mai 1984, après la parution de mon livre sur les conséquences d'une attaque militaire visant les installations nucléaires, un officier de renseignement israélien est venu en Californie pour me poser des questions sur la vulnérabilité du réacteur et d'une centrale nucléaire qui était envisagée.
Il sous-estimait les risques, disant que les forces aériennes arabes n'avaient jamais franchi les défenses aériennes d'Israël et ne le pourraient jamais.
A ce moment là, l'Histoire le confirmait curieusement dans ses dires.
Bien qu'en 1965 et 1967 des avions de reconnaissance égyptiens soient parvenus près de Dimona sans être inquiétés, lors de la guerre de 1967, Israël a abattu l'un de ses propres Mirage qui avait dévié vers l'usine et en 1973, la défense de Dimona a abattu un avion civil libyen qui avait également dévié de sa route et se dirigeait vers le réacteur, tuant 108 personnes.
Mais la guerre du Golfe de 1991 a balayé toute consolation qu'Israël pouvait tirer du passé.
Des Scuds irakiens ont bombardé Tel Aviv et l'un d'eux n'a pas été loin de frapper Dimona.
Le bombardement du nord du pays par le Hezbollah en 2006 a encore souligné la vulnérabilité d'Israël à une attaque de missiles.
Et si les missiles balistiques de défense Arrow qui entourent maintenant Dimona sont peut-être supérieurs au système Patriot qui a connu des ratés en 1991, les Scuds évolués de la Syrie et les fusées Shabab 3 de l'Iran constituent un danger supérieur à celui des projectiles de Saddam.
Dimona a déjà produit tout le plutonium dont Israël a raisonnablement besoin, et le réacteur – l'un des plus anciens au monde – a connu quelques dysfonctionnements et il est manifestement en mauvais état, ce qui soulève la crainte de problèmes plus sérieux.
Si Israël ne peut pas garantir la défense de l'usine contre une attaque, il doit la fermer.
En procédant de la sorte, Israël en recueillerait un bénéfice politique.
Il pourrait prétendre que cette fermeture démontre son engagement en faveur de la réduction des tensions nucléaires dans la région, tout en envoyant un message quant au bien-fondé de la construction de réacteurs nucléaires dans la région la plus instable de la planète.
Une douzaine de pays du Moyen-Orient et d'Afrique du Nord envisage de construire des centrales nucléaires.
Etant donné les attaques qui ont déjà eu lieu contre des installations nucléaires, les décideurs devraient se demander s'il est opportun de fournir à leurs ennemis des cibles radiologiques bien plus grandes que Dimona.
En attendant la résolution des conflits du Moyen-Orient, la réponse est négative.
Autodéfense antinucléaire
LOS ANGELES – Il y a 40 ans ce mois-ci, plus de 50 pays se réunissaient à la Maison Blanche pour signer le Traité de non-prolifération nucléaire (TNP).
Dans ses mémoires, le président américain Johnson qualifie ce traité de la &quot;plus grande avancée que nous ayons accomplie jusqu'à ce moment-là pour réduire les risques d'un conflit nucléaire&quot;.
Aujourd'hui, avec le recul du temps, on peut chercher à évaluer dans quelle mesure cet accord a vraiment été le &quot;tournant historique&quot; espéré par le président Johnson.
Au vu des éléments dont nous disposons, il apparaît que si la digue que constitue le traité a largement tenu, d'importantes fuites sont apparues, ce qui a poussé les partisans de l'autodéfense antinucléaire à recourir à la force quand ils ont jugé que la voie diplomatique ne permettait pas d'arrêter la prolifération nucléaire.
Il reste à voir si c'est un présage du futur, étant donné que le TNP n'inclut pas un mécanisme d'application réellement efficace.
Une chose est certaine : le TNP est la base juridique du régime de non-prolifération signé par tous les pays sauf trois – l'Inde, le Pakistan et Israël – sans compter un pays à part – la Corée du  Nord.
Les objectifs du traité restent ambitieux : les cinq puissances nucléaires reconnues (les USA, la France, la Grande-Bretagne, la Russie et la Chine) promettent d'éliminer leur arsenal nucléaire et les autres signataires s'engagent à ne pas acquérir l'arme atomique en échange du droit de développer le nucléaire civil avec l'aide et sous contrôle international.
Contrairement à ce que l'on pu craindre à une époque, on n'a pas vu émerger des dizaines de puissances nucléaires et ce n'est pas grâce au TNP ; mais il a produit un standard de conduite auquel se conforme encore aujourd'hui la plupart des pays.
Néanmoins, le Traité n'a pas atteint son objectif de désarmement.
Les cinq puissances nucléaires ont toujours la bombe et se limitent à des discours en ce qui concerne son élimination.
Encore plus dangereux pour la paix internationale, une poignée de pays signataires a triché.
Exposé au grand jour, leur perfidie a montré l'incapacité du TNP à identifier, dissuader et faire reculer les tricheurs.
Six affaires de violations du TNP ont fait la une.
Par deux fois, l'Irak a déjoué le dispositif de sécurité existant. La première lorsqu'il a construit le réacteur d'Osirak sans la transparence voulue à l'égard des inspecteurs et sans assurance convainquante qu'il n'utiliserait pas le site pour produire du plutonium destiné à une bombe et la deuxième fois quand il a presque achevé sont programme secret d'enrichissement de l'uranium avant la première guerre du Golfe en 1991.
La Corée du Nord a mieux réussi, devenant le 8° pays a faire exploser une bombe.
Au moins deux parties au TNP – la Libye et la Syrie – se sont engagées sur la voie d'un subterfuge nucléaire, mais elles ont échoué.
Enfin, il y a l'Iran.
L'échec de l'Agence internationale de l’énergie atomique (AIEA) à identifier ces violations est également préoccupant.
Dans un cas seulement, celui de la Corée du Nord, elle a réussi.
En ce qui concerne l'Iran, c'est d'un groupe dissident et pas de l'AIEA qu'est venue l'alerte.
Le manque de confiance dans l'application du TNP a provoqué trois réactions militaires : la frappe israélienne contre le réacteur d'Osirak en 1981 et celle contre un site syrien suspect en 2007 et l'invasion américaine de l'Irak en 2003. Les résultats ont été contrastés.
La destruction du réacteur irakien a poussé Saddam à recommencer et les USA se sont embourbés en Irak. Par contre pour le moment, la frappe israélienne contre la Syrie semble avoir éliminé une menace potentielle.
L'Etat juif a tiré un autre enseignement des frappes militaires.
Les partisans de l'autodéfense antinucléaire peuvent recourir à la force en toute impunité, sans risquer de représailles.
Dans d'autres cas, des pays dans des situations analogues ont fait preuve de davantage de prudence.
Ainsi, l'Union soviétique, les USA, l'Egypte et l'Inde ont préféré vivre respectivement avec la Chine, la Corée du Nord, Israël et le Pakistan détenteurs de l'arme nucléaire, plutôt que de risquer la guerre.
Le Conseil de sécurité qui est responsable de l'application du TNP serait plus efficace face au risque de prolifération et à la tendance de certains pays à réagir à leur guise s'il s'attribuait le pouvoir d'arrêter rapidement les tricheurs, ceci par tous les moyens.
Les violateurs potentiels du Traité y penseraient alors à deux fois.
Mais étant donné les clivages politiques entre les membres permanents du Conseil, cet objectif restera probablement hors d'atteinte.
Il ne reste donc que deux options pour réaliser les ambitions du TNP.
La première est une diplomatie ad hoc, celle qui a permis de mettre fin au programme nucléaire libyen et d'arrêter le réacteur nord-coréen dédié à la fabrication de la bombe.
Mais la diplomatie prend du temps, beaucoup de temps, sans garantie de réussite.
Pour les pays qui estiment que le temps joue en faveur d'un ennemi mortel sur la voie de la fabrication de la bombe – c'est le cas aujourd'hui d'Israël à l'égard de l'Iran – seule reste l'option de l'autodéfense.
La région Pacifique attend la nouvelle diplomatie d’Obama
MANILLE – Contrairement à son prédécesseur, le président américain Barack Obama jouit d’une énorme popularité, de l’océan Atlantique à l’océan Pacifique.
Il a fait un pas en direction du monde musulman et s’est engagé à résoudre le conflit israélo-palestinien dans les plus brefs délais.
Les pays d’Asie ont une affection particulière pour Obama, en raison des années qu’il a passées en Indonésie alors qu’il était enfant.
Si Obama parvient à améliorer l’image des Etats-Unis avec le soutien de poids lourds politiques comme le vice-président Joe Biden, la secrétaire d’État Hillary Clinton, le secrétaire à la Défense Bob Gates, le conseiller à la sécurité James Jones (ancien commandant opérationnel de l’OTAN) et le secrétaire aux Anciens combattants Eric Shinseki (ancien chef d’état-major de l’US Army), il devrait être en mesure de solliciter davantage les alliés des Etats-Unis, en particulier en ce qui concerne l’envoi de troupes supplémentaires de l’OTAN en Afghanistan.
Il devrait également pouvoir inciter Israël à donner une nouvelle impulsion au processus de paix au Moyen-Orient, aujourd’hui dans l’impasse.
Bien que son équipe chargée de la sécurité nationale soit composée de membres en majorité favorables à la guerre en Irak, Obama a clairement indiqué qu’il prévoyait un retrait des troupes dans les prochaines années.
La bonne volonté exprimée par la communauté internationale comptera largement dans sa capacité à faire à nouveau des Etats-Unis la « nation indispensable », à défaut de rétablir l’hégémonie américaine.
Bien que l’administration Obama donne probablement la priorité aux conflits en Irak et en Afghanistan, elle ne pourra pas pour autant prendre la stabilité de la région Asie-Pacifique comme allant de soi.
Les sources d’incertitude sont nombreuses : les tensions persistantes entre la Corée du Sud et la Corée du Nord ; les préoccupations concernant la prolifération nucléaire liées à la coopération entre la Corée du Nord et l’Iran ; la question de l’émergence de l’Inde et de la Chine ; et l’extrémisme islamique dans le sous-continent indien, en particulier au Pakistan, et en Asie du Sud-est, où Al Quaida a établi un deuxième front avec la Jeemah Islamiyah en Indonésie.
De profondes modifications de la présence américaine sont en cours dans la région Asie-Pacifique et il est probable qu’elles se poursuivent. Jusqu’à présent, ces changements n’ont pas eu d’incidence sur la stabilité régionale.
Un redéploiement substantiel des forces armées américaines, motivé par l’envoi de troupes supplémentaires en Afghanistan et par le nouvel accord stratégique entre Tokyo et Washington, est en cours aujourd’hui.
Près de 25.000 soldats, membres des familles et employés civils doivent par exemple être déplacés vers l’île de Guam au cours des cinq prochaines années pour alléger la présence excessive des forces américaines sur l’île japonaise d’Okinawa, sans pour autant trop s’éloigner des points sensibles que sont Taiwan et la Corée du Nord.
Mais la sécurité dans le Pacifique ne doit pas être laissée au seul bon vouloir du gouvernement américain dans les années à venir.
Les chefs d’État régionaux doivent développer leur propre stratégie pour transformer les nombreux défis auxquels l’Asie est confrontée en des opportunités. L’administration Obama peut jouer le rôle du « bon voisin » qui s’attend à ce que chaque pays mette de l’ordre dans ses affaires avant de se tourner vers les Etats-Unis pour de l’aide.
Les Philippines sont bien placées pour tirer parti des nombreuses occasions offertes par l’activisme diplomatique potentiel des Etats-Unis dans la région.
Il est évident que la carte « Etats-Unis » des Philippines – le résultat de la relation stratégique de longue date entre les deux pays (j’ai moi-même été formé à West Point et ai combattu aux côtés des soldats américains pendant la guerre de Corée) – doit être jouée avec prudence, sans penser qu’elle va de soi.
Mais elle offre le potentiel d’une relation qui n’existe qu’entre deux pays ayant des liens profonds dans plusieurs domaines.
En développant des stratégies globales qui associent leurs programmes politiques à celui de l’administration Obama en Asie, la présidente des Philippines Gloria Macapagal-Arroyo et les autres dirigeants asiatiques seront à même de faire du Pacifique le point focal de la diplomatie des Etats-Unis.
Obama et le réchauffement climatique
COPENHAGUE – Dans l’un de ses premiers discours de politique générale, le président élu Barack Obama a mis l’accent sur le changement climatique et a clairement souligné à la fois ses priorités et les faits sur lesquels reposent ces priorités.
Malheureusement, les deux sont contestables, voire faux.
Obama  a présenté sa ligne politique par vidéo au Sommet mondial des gouverneurs sur le changement climatique, parrainé par le gouverneur de Californie Arnold Schwarzenegger, et à nouveau à Poznan, en Pologne, aux chefs d’États rassemblés pour concrétiser une feuille de route sur le changement climatique.
Selon Obama, « Peu de défis pour l'Amérique, et le monde, sont plus urgents que la lutte contre le changement climatique ».
Ce genre de déclaration est aujourd’hui monnaie courante pour la plupart des dirigeants mondiaux, même si elle néglige la question de savoir combien peut être fait pour les Etats-Unis et le reste du monde au moyen de politiques climatiques comparés à d’autres politiques.
Prenons par exemple le cas des ouragans.
Il est évident qu’une politique de réduction des émissions de CO2 n’aurait fait aucune différence sur l’impact dévastateur de l’ouragan Katrina sur la Nouvelle-Orléans, où une catastrophe de ce genre était attendue depuis longtemps.
Au cours du prochain demi-siècle, des réductions même importantes des émissions de carbone n’auront qu’un effet négligeable.
Au contraire, des politiques concrètes pour pallier aux points faibles de la Nouvelle-Orléans auraient pu permettre d’éviter les coûts énormes et évitables en termes de misère humaine et de pertes économiques.
Ces politiques auraient compris des normes de construction plus strictes, des plans d’évacuation mieux pensés et une meilleure préservation des mangroves (qui auraient atténué la force de l’ouragan).
Plus important encore, l’entretien et la rénovation des digues auraient permis d’épargner totalement la ville.
Obama devrait peut-être faire une priorité de ce genre d’actions préventives.
Dans le même ordre d’idée, examinons la question de la faim dans le monde.
Les appels en faveur d’une action contre le changement climatique reflètent les craintes de voir le réchauffement climatique compromettre la production agricole, en particulier dans les pays en développement.
Mais les modèles agricoles et économiques montrent que, même selon la projection la plus pessimiste, le réchauffement global ne ferait baisser la production agricole que de 1,4 pour cent d’ici à fin du siècle.
Et comme la production agricole doublera sur la même période, le changement climatique fera au pire que la production agricole mondiale ne sera pas multipliée par deux en 2080, mais en 2081.
Par ailleurs, l’application du Protocole de Kyoto, pour un coût annuel de 180 milliards de dollars, permettrait de sortir deux millions de personnes de la pauvreté vers la fin du siècle.
Et pourtant, en dépensant 10 milliards de dollars seulement par an, les Nations unies ont estimé que nous pourrions venir en aide à 229 millions de pauvres aujourd’hui.
Les montants consacrés au changement climatique permettent à une personne d’échapper à la faim dans cent ans, alors que la même somme peut sauver 5000 personnes maintenant.
Ce point-ci aussi devrait faire partie des priorités d’Obama.
Dans la vidéo présentée à la conférence, Obama explique ensuite les raisons pour lesquelles il veut donner la priorité à la lutte contre le changement climatique : « Les faits scientifiques sont irréfutables, et évidents. Le niveau des océans s’élève.
Les côtes disparaissent. Nous avons connu des sécheresses sans précédent, une augmentation de la famine et des tempêtes de plus en plus violentes à chaque nouvelle saison des ouragans ».
Oui, le réchauffement climatique est un fait, et l’humanité en est partiellement responsable, mais ces déclarations, aussi éloquentes soient-elles, sont fausses ou trompeuses.
Le niveau des océans s’élève, mais c’est le cas depuis le début des années 1880 au moins.
Mesurée aujourd’hui par satellite, on peut voir que cette hausse du niveau des océans ne s’est pas accélérée (on a en fait pu constater une baisse du niveau au cours des deux dernières années). Les Nations unies estiment que le niveau devrait augmenter de 30 centimètres au cours du siècle – soit une hausse correspondant à celle enregistrée au cours des 150 dernières années.
Au cours de cette même période, les côtes se sont développées par endroits, notamment aux Pays-Bas, parce que les pays riches peuvent facilement protéger, voire étendre leur territoire.
Mais même dans le cas du Bangladesh, souvent cité, les scientifiques ont découvert cette année que le pays croît de vingt kilomètres carrés par an, parce que les sédiments déposés par les rivières l’emportent sur l’élévation du niveau des mers.
L’affirmation d’Obama concernant les sécheresses est également erronée, même en une lecture sommaire : toutes les évaluations scientifiques montrent que le climat des Etats-Unis est devenu plus humide au cours du siècle écoulé (le « Dust Bowl » des années 1930 étant la période la plus sèche).
Cela vaut aussi pour le reste du monde au cours des cinquante dernières années, et une des études les plus récentes de l’humidité des sols a démontré qu’il y a « une petite tendance générale à l’augmentation de l’humidité des sols dans le monde ».
Par ailleurs, la famine a rapidement décliné ces cinquante dernières années.
La principale exception à cette tendance a été la flambée des prix des denrées alimentaires ces deux dernières années, causée non par le changement climatique, mais par les mesures destinées à le combattre : le développement des cultures pour la production d’éthanol comme carburant pour les voitures, au détriment de l’alimentation, et qui a provoqué une pression vers le haut sur les prix des aliments.
La Banque mondiale a estimé que cette politique a réduit 30 millions de personnes de plus à la famine.
Citer une famine due à un choix politique pour en faire un argument en faveur de la même politique  semble pour le moins déraisonnable.
Enfin, il est tout simplement faux de dire que les tempêtes augmentent de violence à chaque nouvelle saison des ouragans.
Pour ce qui est des ouragans du bassin Atlantique, dont on entend le plus parler, l’énergie totale libérée par les ouragans (ACE), telle que mesurée par l’agence fédérale américaine NOAA (National Oceanic and Atmospheric Administration) a décliné de deux tiers depuis le record atteint en 2005.
Au plan mondial, cette tendance est plus marquée : l’ACE record a été atteint en 1994, et est en nette baisse depuis trois ans, tandis que les ouragans dans le monde cette année ont été les moins actifs depuis que des archives existent.
Le réchauffement climatique doit être maîtrisé, mais intelligemment, au moyen de la recherche et du développement d’alternatives à faible émission de carbone.
Si nous voulons adopter des stratégies sensées, il est nécessaire de se baser sur des faits avérés.
Barack Obama et l’Inde
NEW DELHI – L’Inde fait figure d’exception : c’est l’un des rares pays que les élections présidentielles américaines ont laissé indifférents.
Selon les étonnants résultats d’un sondage, 87 % des Indiens ne se sentiraient pas touchés par ces élections.
Alors que son gouvernement s’apprête à prendre les rênes, le nouveau président Barack Obama doit affronter des tempêtes sur de nombreux fronts.
L’Inde n’en fera sans doute pas partie.
S’il est une relation bilatérale que le gouvernement Bush semble avoir géré avec succès, c’est bien celle qu’il entretient avec l’Inde.
Et ce n’est pas par hasard.
L’accord indo-américain de coopération dans le nucléaire civil, l’une des plus importantes réalisations de la politique étrangère de Bush, a été soutenu par un puissant lobbying à coups de millions de dollars.
Le Sénateur Obama a voté pour cet accord, tout comme le Sénateur Joseph Biden président du Comité des Affaires étrangères du Sénat.
Durant les premiers mois grisants de son mandat, le gouvernement Bush a mis en place une nouvelle stratégie audacieuse où l’Inde – démocratie asiatique montante à la frontière chinoise, proche des voies maritimes de l'océan Indien et de l'épicentre du terrorisme islamiste – jouait un rôle phare de la politique étrangère américaine.
En substance, le discours pour convaincre l’Inde était le suivant : vous avez besoin de nous pour réaliser votre ambition de grande puissance mondiale, et nous avons les mêmes craintes quant à l'essor de la Chine et du terrorisme islamiste – nous devons donc joindre nos efforts.
Or, la démarche du gouvernement Bush laissait et laisse toujours à désirer, car il envisage les relations indo-américaines uniquement sous un angle stratégique visant à améliorer la portée militaire des deux pays.
En effet, les 5 milliards de dollars dépensés par l’Inde pour acheter des armes américaines représentent 20 % des 24,8 milliards des ventes d'armes américaines en 2007, ce qui est considérable.
L'erreur consiste en partie à voir la Chine, plus grand partenaire commercial de l’Inde, comme une menace.
De plus, s'il est vrai que les États-Unis et l'Inde sont confrontés à des menaces terroristes, ces deux pays n’ont pas su les dissiper.
Parmi les erreurs commises par les États-Unis, citons le Patriot Act, l'invasion de l'Iraq, la mauvaise conduite des opérations avec l’Afghanistan, les actes de torture d'Abou Ghraïb et la prison de Guantánamo Bay.
La liste des réactions malavisées de l’Inde au terrorisme est presque aussi longue.
La Loi sur la prévention du terrorisme, promulguée après les attentats du 11 septembre 2001 par le gouvernement du Parti Bharatiya Janata au pouvoir, contient plusieurs éléments similaires à ceux du Patriot Act : une définition excessivement vague du terrorisme ou des actes hors-la-loi, l'immunité des fonctionnaires ou des agents chargés d’appliquer la loi et le développement des écoutes téléphoniques.
Cette loi était en vigueur jusqu'à ce que le gouvernement actuel du Parti du Congrès ne la révoque en 2004.
Or, il n’est pas exclu que le Parti Bharatiya Janata remporte les élections nationales qui auront lieu au printemps prochain en Inde ; et remettent la loi sur la prévention du terrorisme à l'ordre du jour, ou adoptent une loi encore plus draconienne.
Dans le même temps, face à une augmentation alarmante du nombre d'attaques terroristes, le gouvernement de Manmohan Singh a aussi adopté des mesures autoritaires à l'égard des islamistes soupçonnés de terrorisme, arrêtés sur la base de minces preuves et exécutés avant d'être jugés pour un quelconque crime.
Entre-temps, la commission chargée par le gouvernement d'enquêter sur les massacres de citoyens musulmans à Gujarat en 2002, sur lesquels l’État a fermé les yeux, n'a servi qu’à laver les auteurs de ces crimes de tout soupçon – ce qui n'a fait qu'alimenter la montée du terrorisme local chez des Indiens musulmans fort mécontents.
Ce type d’attitude a eu des conséquences fâcheuses sur la crédibilité morale de la démocratie, sur la sécurité en Inde et sur la sécurité régionale en Asie du Sud.
Le gouvernement de Barack Obama devra rompre avec la politique du gouvernement Bush à l’égard de l’Inde, tout comme le gouvernement Bush avec son prédécesseur, lorsqu’il a recadré les relations sur la lutte contre les réelles sources d’insécurité.
Il importe que le président Obama rapproche les relations indo-américaines d’une vision globale de sécurité humaine où les forces militaires jouent un rôle approprié mais non déterminant, au lieu d’un partenariat stratégique reposant sur une notion militarisée de sécurité.
Les nouvelles relations indo-américaines devraient se concentrer sur le réchauffement planétaire, sur l’effondrement de l’agriculture industrielle, sur le fossé qui se creuse entre les riches et les pauvres, sur la course aux armements conventionnels et nucléaires en Asie, et sur l’intensification du conflit ethnique et religieux.
Les relations indo-américaines façon Obama devraient s’appuyer sur un groupe mixte d’urgence créer spécialement pour trouver plus rapidement des moyens de satisfaire les besoins futurs de l’Inde et du monde entier en énergie, en eau et en nourriture.
Ces relations devraient aussi inclure la création d’un partenariat pour l’élimination des armes nucléaires, dans une période déterminée où les Etats-Unis prendront le leadership.
Un nouvel engagement vigoureux s’avère également nécessaire pour la protection des droits et des libertés de tous les citoyens et résidents, ainsi qu’une politique de tolérance zéro à l’égard de toute collusion ou de tolérance de l’État vis-à-vis de la purification ethnique, de la torture, de la détention sommaire, de la surveillance des citoyens et d’autres violations de la démocratie.
Si John McCain avait été élu président, nous aurions eu peu d’espoir de rupture avec l’arrogance militaire et le capitalisme sauvage des années Bush sur lesquels s’étaient fondées les relations avec l’Inde.
Dans l’intérêt du peuple de la plus ancienne et de la plus grande démocratie au monde, espérons que Barack Obama permettra de réaliser ces souhaits.
Obama et l\u0027Iran

NEW-YORK – Un responsable iranien auquel je parlais au début de cette année me rappelait que l'ayatollah Khomeini comparait souvent la relation des USA avec l'Iran à celle du loup et de l'agneau, mais en ajoutant : &quot;Presque 30 ans ont passé depuis, nous ne sommes plus l'agneau et le loup lui-même n'est sans doute plus ce qu'il était&quot;. Il voulait dire que l'Iran se sentait maintenant dans un rapport moins inégal avec les USA et que le temps du dialogue avait peut-être sonné.
Depuis 30 ans, cinq présidents américains se sont cassés les dents sur la politique iranienne.
Lorsque Barack Obama et ses conseillers décideront de leurs priorités en politique étrangère, le premier problème qu'ils rencontreront sera celui du programme nucléaire iranien et de l'importance stratégique croissante de l'Iran au Moyen-Orient et en Asie du Sud.
Ils vont devoir rapidement faire face à la réalité pour défendre les intérêts américains dans la région - ce qui passe par la stabilisation de l'Irak et de l'Afghanistan. Quant à l'impasse actuelle avec l'Iran, elle ne doit pas se prolonger, aussi une plus grande coopération est-elle inévitable.
S'ils ne veulent pas répéter les erreurs des gouvernements précédents, ils seraient bien inspirés de choisir une autre approche.
Ils devraient prendre la décision stratégique d'ouvrir des discussions avec l'Iran sur tout un éventail de sujets d'importances pour les deux cotés, ceci sans condition préalable.
Pendant la campagne électorale, Obama avait déclaré &quot;qu'il est absurde de ne pas discuter avec eux&quot;. Il a maintenant l'occasion de passer aux actes.
Une telle approche ne signifie pas qu'Obama va s'asseoir de si tôt avec le leader suprême iranien Ali Khamenei ou avec le président Mahmoud Ahmadinejad. Il y a un gros travail préparatoire à faire auparavant.
Une petite équipe pourrait préparer un cadre de discussions acceptable par les deux gouvernements.
Cela permettrait d'aboutir rapidement à de premières avancées et à rétablir progressivement la confiance nécessaire pour trouver une solution aux questions les plus épineuses.
Le processus pourrait comporter la nomination d'un représentant américain en Iran et aboutir à un dialogue direct au plus haut niveau.
Il ne sera pas facile d'y arriver.
Les USA et l'Iran ont le sentiment que l'autre n'est pas disposé à accepter sa présence sur la scène internationale ; ce sentiment est au cœur du conflit.
Chacun estime être humilié et diabolisé par l'autre.
Il faut donc rétablir des liens de confiance et des canaux de communication, de telle manière que des négociations avec des concessions mutuelles soient perçues comme favorables aux intérêts mutuels des deux pays et non comme une atteinte à leur dignité ou à leur identité nationale.
Même si la situation n'est pas comparable, en signant en 1972 le communiqué historique de Shanghai, la Chine et les USA reconnaissaient leurs divergences sur de nombreuses questions, tout en continuant à dialoguer au plus haut niveau.
C'est un modèle encourageant, un modèle visionnaire qui a fait la preuve de son efficacité.
Le dialogue avec l'Iran sera inévitablement frustrant et difficile, mais c'est le passage obligé pour aboutir à un engagement constructif et à une stratégie qui évite une confrontation potentiellement désastreuse.
Il faudra mettre sur la table l'ensemble des questions qui comptent dans les relations américano-iraniennes, car un dialogue tourné exclusivement sur le programme nucléaire iranien ou sur l'Irak est condamné à l'échec.
Une telle approche suppose que chaque coté fasse preuve de beaucoup de modération et accepte l'ambiguïté qu'il y a à travailler avec un adversaire puissant pour gérer des différences considérables.
La méfiance ne va se dissiper instantanément, les signaux vont prêter à confusion, les revers seront fréquents, mais les résultats pourraient conduire à la longue à une meilleure compréhension réciproque et à la capacité à traiter les problèmes les plus critiques - exactement ce que les USA ont appris à faire avec l'Union soviétique et avec la Chine.
La diplomatie directe et un dialogue stratégique au plus haut niveau entre les USA et l'Iran restent à tester.
En suivant cette voie quand il aura pris ses fonctions, Obama mettra l'Iran face à un choix : veut-il être un pays qui s'intègre entièrement dans l'économie mondiale ou veut-il être le porte-parole d'une idéologie avec le statut d'état-voyou ?
Le monde attend la réponse.
Obama et le Moyen-Orient
BERLIN – Avec la réforme de la couverture médicale des Américains, Barack Obama a remporté son plus grand succès de politique intérieure, un succès qui semble curieusement avoir surtout des répercussions à l'étranger.
Le président américain qui depuis quelques mois avait les mains liées par des problèmes de politique intérieure et dont le pouvoir avait été peu à peu érodé se trouve soudain en bien meilleure posture sur la scène internationale.
Dans ce contexte, la signature d'un nouveau traité avec la Russie sur la réduction de l'arsenal nucléaire, l'initiative de désarmement nucléaire mondial lors de la conférence de Washington et le consensus qui se forme avec la Russie et la Chine quant à de nouvelles sanctions contre l'Iran montrent qu'Obama a retrouvé toute sa liberté et sa capacité d'action.
Au cours de ce processus, les nouvelles priorités et les nouveaux objectifs de la politique étrangère américaine sont de plus en plus clairs.
Au cour se trouve l'Iran et son programme nucléaire.
Le désarmement nucléaire mondial est également en lui-même un objectif central de l'administration Obama. Enfin, les relations des USA avec la Chine et la Russie ont un impact de toute première importance sur nombre de leurs intérêts.
Mais si on regarde la situation dans son ensemble, il est évident que les USA cherchent à isoler l'Iran en recourant à la diplomatie.
Les diverses initiatives en vue d'un désarmement nucléaire auront pour conséquence si elles aboutissent d'isoler l'Iran et de faire pression sur lui pour qu'il renonce à son programme nucléaire actuel.
C'est également l'un des objectifs de la coopération avec la Chine et la Russie.
Obama considère aussi que des progrès dans le processus de paix au Moyen-Orient sont essentiels pour rompre le soutien de la "rue arabe" à l'Iran, ce qui améliorerait l'équilibre des pouvoirs dans la région.
La politique iranienne d'Obama sera aussi un test qui montrera si en tant que grande puissance mondiale les USA défendent mieux leurs intérêts en revenant à la diplomatie et au multilatéralisme qu'en s'en tenant à l'unilatéralisme agressif de l'administration Bush.
Ce sera aussi un test du multilatéralisme en tant que tel.
Les difficultés sont immenses.
Evaluer la possibilité de dissuader l'Iran de devenir une puissance nucléaire par des sanctions et l'isolement diplomatique nécessite une analyse très approfondie de la situation dans la région comprise entre la vallée de l'Indus et la Méditerranée.
L'Amérique est engagée dans trois guerres dans cette région : en Irak, en Afghanistan et – ne l'oublions pas – la "guerre contre le terrorisme" qui vise Al Qaïda et ses ramifications, une guerre étroitement liée aux différents intérêts et aux conflits dans toute cette région.
Obama doit mettre fin aux deux premières guerres avant la fin de son premier mandat – ou au minimum réduire massivement les opérations militaires américaines – tant pour des raisons de politique intérieure que pour des raisons budgétaires, s'il veut avoir une chance de remporter un second mandat.
Ces deux guerres ne sont pas seulement des guerres civiles, mais des guerres par procuration.
La conclusion de la guerre en Afghanistan ne dépend pas des forces militaires en présence, mais des intérêts stratégiques du Pakistan et des autres puissances régionales.
Toute solution négociée avec les talibans suppose le retour d'une influence plus ou moins forte du Pakistan en Afghanistan.
Mais c'est en contradiction avec les objectifs de la "guerre contre le terrorisme" de l'Amérique et ni l'Inde ni l'Iran n'accepteront sans rien dire une telle solution.
En Irak, la question du partage du pouvoir entre chiites et sunnites n'est toujours pas résolue ou assurée. En l'absence d'une solution institutionnelle, rien n'empêchera le retour à la guerre civile après le retrait de la majorité des troupes américaines en 2011.
Il faut aussi compter avec la rivalité régionale entre l'Arabie saoudite et l'Iran pour l'hégémonie dans le Golfe persique.
L'Amérique de Georges Bush a réussi a déstabiliser l'Irak et à y accroître l'influence iranienne, aussi la question de savoir si, ou comment, l'Irak parviendra à maintenir sa stabilité sans la présence des troupes américaine reste ouverte.
En ce qui concerne le conflit du Moyen-Orient, la divergence d'intérêts entre le gouvernement américain et celui de Benjamin Netanyahou est de plus en plus évidente.
Ce dernier a le choix entre perdre sa majorité au sein du gouvernement et la présidence du Likoud s'il adopte l'initiative de paix d'Obama, ou la rejeter.
Il semble s'orienter vers cette deuxième option, ce qui tendrait à maintenir le statu quo actuel ou pourrait même se traduire par un retour en arrière dans la résolution du conflit israélo-palestinien.
N'oublions pas la dimension mondiale de la situation dans toute cette région.
Aujourd'hui, après la crise financière et économique mondiale, les USA sont très affaiblis - ce qui n'était pas le cas en 2001.
Par ailleurs, de nouvelles puissances, la Chine et l'Inde, sont apparues sur la scène internationale.
Sans le soutien de ces deux pays, la politique moyenne-orientale de l'Amérique ne pourra pas réussir, or dans le meilleur des cas ils n'accorderont leur soutien qu'à contrecour.
Le succès de la politique américaine dans cette région ne présente qu'un intérêt très limité pour Pékin et New Delhi. Quant à l'Europe, elle n'a ni la volonté ni la capacité d'apporter un réel soutien à l'Amérique.
Dans cet embrouillamini de guerres, de crises et de conflits, alors que s'accumulent les stocks de dynamite à travers la région, l'ambition nucléaire iranienne constitue une bombe à retardement.
Si l'administration Obama ne parvient pas à empêcher par des moyens pacifiques l'Iran de devenir une puissance nucléaire, les armes pourraient parler.
Il est difficile de croire que de tous les Premiers ministres israéliens, Netanyahou serait celui qui resterait les bras croisés face à un Iran qui entrerait dans le club nucléaire.
Ce n'est pas une perspective réjouissante pour Obama et sa politique au Moyen-Orient. Mais s'il réussit à désamorcer les risques qui planent dans la région, il méritera bien davantage que le prix Nobel de la paix.
Quoi qu'il en soit, il mérite toute l'aide possible.
Obama et l’avènement des autres
NEW YORK – Les élections américaines provoquent généralement une brève euphorie : ce sentiment public de renouveau, de possibilités futures, fait office d’injection d’adrénaline.
Cette année cependant, le soulagement et les réjouissances seront mitigés par le sentiment largement partagé que tout ne va pas bien en Amérique.
Les données économiques sont presque uniformément sinistres et ne sont pas près de s’améliorer, et si les questions de sécurité nationale apparaissent moins urgentes du fait de la crise financière, elles n’ont pas du tout disparu, étant donné la précarité de la situation en Afghanistan et au Pakistan et les problèmes non résolus en Irak, en Iran et en Corée du Nord.
En outre, la puissance de la présidence de l’Amérique, tout comme celle des Etats-Unis, a énormément changé ces dernières années, ce qui a pour conséquence une différence entre notre époque et les précédentes où le monde connaissait des changements continuels et que chaque nouveau président américain était lui aussi confronté à de profonds défis.
Jusqu’à une période récente, il était possible de parler de “l’avènement des autres” sans présager une diminution de la puissance américaine.
Aujourd’hui que l’armée américaine atteint ses limites en Irak et en Afghanistan et que la position fiscale américaine s’affaiblit, l’Amérique se retrouve face à des choix difficiles.
C’est une position inhabituelle pour un nouveau président américain.
Même lors de la période sombre qui a suivi la guerre du Vietnam à la fin des années 1970 et au début des années 1980, le sentiment que l’Amérique pouvait encore faire ses choix économiques sans se préoccuper beaucoup du vaste monde prévalait.
C’était le privilège d’avoir l’économie la plus vaste et la plus dynamique – et qui jouait le rôle de créditeur du monde. C’est terminé.
Le fait que le 15 novembre, le président américain en fin de course, l’unilatéral George W. Bush, accueille une conférence multilatérale visant à réorganiser le système économique mondial ne manque pas d’ironie.
Et le fait que même les ministres de l’Union européenne, dont l’organisation est loin d’être au point, aient agi plus rapidement que le président et le Congrès américains pour créer un plancher pour la crise financière témoigne de la relativité de la position des États-unis.
Enfin, le fait qu’alors que la panique recule et que l’on constate les dégâts, l’Asie en général et la Chine en particulier s’en sortent comme les vrais vainqueurs est extrêmement révélateur.
La crise du crédit a mis en évidence la fragilité des fondations de la croissance prolongée des États-Unis et de l’Europe au cours des quatre à cinq dernières années.
Si beaucoup ont remarqué l’extraordinaire transfert de richesses vers les états producteurs de pétrole et vers la Chine, ses implications n’ont pas vraiment été bien évaluées.
Ce n’est pas juste que les États-Unis sont devenus une nation débitrice ; de larges réserves de capitaux et de liquidité résident désormais dans des lieux comme la région du Golfe et la Chine, sans qu’apparaisse aucun signe d’inversion de cette tendance.
En fait, la crise actuelle a même mis le Japon, qui a passé presque deux décennies dans le marasme, dans une position de force relative, étant donné ses vastes réserves de devises et les profits affichés par les bilans de ses plus grandes banques.
Le même genre de transfert s’est produit au cours des années 1970.
Mais, contrairement à cette époque, les pays qui accumulent des capitaux aujourd’hui ne consacrent pas tout à la consommation – souvenez-vous des sempiternelles photos de princes saoudiens achetant des propriétés sur la Riviera française – mais font des investissements, dans les infrastructures et l’éducation.
Certes, il existe des bulles spéculatives ici et là, que ce soit dans l’immobilier à Shanghai et Dubaï ou à la Bourse de Mumbai, mais il y a aussi eu des planifications sérieuses à long terme, susceptibles de donner à ces pays une position de force pour les années à venir.
Même la Chine, qui tente d’orienter son économie vers davantage de consommation afin de réduire sa dépendance aux dépenses de capitaux, a mis en place une infrastructure de routes, de réseaux électriques, de ports et de chemins de fer qui serviront utilement à son économie nationale pendant des décennies.
Elle pourra utiliser ses 2 billions de dollars de réserve comme un matelas quand les États-Unis et l’économie mondiale s’affaisseront.
La croissance économique de la Chine sera peut-être faible à mesure que ses exportations vers les États-Unis et l’Europe déclineront, mais elle est moins dépendante de ces marchés que ce que croit l’opinion générale.
On parle maintenant d’une récession mondiale, qui s’annonce profonde et prolongée.
C’est possible, mais le scénario le plus probable est celui d’une stagnation persistante aux États-Unis et en Europe, et d’une orientation accélérée de la puissance économique en direction de l’Asie.
Peu de régions asiatiques sont structurellement exposées à l’implosion du crédit, et les bilans des banques et des entreprises asiatiques sont dans l’ensemble bien plus sains que leurs homologues d’autres parties du monde.
Certes, de nombreuses entreprises se sont trop endettées, et certains pays, comme la Corée, sont plus compromis que d’autres.
Mais ce n’est pas le cas de la Chine, qui est le pilier de l’Asie, et dans un monde où tous les autres tombent, celui qui reste debout se retrouve grandi.
Les États-Unis resteront un élément puissant dans le système mondial, mais la tâche du nouveau président sera de reconnaître les forces durables et d’accepter de nouvelles limites.
Le futur président Obama a fait preuve de pragmatisme et de réalisme, et semble comprendre qu’accepter des limites n’est pas une faiblesse ; en revanche, refuser la réalité en est une.
Obama à mi-parcours
NEW YORK – En septembre 2008, l’économie et le système financier internationaux ont été frappés par un tremblement de terre dont l’épicentre était aux Etats-Unis.
C’était la fin de l’administration Bush. On était à deux mois de l’élection présidentielle.
Le moment, en terme de gestion de crise, n’aurait pu être pire
Le niveau d’incertitude sur la valeur des titres, sur la solvabilité et sur la connexité des feuilles de bilans qui prévalait à l’époque était incroyablement élevé.
L’incertitude nourrissant les craintes, les banques et les particuliers ont ressorti leurs bas de laine.
La consommation a chuté, entrainant dans son sillage les ventes au détail, puis, peu de temps après, les emplois et l’investissement.
Des choix rationnels individuels ont entrainé des résultats collectivement irrationnels.
Tous les éléments d’un scénario de récession étaient réunis : le rationnement du crédit mettant à mal les entreprises de façon indiscriminée, il fallait une action rapide, agressive et non conventionnelle du gouvernement américain et de la Réserve Fédérale.
La réponse mise au point par l’administration Bush, et reprise par celle d’Obama, reprit tous les éléments cités précédemment.
Une combinaison constituée d’une recapitalisation du secteur financier et d’une expansion conséquente de la feuille de bilan de la Fed a permis d’éviter un blocage intégral du crédit.
Les mesures adoptées n’ont pas toujours atteint leur cible et ont du être rectifiées.
Le programme Troubled Asset Relief Program (TARP), par exemple, avait à l’origine pour objectif le rachat de titres sécurisés complexes dont la valeur avait chuté et qui n’étaient plus négociés ; mais il a fallu en modifier en partie le principe pour réinjecter des capitaux dans les banques.
Le soutien financier apporté aux vilains de Wall Street en a enragé plus d’un, mais personne n’a proposé de meilleure alternative à l’époque – ni depuis.
Les administrations Bush et Obama ont toutes deux compris que la prudence politique en temps de crise oblige de choisir la moins mauvaise des options, d’accepter les réactions de colère et les critiques, inévitables, et de mettre en place la décision retenue sans délai.
La première des priorités n’était-elle pas de stabiliser une situation à haut risque ?  
Puis l’administration Obama a endossé la responsabilité de coordonner les efforts du gouvernement pour stimuler la reprise, dont la pièce maitresse était un important plan de relance pour consolider l’économie réelle.
Suite aux injections de capitaux et aux programmes de la Fed visant à soutenir le système financier, le plan de relance fut une étape importante, en dépit des controverses quant à son envergure, son efficacité et son ciblage.
Sa mise en ouvre à la fin de février 2009 a permis de freiner la tendance baissière et les prix se sont stabilisés le mois suivant.
L’administration Obama n’est pas responsable des maigres performances de l’économie américaine dans les mois qui ont immédiatement suivi la crise ; c’était inévitable.
Mais elle est responsable d’avoir laissé persister les attentes trompeuses d’un retour rapide aux niveaux de production et de consommation d’avant la crise.
Ce qui a ouvert la porte aux accusations selon lesquelles une mauvaise politique était la cause de la faiblesse des performances économiques.
L’administration devait se rendre compte – et dire – que l’économie d’avant crise nourrie par la dette était insoutenable, et que le défi aujourd’hui, dans la mesure où la récession avait été évitée, était d’opérer une difficile transition vers une nouvelle voie.
Mais elle a considéré la Grande Récession de la même manière que les autres crises récentes, quoique plus profonde.
Peut-être que ce résultat était joué d’avance.
Peu de temps après son arrivée aux responsabilités, l’administration Obama a du faire un choix stratégique crucial quant à l’envergure et à l’étendue de son ordre du jour.
L’une des options était de différer d’importantes initiatives (dans les domaines de la santé, de l’énergie et de l’environnement, y compris le changement climatique) et de concentrer le capital politique et les ressources fiscales pour remettre sur pied la croissance et l’emploi.
L’autre option était de poursuivre l’intégralité de l’agenda politique en accord avec les priorités et les engagements annoncés lors sa campagne électorale par Obama.
L’ordre du jour plus restreint – réforme financière, stabiliser le marché de l’immobilier, rééquilibrer des bilans, solutionner les défaillances structurelles et relancer la croissance et l’emploi – n’aurait pas vraiment fait rêver l’opinion publique et aurait certainement déçu l’enthousiasme des partisans d’Obama.
Mais, s’il avait été adopté, il aurait eu l’avantage d’apporter clarté et attention sur un domaine d’importance capitale pour tous.
Et, s’il avait été couronné de succès dans le temps, le reste de l’ordre du jour d’Obama aurait semblé moins pesant et plus abordable.
Obama a choisi la seconde option plus expansive, ce qui entraina une dynamique plus ou moins inverse : les bénéfices devinrent des risques.
L’ensemble des mesures aurait été plus facile à mettre en ouvre si les hypothèses sur la nature de la récession et sur la meilleure option pour stimuler la reprise avaient été correctes.
Mais elles ne l’étaient pas.
Et aujourd’hui, alors que l’administration se refocalise sur la croissance et l’emploi, elle risque l’enlisement à un moment où les performances économiques décevantes se traduisent par une évaporation du soutien politique.
L’administration n’est pas la seule responsable, bien sur.
Elle a du faire face à une perte de confiance généralisée et compréhensible des élites – chercheurs, analystes politiques, Wall Street, grands patrons, régulateurs et hommes politiques – ce qui complique l’application d’une politique pragmatique et centriste.
Bien que ce phénomène date d’avant la crise, cette dernière en a exacerbé la nature.
Mais il faut bien dire que les élites n’ont pas été capables de pressentir la crise et n’ont pas non plus su prendre les mesures nécessaires pour l’éviter ; et certains d’entre eux semblent être les seuls en s’en sortir : les profits sont en hausse, mais pas l’emploi.  
En outre, l’inégalité croissante des revenus attise grandement l’anxiété de nombreux Américains.
Les implications économiques et politiques de cette tendance à long terme ont fait l’objet de moult débats, mais sont restés largement sans réponse, trahissant le manque généralisé d’intérêt pour les questions de redistribution qui font de l’ombre aux élites et à leur foi excessive dans les marchés quant à leurs capacités à fournir des résultats bénéficiaires.
A l’évidence, les moyens et les résultats de la politique américaine manquent de clarté.
Les marchés, les cadres règlementaires, et les investissements dans le secteur public sont des moyens pour parvenir à des objectifs partagés.
L’administration, les élites politiques et décisionnaires, et les leaders du secteur privé doivent énoncer clairement que le principal objectif de la politique et de la stratégie économique intérieure est de rétablir un modèle de croissance et d’emploi inclusif.
Les choix à faire ne sont ni simples, ni évidents, ni clairs.
Persévérance, pragmatisme et une certaine volonté à expérimenter seraient utiles.
Mais Obama doit prendre l’initiative de canaliser un environnement politique fortement polarisé engagé dans un débat sur le rôle et la taille appropriés du gouvernement vers un ordre du jour plus pragmatique, à même de produire des résultats.
Obama a raison
NEW YORK – Le président américain Barack Obama a été lourdement critiqué pour son traitement des changements révolutionnaires en Afrique du nord et au Moyen-Orient.
En fait, il ne les a pas vraiment traité, du moins pas publiquement.
C’est précisément cela qui pose problème aux guerriers de salon qui observent le déroulement des évènements sur leurs écrans d’ordinateur ou de télévision à Washington et à New York.
Ils veulent qu’Obama en fasse plus.
Plutôt que d’adopter une approche prudente, en laissant aux manifestants en Iran, en Tunisie, en Égypte, en Libye, au Bahreïn, au Yémen, et ailleurs, le soin de se faire entendre, ils veulent qu’Obama soit plus ferme, ou, mieux encore, qu’il envoie les forces aériennes américaines pour qu’elles explosent en vol les avions et les hélicoptères de combat de Kadhafi.
Ils veulent qu’Obama demande à ces dictateurs d’abandonner immédiatement, ou sinon…&nbsp;
Ou sinon quoi, exactement&nbsp;? Une chose est sure, le gouvernement américain a dorloté trop de dictateurs brutaux au cours du demi siècle écoulé.
Durant les années de guerre froide, les dictateurs ont bénéficié des largesses américaines aussi longtemps qu’ils affichaient leur anti-communisme («&nbsp;nos bâtards&nbsp;»).
Les dictateurs au Moyen-Orient ont été inondés d’argent et d’armes à condition de ne pas attaquer Israël et de maitriser les islamistes.
Dans les deux cas, ces relations confortables ont bien trop longtemps été maintenues.
Dans les pays arabes, elles n’ont servi qu’à exacerber l’extrémisme islamique.
Et pourtant, il vaut mieux être un état client des Etats-Unis pour entamer une transition vers des formes plus démocratiques de gouvernement.
Pendant les années 80, la Corée du Sud, les Philippines, et Taiwan sont parvenus à faire tomber leurs dictateurs, en partie parce qu’ils étaient totalement dépendants des armes et de l’argent américains.
Dans les dernières années de la guerre froide, l’anti-communisme n’était plus le seul garant de la protection américaine.
Donc, lorsque les Coréens, les Philippins, et les Taïwanais se sont soulevés contre leurs dirigeants, les Etats-Unis, quoique tardivement, étaient en position de dire à leurs clients militaires de reculer.
D’une manière discrète, quelque chose d’assez similaire s’est probablement aussi produit en Égypte.
Malheureusement, ce type de pression ne pouvait pas fonctionner en Chine lorsque le peuple a réclamé ce que d’autres Asiatiques avaient conquis.
Le Parti Communiste Chinois et l’Armée de Libération du Peuple pouvaient survivre sans le parrainage américain.
Il en est de même avec le régime semi-théocratique de l’Iran.
Si Kadhafi fini par se retirer, ce ne sera pas parce que son armée est dépendante des Etats-Unis.
Mais il y a un autre problème avec le fait que les Etats-Unis jouent un rôle dominant dans les révoltes politiques au Moyen-Orient.
Certains de ceux qui accusent aujourd’hui Obama d’être «&nbsp;tendre&nbsp;» étaient les mêmes qui ont encouragé avec ferveur la guerre en Irak.
A l’époque, ils s’attendaient à ce que le «&nbsp;choc et la stupéfaction&nbsp;» provoqués par la force américaine permettraient non seulement de renverser le dictateur (ce qui s’avérât être vrai), mais aussi à ce que l’invasion menée par les Américains soit accueillie avec enthousiasme par les Irakiens libérés, qui auraient alors été les précurseurs d’une nouvelle ère démocratique au Moyen-Orient.
L’une des victimes de cette entreprise brutale, mis à part les quelques 100 000 morts Irakiens et les millions d’autres qui sont devenus des réfugiés, est la confiance envers les Etats-Unis en tant que force pour le bien.
L’opération Liberté en Irak, sans parler de l’opération Liberté immuable en Afghanistan ont donné aux efforts américains pour promouvoir la démocratie un nom terrible.
Les populations veulent la liberté, mais pas lorsqu’elle vient du canon d’une arme américaine.
Jusqu’à présent, la rhétorique anti-américaine a été remarquablement discrète au cours des évènements qui ont soulevé le Moyen-Orient.
La façon cynique avec laquelle les despotes tentent de discréditer toute opposition comme étant l’ouvre d’agents étrangers explique en partie ce silence.
Tout comme la discrétion publique d’Obama.
Son discours conciliatoire du Caire le 4 juin 2009, passablement ridiculisé par les aigles aux Etats-Unis, ainsi que son absence de fanfaronnade, a ouvert un espace suffisant pour permettre aux opposants des dictateurs au Moyen-Orient de se rebeller sans être en quoi que ce soit entaché par des interventions étrangères.
C’est leur moment, et il ne devrait en être autrement.
Mais cela ne veut pas dire que les Etats-Unis doivent toujours rester passifs.
En fait, ils ne l’ont pas été.
Là où l’influence américaine compte, comme pour l’armée égyptienne, elle a été utilisée.
Et Obama a clairement exprimé son soutien aux aspirations démocratiques, au grand étonnement de certains de ses alliés comme Israël ou l’Arabie Saoudite.
Cependant, comme le montre l’histoire récente, renverser des hommes forts n’est que le commencement du processus de démocratisation.
Forger des institutions qui garantissent non seulement les libertés politiques, mais aussi la protection des minorités, ainsi que d’autres conditions libérales, est suffisamment difficile dans des pays où de telles institutions ont déjà existé par le passé, comme dans l’Europe Centrale post-communiste.
Ce sera plus difficile dans les pays où il n’y en avait pas, ou là où l’économie demeure encore globalement entre les mains des militaires.
Une intervention armée anglo-américaine, surtout si elle n’est pas avalisée par les Nations unies, ne ferait qu’entraver grandement les libéraux et les démocrates, qui ont besoin de toute la crédibilité possible.
Il ne fait aucun doute que certains des manifestants aimeraient qu’Obama exprime avec plus de force son soutien à leurs objectifs.
Certains en appellent à une assistance américaine plus active.
Il y a certainement des choses que les puissances occidentales peuvent faire pour alléger la souffrance, en offrant de l’aide aux réfugiés, par exemple, ou en utilisant les dernières technologies pour maintenir ouvertes les lignes de communications.
Mais les aigles américains veulent ce que la plupart des leaders d’opposition en Libye refusent expressément.
Ils veulent que les Etats-Unis fassent état de leur pouvoir, ce qui est la dernière chose dont ont besoin les aspirants démocrates aujourd’hui.
Les peuples au Moyen-Orient et en Afrique du Nord ont été dirigés par les occidentaux ou par des dictateurs soutenus par les occidentaux depuis trop longtemps.
Ils doivent trouver leur propre voie vers la liberté.
Obama semble le comprendre.
Ce qui explique pourquoi il a fait ce qu’il fallait.
Obama se tourne vers le sud
MEXICO – L’actuel déplacement du président américain Barack Obama en Amérique Latine sera probablement pauvre en substance, riche en emphase et en symbolisme, et pourrait donner lieu à quelques annonces qui affecteront les entreprises américaines dans la région. Plus important, il verra de réelles réussites, et comment l’Amérique Latine dans sa globalité a changé.
Le principal changement est que l’Amérique Latine est en train de se scinder en deux.
En effet, ceci pourrait bien être le tout dernier voyage qu’un président américain entreprend en « Amérique Latine ».
Les prochaines visites se feront soit en Amérique du Sud, soit au Mexique et dans le bassin carribéen.
Le succès du Chili est déjà quelque peu daté, même s’il inspire encore.
Plus de deux décennies de régime démocratique et de croissance économique guarantissent pratiquement qu’en maintenant ce cap, le pays parviendra à franchir le premier palier du statut de pays développé d’ici 2020.
Et tout porte à croire qu’il maintiendra effectivement ce cap, même si le président Sebastián Piñera, dont le mandat sera auréolé par la meilleure performance économique du Chili depuis 15 ans, se verra succéder par l’ancienne présidente et rivale Michele Bachelet en 2014.
Même les inégalités légendaires du pays sont en régression, quoique lentement, et les niveaux de vie de la classe moyenne basse parviennet enfin aux niveaux auxquels ils auraient dû être il y a dix ans.
Le succès du Brésil est aussi bien connu. Des millions de familles ont été extraites de la pauvreté.
Les inégalités ont régressé, même si les niveaux d’origines étaient astronomiques.
L’économie est sur une courbe de croissance constante.
Aussi longtemps que la Chine et l’Inde maintiendront leur insatiable appétit de biens, les exportations brésilinnes financeront l’explosion actuelle de la consommation.
Sur le plan international, la nouvelle présidente Dilma Roussef s’est mise en retrait par rapport aux nombreux excès de Luiz Inácio Lula Da Silva (indifférence aux droits de l’homme, soutien à l’Iran et à son programme nucléaire, et discours anti-américain) dans sa dernière année de mandat.
Elle pourrait même avoir un cadeau pour Obama. Le Brésil doit renouveler la flotte d’avions de chasse de son armée de l’air, et alors que Lula était en faveur de la France, Roussel a annulé cette option et pourrait favoriser les États-Unis.
Le Salvador est la plus intéressante des réusssites latino-américaines.
Il est très loin d’être dans une situation saine et stable, avec des niveaux élevés de violences et de crimes, une émigration de masse, une économie à faible croissance et des tensions permanentes au sein de son gouvernement de coalition de centre gauche.
Mais le pays célèbrera l’année prochaine le vingtième anniversaire des Accords de Paix de Chapultepec, qui ont mis fin à dix années de guerre civile.
Depuis lors, ce pays qui n’avait jamais vraimment fait l’expérience de la démocratie a profité des charmes et des vicissitudes d’élections libres, des batailles législatives et de l’alternance du pouvoir.
Après une succession de gouvernements conservateurs, les Salvadoriens ont élus en 2009 un président qui s’est présenté sous l’étiquette du FMLN, l’ancien groupe de guerilla qui avait combattu l’armée salvadorienne et son allié américain jusqu’à parité à la fin des années 80.
La droite a accepté sa défaite, et la gauche a gouverné de manière raisonnable (en maintenant le dollar comme monnaie nationale).
La droite a commencé à se rassembler, et Obama fera probablement état de ce cercle vertueux dans lequel les États-Unis ont joué un rôle positif, et peut continuer de le faire.
Cela serait d’autant plus vrai si les États-Unis procédaient à une réforme de l’immigration.
Le Salvador et l’Équateur sont en tête du classement des pays pour la proportion de leur population vivant à l’étranger.
Il a aussi une économie qui ne se développe pas de manière suffisante pour enrayer le courant perpétuel à travers le Mexique vers les États-Unis.
La croissance apathique et l’émigration sont deux des principaux facteurs à l’origine des divisions dans les Amériques.
L’Amérique du Sud est en pleine explosion à l’heure où l’Inde et la Chine ingurgitent ses exportations de fer, de cuivre, de soja, de café, de charbon, de pétrole, de blé, de volaille, de viande de boeuf et de sucre.
Son commerce extérieur et ses modèles d’investissements sont diversifiés et dynamiques.
En dehors de quelques exceptions mineures, la migration est interne à la région, et on est parvenu à une forme de modus vivendi pour ce qui est des traffics de drogue, principalement celui de la feuille de coca et de la cocaïne en Bolivie, au Péru et en Colombie.
En outre, les relations avec les États-Unis, toujours fortes, n’ont plus l’importance capitale qu’elles ont revêtu par le passé.
Les gouvernements sud-américains peuvent se permettre d’être en désaccord avec les Etats-Unis, et c’est souvent le cas.
Ils viennent juste d’élire un nouveau président à la tête de l’Union des Nations de l’Amérique du Sud (Unasur), dont le siège est en cours de construction à Quito en Équateur.
Comme le suggère son nom, la principale raison d’être de l’Unasur est d’exclure le Canada, les Etats-Unis et le Mexique (par opposition à l’Organisation des Etats Américains).  
Rien de tout cela ne s’applique vraiment au Mexique, à l’Amérique centrale et aux îles carribéennes – principalement la République Dominicaine, mais à terme Cuba, aussi, et d’une certaine manière, Haïti.
Ces pays ne possèdent pas de richesses, ni minières ni agricoles : un peu de café et de banane ici, un peu de sucre et de bétail là, mais rien qui puisse entretenir un boum.
Alors que le Mexique est le deuxième fournisseur de pétrole de l’Amérique, cela ne représente que 9% du total de ses exportations.
Ces pays vivent plutôt de l’exportation de produits manufacturés à faible valeur ajoutée (le Mexique en fait plus, bien sur), et vivent des devises envoyées par leurs citoyens vivant à l’étranger, du tourisme, et des profits générés par le transbordement de la drogue.
Tout ceci se concentre presque exclusivement sur les Etats-Unis, où sont envoyé les serviettes et les pijamas, d’où viennent les touristes et où les drogues sont achetées.
Pour ces pays, y compris le Mexique, des relations stables, étroites et productives sont essentielles.
Obama dira toutes les bonnes choses lors de sa visite, et sera acclamé partout.
Mais il devrait prendre en considération les évolutions en cours dans l’hémisphère.
Une partie de la région se libère de l’hégémonie américaine et est en pleine expansion, mais pourrait connaître des difficultés si la croissance devait ralentir en Chine et en Inde.
Une autre est de plus en plus intégrée aux Etats-Unis et au Canada, et malgré ses problèmes actuels, elle trouvera le chemin de la prospérité lorsque les Etats-Unis l’auront eux-aussi trouvé
L’Amérique Latine en tant qu’entité unique n’est plus.
Longue vie à l’Amérique Latine.
Obama en Afrique
BERKELEY – Le 10 juillet, un descendant très important de l’Afrique noire fera un retour triomphant en terre natale.
Les spécialistes parlent d’une « contre-attaque de l’empire », en référence aux anciens colonisés, aux immigrants d’Afrique et d’Inde qui s’installèrent en Europe et en Amérique du Nord puis contestèrent les normes de race et d’identité.
Pour son premier voyage officiel en Afrique, le président américain Barack Obama contre-attaque de façon inédite.
Sa visite au Ghana souligne la volonté de personnalités de la diaspora d’apporter une contribution positive aux affaires africaines.
Aussi chargée de symboles qu’elle soit, la visite d’Obama révèle les limites de son pouvoir.
Accablé par les problèmes économiques en Amérique et par les guerres en Irak et en Afghanistan, Obama ne peut se permettre d’être audacieux en Afrique ni de faire de grandes promesses.
En effet, après six mois à la présidence, il a déjà revu les espérances à la baisse.
Il a entrepris de régler avec grande prudence les violents conflits de la région – au Darfour, à l’est du Congo et en Somalie.
De plus, il est resté à distance respectueuse des insuccès politiques de l’Afrique, notamment du Zimbabwe, où il a résisté aux appels d’aide à la révocation de Robert Mugabe.
La prudence d’Obama est raisonnable.
Après tout, il ne tient pas à être catalogué de « président de l’Afrique ».
Mais en choisissant la retenue plutôt que l’intervention, il a déçu les Africains ordinaires tout autant que les militants internationaux.
Comme ses prédécesseurs George W. Bush et Bill Clinton, Barack Obama veut éviter les imbroglios de la politique intérieure africaine.
George W. Bush n’a rien fait pour que cessent les massacres au Darfour ni pour hâter le départ de Mugabe.
De son côte, Bill Clinton a honteusement abandonné la Somalie après la mort de soldats américains à Mogadiscio, et n’a rien fait contre le génocide rwandais.
Pour Obama, jusque là, l’Afrique est surtout une toile de fond qui lui permet de définir son identité américaine.
Comme il l’a expliqué dans ses mémoires intitulées Les rêves de mon père , sa première visite au Kenya, pays natal de son père, lui a donné le sentiment d’être plus américain – et moins africain – que jamais.
En décidant de se rendre au Ghana, ancienne colonie britannique et plateforme du commerce mondial des esclaves aux XVIIIe et XIXe siècles, Obama a évité le Kenya paternel, actuellement enlisé dans d’amères disputes tribales et administré par un gouvernement effrontément corrompu.
Le Ghana représente quant à lui le bon côté de l’Afrique.
Dans ce pays, des élections bien gérées ont récemment eu lieu, desquelles l’opposition est sortie victorieuse ; l’économie est croissante ; et les relations ethniques très diversifiées sont aussi bonnes que partout ailleurs dans le monde.
Obama foulera le sol africain durant deux jours seulement. On attend de lui qu’il mette l’accent sur le rôle de l’Amérique dans la promotion de la bonne gouvernance et de la non violence en Afrique – objectifs qui figurent depuis longtemps parmi les priorités publiques américaines.
La nouvelle grande priorité d’Obama – étendre le soutien américain aux fermiers africains – témoigne d’une vision perspicace de la façon dont l’expansion de l’agriculture peut rapidement sortir de la pauvreté de nombreux Africains des zones rurales.
« Le gouvernement prévoit sur plusieurs années de mettre des sommes importantes dans le développement agricole », a déclaré en amont du voyage présidentiel Johnnie Carson, Secrétaire d’Etat aux Affaires africaines nommé par Obama.
Ne nous attendons pas à ce qu’Obama s’attaque au point le plus controversé des relations américaines avec l’Afrique : le nouveau commandement africain de l’armée américaine.
Bush, à l’origine de ce commandement, a donné au ministère américain de la Défense de nouveaux pouvoirs pour travailler sur les questions civiles en Afrique et pour élargir ses partenariats militaires avec les gouvernements de la région.
Il y a peu de chances pour qu’Obama annonce une réduction du rôle militaire des Etats-Unis dans la région ou que la dépendance croissante au pétrole africain est la véritable raison – non les ascendants du président – de vouloir plaire aux Africains.
Le manque de sincérité d’Obama ne lui nuira pas aux Etats-Unis, où les calculs ont préséance en politique intérieure.
A vrai dire, sa visite en Afrique est une récompense pour les fidèles supporters afro-américains qui ont voté pour lui en masse aux élections de novembre et continuent de lui apporter un soutien considérable.
Pour les Afro-américains, le Ghana a un sens particulier.
Ce pays a notamment joué un rôle prépondérant en faveur des droits civils en Amérique.
En 1957, alors que la ségrégation légale semblait enracinée aux Etats-Unis, Kwame Nkrumah, premier président ghanéen, a saisi l’occasion de l’indépendance de son pays de la Grande-Bretagne pour attirer l’attention sur les injustices que vivaient au quotidien les Américains noirs.
Il a invité Martin Luther King Junior à son investiture, ce qui a permis à ce grand défenseur des droits civils basé à Atlanta de faire entendre sa voix, pour la première fois, dans le monde entier.
Malcolm X, leader nationaliste noir, s’est rendu au Ghana deux ans plus tard, puis en 1964.
En 1961, Kwame Nkrumah a également invité W.E.B. Du Bois, intellectuel noir majeur du XXe.
Devenu citoyen ghanéen, Du Bois a vécu dans ce pays jusqu’à sa mort.
Aujourd’hui, des centaines d’Afro-américains vivent au Ghana toute l’année, certains non loin de Cape Coast où se trouve le fort d’esclavage par lequel transitaient des cargaisons humaines, jusqu’à l’arrêt du commerce des esclaves en 1807 par les Britanniques.
Fort de son intelligence et de son discernement, Obama sait qu’aux Etats-Unis sa visite au Ghana n’aura pas le même sens pour les Noirs que pour les Blancs.
Sa tendance à voir l’Afrique sous l’angle américain est à la fois compréhensible et inévitable.
Ses racines africaines lui donnent cette capacité unique de transformer les relations américaines avec l’Afrique, de donner du poids à l’autonomie et à la réussite africaines, tout en s’efforçant de rendre l’aide américaine plus avisée et efficace.
Obama enchaîné
NEW YORK – Partout dans le monde, les spécialistes des Etats-Unis ont bien du mal à comprendre quelle maladie paralyse la politique de ce pays et exerce une grave menace sur sa capacité à résoudre les questions nationales et à contribuer à la résolution des affaires internationales.
La gouvernance des Etats-Unis traverse la pire crise de l'histoire contemporaine.
Et, il n’y a semble-t-il pas d’amélioration en perspective.
D’emblée, il n'est guère aisé d'appréhender les difficultés que le président Barack Obama rencontre pour faire accepter les grands points de son programme, qu’il s’agisse de la réforme des finances, du système de santé ou du changement climatique.
Après tout, sa personnalité est populaire et le parti démocrate détient la majorité des sièges dans les deux chambres du Congrès.
Or, son agenda est au point mort et le fossé entre les diverses opinions du pays s’élargit.
Début novembre, les Démocrates étaient 84 % à approuver la politique d’Obama, en comparaison avec un petit 18 % chez les Républicains.
58 % des Démocrates (et 9 % des Républicains) pensaient que le pays était sur la bonne voie.
Seuls 18 % des Démocrates approuvaient l’envoi de 40 000 soldats supplémentaires en Afghanistan, tandis que 57 % des Républicains se déclaraient en faveur d’un renforcement des troupes.
En fait, une grande majorité des Démocrates (60%) souhaite réduire la présence de troupes en Afghanistan, à l’instar de 26 % seulement du côté républicain.
Sur ces questions en général, l’avis des centristes indépendants (ni Démocrates ni Républicains) est moins partagé.
Le fossé entre des diverses opinions s’explique en partie par le fait que l’Amérique est une société très polarisée.
Les divergences politiques se sont creusées entre les riches et les pauvres, les divers groupes ethniques (blancs non Hispaniques contre Africains-Américains et Hispaniques), les confessions religieuses, les immigrants et les autochtones de souche, sans compter les autres sources de fracture sociale.
La politique est infestée depuis que la croyance s’est répandue, notamment du côté d’une extrême droite bruyante, que la politique du gouvernement n’est autre qu’un jeu à sommes nulles entre divers groupes sociaux et politiques.
Qui plus est, le processus politique en lui-même est cassé.
Le Sénat pratique désormais de manière informelle une technique obstructionniste avec laquelle les adversaires tentent de tuer toute proposition de loi – une tentative procédurale d’empêcher une proposition d’aboutir au vote.
Pour vaincre l’obstructionnisme, les tenants de la proposition doivent obtenir 60 votes sur 100, plutôt que la majorité simple.
Ce qui s’est avère impossible sur les questions controversées – comme l’impératif de réduire les émissions de carbone – même lorsque la majorité simple est en faveur de la législation.
Une autre crise tout aussi profonde provient de l’influence des grandes entreprises en politique.
La pression exercée dans les coulisses par des sociétés puissantes domine désormais toute négociation, dont le public est exclu.
Les plus grands acteurs, y compris Wall Street et les secteurs de l’automobile, de la santé, de l’armement et de l’immobilier ont saboté l’économie des Etats-Unis et du monde entier durant la dernière décennie.
De nombreux experts voient le lobbying comme une sorte de corruption légalisée, au cours de laquelle de grosses sommes d'argent changent de main, très souvent sous la forme de campagnes de financement en échange du vote de règles bien spécifiques. 
Enfin, la paralysie qui a saisi le budget fédéral des Etats-Unis pourrait jouer le rôle le plus important dans cette crise de la gouvernance naissance.
Les habitants des Etats-Unis refusent catégoriquement de payer plus d’impôts, quand bien même le niveau de taxation actuel (aux alentours de 18 % du revenu national) ne suffit pas à subvenir aux fonctions de base du gouvernement.
Par conséquent, le gouvernement américain est incapable de fournir des services publics de base comme pour les infrastructures modernes (trains à grande vitesse, meilleur traitement des déchets, Internet haut-débit), énergies renouvelables contre le changement climatique, écoles décentes et financement d’un système de santé pour ceux qui ne peuvent pas se l’offrir.
La ferme opposition à des taxes plus élevées, combinée à une liste qui s’allonge de besoins urgents non satisfaits, a entraîné la sous-performance chronique du gouvernement américain et le niveau critique toujours en hausse du déficit budgétaire et de la dette nationale.
Cette année, le déficit budgétaire se maintient au taux record en temps de paix de 10 % du PNB environ, un taux bien plus élevé que dans la plupart des autres pays à fort revenu.
Jusqu’à présent, Obama a paru incapable de démêler de casse-tête fiscal Pour remporter les élections de 2008, il a promis qu’il n’augmenterait pas les impôts des foyers dont le revenu est inférieur à 250 000 $ par an.
Ce serment « Pas d’impôts », et l’attitude du public qui a poussé Obama à le faire, font entrave à des politiques raisonnables.
Les dépenses nationales laissent peu de marge de manœuvre, or les domaines où les dépenses publiques se font de plus en plus sentir sont nombreux.
Une plus forte imposition des riches, même justifiée, ne résoudrait pas le déficit dû à la crise.
En fait, les Etats-Unis ont besoin d’une taxe à la valeur ajoutée, ce qui est monnaie courante en Europe. Or, Obama s’est lui-même fermement opposé à ce type de taxes pendant sa campagne électorale.
Les facteurs paralysants pourraient s’accroître dans les années à venir.
Le déficit budgétaire continuerait d’empêcher toute action significative dans les domaines qui en ont le plus besoin.
Le différend sur les guerres en Irak et en Afghanistan continuerait d’obstruer un tournant politique décisif tel que le retrait des forces.
Le souhait des Républicains de vaincre les Démocrates les mènerait à recourir à n’importe quelle manœuvre pour ralentir toute réforme ou bloquer le vote des lois.
Seul un changement radical de direction débloquera cette situation.
Les Etats-Unis doivent quitter l’Irak et l’Afghanistan, ce qui leur permettra d'économiser 150 milliards de dollars par an, argent qui pourra servir autrement, notamment à réduire les tensions générées par l’occupation militaire.
Les Etats-Unis devront aussi augmenter leurs taxes afin de financer de nouvelles initiatives de dépenses, notamment dans le domaine des énergies renouvelables, du changement climatique, de l’éducation et de l’assistance aux plus démunis.
Pour éviter toute polarisation supplémentaire ou paralysie de la politique américaine, Obama doit en faire plus pour s’assurer que les Américains comprennent mieux l’urgence de la situation et des changements qu’il a promis.
Seuls ces changements – y compris la réforme des groupes de pression – permettront de restaurer une gouvernance efficace.
Obama d’Arabie ?
DENVER – Depuis 1989, le monde n’avait pas connu un tel embrasement de liberté et de démocratie aussi ardant et ravageur, dont les passions brulantes balayent l’ensemble d’une vaste et ancienne région et désespérément en besoin de réforme.
Du Maghreb au Levant à la péninsule arabique, l’histoire arabe est en mouvement.
Une nouvelle génération de leadership semble prête à prendre le relai.
De tels mouvements sont particulièrement délicats pour les responsables étrangers, qui doivent garder un oil sur le monde tel qu’il est, et l’autre sur le monde tel qu’il pourrait devenir.
En essayant justement de faire cela, le président Barack Obama s’est fait sermonner pour «&nbsp;se placer du bon côté de l’histoire&nbsp;», ou, pour citer Bob Dylan, «&nbsp;de sortir de la nouvelle [route] si vous ne pouvez donner un coup de main.&nbsp;»
Voici des temps effectivement délicats et changeants pour les Etats-Unis, surtout à un moment où les Américains attendent de leur président qu’il soit le «&nbsp;théâtral&nbsp;» en chef.
La manière avec laquelle Obama gèrera les demandes pour plus d’action à la fois de la gauche et de la droite pourrait bien déterminer l’environnement dans lequel le processus – propriété et géré par les Arabes – se déroulera à terme.
Alors qu’elle se fraye un chemin crise après crise dans le monde arabe, l’administration Obama ferait bien de suive quelques lignes directrices immuables qui ne changent pas au gré des cycles de nouvelles.
Tout d’abord, rester du bon côté de l’histoire est une chose, mais suggérer que les États-Unis ont inspiré, si non dirigé, les révoltes arabes en est une autre.
Il est parfois difficile d’éviter cette perception des choses : dans une grande part de la région, les médias américains sont perçus comme le bras d’une Amérique supposément omniprésente.
Donc, lorsque les reportages des correspondants américains frisent le cheerleading (ce qui arrive assez souvent), l’idée selon laquelle les évènements seraient téléguidés par l’Amérique refait surface.
Il est donc sage de la part d’Obama de ne pas être au premier plan en train de gérer la circulation dans la crise du jour.
Il y a des moments où il est préférable pour le président des États-Unis de garder profil bas, même si cela le fait paraître absent et désengagé&nbsp;; C’est exactement ce qui se passe en ce moment.
Ensuite, les Américains se vantent souvent d’adopter une approche transactionnelle vis-à-vis du monde.
Mais ce qui est en train de se passer dans le monde arabe n’est pas une série de transactions&nbsp;; c’est un glissement culturel d’ordre tectonique en termes d’attitudes générationnelles, de relations entre les genres, et de tensions urbaines-rurales.
La démocratie contre la dictature est, bien sur, une ligne de faille, tout comme la division shiite-sunnite, qui remonte à plus de 1 300 ans, illustrée par le Bahreïn et l’Arabie Saoudite.
Les politiques conçues pour gérer la première ligne de faille ne sont pas forcément appropriées pour la seconde. &nbsp;
Il est essentiel de faire une analyse correcte de ce qui est en train de se passer sur le terrain, mais peut s’avérer difficile dans une chambre d’écho d’icones culturelles globalisées.
Alors que de nombreux Américains aimeraient penser que les lignes de bataille se situe entre twitters et non-twitters, ceux qui ont un profil sur Facebook et ceux qui n’en ont pas, il est plus probable que d’autres types d’identités soient à l’origine de ce qui se produit actuellement.
Bien sur, personne ne veut parler d’un conflit «&nbsp;tribal&nbsp;» ou «&nbsp;de clan&nbsp;», mais ces éléments identitaires jouent souvent un rôle clé dans le désir des peuples de descendre dans la rue.
En fait, l’aura d’incorrection politique qui entoure ce genre de termes reflète l’absence de tout principe similaire d’organisation dans les sociétés contemporaines globalisées.
Mais cela n’est pas une raison pour éliminer de tels types d’analyse là où elles s’appliquent.
Troisièmement, il y a au moins une motivation derrière les révoltes arabes qui infiltre aussi les politiques occidentales&nbsp;: l’urgence d’oublier les faits, les risques et l’avenir, et de simplement jeter dehors les voyous.
Nous constatons ce sentiment dans le slogan devenu omniprésent dans la région&nbsp;: «&nbsp;Le peuple veut renverser le régime.&nbsp;»
Certains de ces voyous ont en effet, pour le moins, dépassé leur date de validité.
Dans certains cas, eux et leurs accolytes ont volé une grande part de la richesse nationale.
Qui peut dire que cette motivation devrait se voir accorder moins de considération que celle de ceux qui forgent les remparts de la démocratie&nbsp;? Il y a beaucoup de raisons de respecter l’approche visant à «&nbsp;renverser les voyous&nbsp;».
Malheureusement, cela n’entraine pas forcément plus de démocratie.
Enfin, l’administration Obama devrait garder à l’esprit que dans certains pays, le vieil ordre sera très rapidement remplacé.
Dans le temps, cependant, les changements pourraient s’avérer moins importants qu’espéré initialement, et pourraient entrainer une situation qui serait incontestablement pire que le status quo ante (on pense à la révolution française, à la révolution bolchévique et à la révolution iranienne.)
Dans d’autres pays, bien sur, le résultat pourrait être bien plus prometteur (la révolution américaine, l’Europe de l’est en 1989).
Certains processus historiques, quelque soit la vitesse à laquelle ils ont été lancés, finiront par vaciller.
Un dictateur qui n’a démontré aucun intérêt pour son peuple peut se montrer très doué pour s’accrocher à son pouvoir.
Dans ces circonstances, les Occidentaux – principalement les Américains – insisteront inévitablement pour renverser le tyran par les armes.
Lorsque de telles situations se présentent, les politiciens devraient prendre une profonde respiration et se demander comment le tyran s’est retrouvé là en premier lieu.
Lorsque les forces menées par les États-Unis ont renversé Saddam Hussein en 2003, trop peu d’efforts pour comprendre comment un paysan tyran a été capable de prendre le pouvoir et de le garder aussi longtemps ont été entrepris. Comment a-t-il manipulé les relations sunnites-shiites&nbsp;?&nbsp; Comment a-t-il aussi bien réussi à gérer les complexités du système tribal irakien ?
Bien sur, la terreur était la base de l’approche de Saddam, mais aussi une compréhension des processus sociaux et de politique interne.
Les États-Unis – aujourd’hui dans leur neuvième année d’un engagement qui leur a couté plus d’un trillion de dollars, et la vie de milliers d’Irakiens et d’Américains – auraient mieux fait de comprendre ces processus avec la même minutie.
Cette leçon devrait certainement être prise en considération au moment où les Etats-Unis façonnent leur réponse face à l’émergence d’un nouveau – mais pas nécessairement démocratique – monde arabe.
Obama et l\u0027Asie
NEW-YORK – Maintenant que Barack Obama est entré dans l'Histoire en étant élu à la présidence des USA, toute la région Asie-Pacifique espère que son approche de l'Asie sera différente de celle qu'il a eue durant sa campagne.
Lors de ces derniers mois, chaque fois que je me suis rendue dans un pays asiatique (qu'il s'agisse de la Corée du Sud, de l'Inde, de la Chine ou du Japon) on m'a questionné sur la position d'Obama à l'égard de trois questions : le commerce, la politique étrangère et le nouvel ordre géoéconomique.
Nous espérons tous qu'il va maintenant répondre non seulement par un discours, mais par des actes.
La plupart des observateurs politiques et des Asiatiques se sentent soulagés quand les Républicains sont au pouvoir en Amérique.
Ils pensent que les Républicains sont favorables à l'ouverture des marchés et contre le protectionnisme.
Cette fois-ci ils n'ont guère entendu le futur président, un Démocrate, s'exprimer sur le commerce avec l'Asie et ce qu'ils ont entendu de sa position sur l'Accord de libre échange nord-américain (il semblerait vouloir le modifier unilatéralement) n'inspire pas confiance.
googletag.cmd.push(function () { googletag.display('Mpu'); });En même temps, des pays comme l'Inde pensent que les USA et l'Europe veulent des échanges commerciaux équitables et libres de toute entrave surtout quand cela répond à leurs intérêts.
Si les USA sont vraiment favorables à un commerce &quot;équitable&quot; ainsi qu'ils le prétendent, leur nouveau gouvernement devra mettre fin aux subventions agricoles inéquitables qui sont la cause de l'échec du cycle de négociation de Doha dans le cadre de l'Organisation mondiale du commerce.
Et surtout, ils devront choisir une politique commerciale qui soit à la fois ouverte et équitable, pas seulement à l'égard des travailleurs américains, mais aussi des travailleurs asiatiques, et qui montre aux Asiatiques qu'Obama est conscient de leurs besoins.
Tandis que l'économie américaine sombre dans la récession, celle des grands pays asiatiques comme la Chine et l'Inde poursuit sa croissance à un taux annuel de 7 à 9%.
L'Occident va continuer à faire appel à leurs produits, notamment dans le domaine de la haute technologie et de l'industrie, ce qui pourrait être très profitable à l'économie américaine.
Les dirigeants asiatiques se sont souvent plaint de l'effacement de l'Amérique dans la région depuis que l'Asie a commencé à multiplier ses échanges avec le reste du monde et que la Chine a commencé à élargir sa sphère d'influence.
Pendant les sept dernières années, la politique étrangère américaine semble avoir été menée uniquement à travers le prisme de la &quot;guerre contre le terrorisme&quot; et de la guerre en Irak.
S'il y a effectivement eu quelques succès dans les relations bilatérales, tels que l'adoption de l'accord relatif au nucléaire civil entre l'Inde et les USA, ces derniers donnent l'impression de ne pas s'impliquer beaucoup dans les nombreuses structures multilatérales qui se développent un peu partout.
Maintenant qu'ils savent que la présidence d'Obama va être orientée vers l'avenir, les Asiatiques veulent savoir quelle est sa vision de la région Asie-Pacifique et quelle va être l'approche de l'Amérique à l'égard des géants asiatiques (la Chine et l'Inde), alors qu'elle va maintenir des liens étroits avec le Japon.
La crise financière met en évidence le basculement du centre de l'économie mondiale vers l'Orient. Dans ce contexte, dès le début de son mandat Obama devra se pencher sur la nouvelle situation de la région.
Il est évident que le rôle futur de l'Occident dépendra de la manière dont l'Amérique va gérer la nouvelle répartition du pouvoir à l'échelle de la planète.
Le Premier ministre britannique Gordon Brown évoque un Bretton Woods II qui accorderait davantage de place à l'Asie au sein des grandes institutions financières et économiques internationales. Quant au président français Nicolas Sarkozy, il suggère que la Chine aide l'Occident dans cette période difficile.
Et si les spécialistes commencent à parler de l'établissement d'une communauté Asie-Pacifique à même de rivaliser avec l'important réseau relationnel de la communauté atlantique, l'Amérique n'a pas indiqué quel rôle elle pourrait jouer dans cette évolution.
Aussi, les Asiatiques voudraient-ils connaître l'opinion d'Obama quant à un système international rénové ou entièrement reconstruit. Ils espèrent que sa vision d'un nouvel ordre international fait sa place aux puissances montantes d'Asie en tant que partenaires de l'Amérique.
J'étais en Corée la semaine dernière, et plusieurs de mes amis et collègues - certains occupent des postes en vue - étaient excités à la perspective du nouveau président américain.  Ils s'émerveillaient de ce que la démocratie américaine puisse faire qu'un afro-américain d'apparence juvénile devienne le leader du monde libre.
Aujourd'hui cette région qui monte en puissance est avide d'entendre Obama s'exprimer sur le rôle de l'Amérique en Asie. Elle espère que ses idées sont en phase avec l'importance de ce continent et avec la profondeur de sa vision de l'avenir.
Le processus de paix défectueux d’Obama
MADRID – Depuis ses débuts à Oslo il y a presque vingt ans, le processus de paix israélo-palestinien a été contrarié par les dysfonctionnements des systèmes politiques de part et d’autre.
Otage d’une impossible coalition et d’un mouvement d’implantation de fanatiques autonomes, l’action du Premier ministre israélien Benyamin Netanyahu est fortement compromise.
Ses homologues palestiniens ne sont pas en meilleure posture.
La clique qui entoure aujourd’hui le Président palestinien Mahmoud Abbas incarne l’amère déception qu’a représenté le processus de paix débuté avec l’accord d’Oslo et ce qu’il a signifié pour les Palestiniens.
De plus, l’Autorité Palestinienne n’est parvenue ni à représenter la majorité des Palestiniens ni à gouverner avec des moyens démocratiques.
Le mandat présidentiel d’Abbas arrive à son terme, et les élections sont perpétuellement reportées.
Le Premier ministre de l’Autorité Palestinienne, Salam Fayyad, comme son homologue à Gaza, gouverne par décret, maintient inactif le parlement et met au silence l’opposition.
En l’absence de légitimité institutionnelle démocratique, l’Autorité Palestinienne ne peut que se reposer sur ses forces de sécurité et celles de l’occupant, Israël, pour imposer sa volonté.
Bien sur, l’histoire nous montre que les mouvements de libération nationale ont dû marginaliser leurs propres radicaux et fanatiques pour atteindre la Terre Promise.
Ce fut le cas pour le Sionisme, le Risorgimento italien, et plus récemment, pour les Catholiques d’Irlande du Nord.
Mais la faction exclue n’avait jamais représenté la majorité démocratiquement élue.
Il est fort peu probable qu’un processus de paix conçu comme un moyen d’affaiblir et d’isoler les gagnants d’une élection, en l’occurrence, le Hamas, parvienne à créer la cohésion.
Tout comme George W. Bush, le Président Barack Obama limite son engagement diplomatique plutôt à ses amis qu’à ses adversaires.
C’est ce qui explique plus que toute autre chose la rupture entre l’opinion publique arabe et l’administration Obama.
L’idée – chère aux architectes du processus en cours – selon laquelle on peut parvenir à la paix en montant les modérés contre les extrémistes est une terrible erreur.
Cela constitue un double paradoxe.
Non seulement on est alors amené à négocier avec des modérés illégitimes, mais c’est précisément leur manque de légitimité qui obligent les modérés à être intraitables sur les questions essentielles, à moins de se voir qualifier de traitres par les radicaux.  
Ce dangereux manque de légitimité des négociateurs palestiniens – et en fait, la déroute de l’ensemble du mouvement national palestinien – se caractérise par le retour de l’OLP à sa situation pré-Arafat, lorsqu’elle était l’outil des régimes arabes plutôt qu’un mouvement réellement autonome.
C’est bien la Ligue Arabe qui a donné le feu vert aux actuels négociateurs palestiniens, et non les représentants élus du peuple palestinien.
Le fait qu’Obama avalise la requête du Premier ministre israélien Benyamin Netanyahu stipulant que si Israël est reconnu comme un état juif et que ses besoins en termes sécuritaires sont acceptés, « je vous surprendrais, il n’y aura pas de limites, » a rendu possible le processus en cours.
Mais une sécurité maximale – par exemple, un calendrier de retrait intolérablement long, des demandes territoriales déraisonnables enrobées en obligations sécuritaires, une présence israélienne dans la vallée du Jourdain, et un contrôle total de l’espace aérien palestinien et du spectre électromagnétique – serait incompatible avec la vision de souveraineté des Palestiniens.
Pour Netanyahu, la création d’un état palestinien signifie la fin du conflit et l’irrévocabilité des demandes.
En réitérant la demande d’Israël à être reconnu comme l’état du peuple juif, il oblige les Palestiniens à insister plus encore sur les dossiers constitutifs du conflit, et en tout premier lieu sur le soi-disant « droit au retour » des Palestiniens qui avaient fui ou été chassé après l’indépendance d’Israël en 1948.
Abbas est trop faible et compromis pour accepter un quelconque accord final avec lequel Netanyahu pourrait vivre.
Arafat avait établi le standard de ce qui était acceptable et de ce qui ne l’était pas, et Abbas ne peut se permettre le luxe de s’en écarter.
Ainsi qu’il l’a admis lors d’une récente interview au journal palestinien Al Quds, si on lui met la pression pour faire des concessions sur les principes palestiniens sacrés que sont les réfugiés, Jérusalem et les frontières, il « fera sa valise et s’en ira. »
Il n’est pas impossible qu’avec la présence du Hamas, un accord mette fin à l’occupation, et même au conflit.
En d’autres termes, un tel processus porterait sur les questions de 1967 – définition des frontières (y compris Jérusalem), retrait et démantèlement des implantations, la mise en place d’accords de sécurité, et la totale prise de responsabilité de la gouvernance par les Palestiniens – tout en remettant à plus tard celles de 1948.
Le Hamas est un partenaire bien plus convenable pour un tel accord que l’OLP.
Bizarrement, le Hamas et Israël pourraient avoir bien plus en commun que l’OLP et Israël.
Israël veut un terme au conflit mais est incapable d’en payer le prix, tandis que le Hamas peut mieux réconcilier son idéologie avec un accord de paix avec Israël si celui-ci n’est pas considéré comme définitif.
La fin du conflit, comme l’exigence d’Israël d’être reconnu comme un état juif, est un concept qui a inutilement revêtu une signification mythique.
Plutôt que d’insister sur ce que les Palestiniens ne peuvent donner, Israël devrait se concentrer sur l’essentiel : la légitimité internationale de ses frontières.
La résolution 181 des Nations Unies de 1947 a déjà reconnu Israël en tant qu’état juif.
Et même si les négociateurs palestiniens parvenaient à un accord pour mettre définitivement fin au conflit, il n’y a aucune chance pour que ensemble des factions palestiniennes le respectent.
Quelle que soit la voie empruntée, la grande question aujourd’hui reste l’énigme que constitue Bibi Netanyahu, un Churchill en puissance qui est convaincu que sa mission est de contrecarrer les desseins du nouvel et  diabolique empire shiite de l’Iran ; un acte qui exige la bonne volonté de la communauté internationale, et particulièrement de l’administration Obama.
Il n’est pas totalement insensé de penser que Netanyahu ait calculé finalement que si il veut une certaine marge de manouvre avec l’Iran, il doit participer au processus de paix avec les Palestiniens.
Mais dans ce cas, le réel objectif de Bibi n’est peut-être pas tant de parvenir à des relations pacifiques avec une Palestine indépendante, que l’inactivité iranienne.
Les défis éthiques globaux qui attendent Obama
PRINCETON – L’étonnante histoire de l’élection de Barack Obama à la présidence des Etats-Unis a en elle-même déjà beaucoup contribué à restaurer l’image de ce pays dans le monde.
À la place d’un président dont la seule qualification pour occuper ce poste était le nom de son père, nous avons aujourd’hui un président dont l’intelligence et la vision ont surmonté le formidable obstacle qui est d’être le fils, avec un nom exotique, d’un Africain musulman.
Qui aurait cru, après les deux dernières élections présidentielles, que les Américains seraient capables d’élire un tel candidat ?
L’exploit d’Obama relève les enjeux de son mandat.
Il a fait campagne sur le thème de sa différence avec les autres politiciens et sur la promesse d’un véritable changement.
Cet engagement a réuni des foules gigantesques et enthousiastes qui, avec une utilisation ingénieuse d’Internet, lui ont permis de rassembler quatre millions de donateurs et incité un nombre imposant de Noirs américains et de jeunes à voter pour la première fois.
Une chance unique est donnée à Obama de faire reculer le cynisme qui imprègne la politique américaine depuis des décennies.
Mais s’il ne se montre pas à la hauteur de ses promesses de changement, il faudra à nouveau attendre des décennies avant que les électeurs placent leur confiance dans un candidat affirmant être différent des autres.
De nombreux Américains jugeront la nouvelle administration sur ce qu’elle accomplira au plan intérieur, comme par exemple la taxation des revenus supérieurs à 250.000 dollars par an et l’utilisation de cet argent pour offrir une assurance maladie aux dizaines de millions d’Américains – cas unique pour une nation industrialisé – qui n’en ont pas.
Obama s’est également engagé à réduire les impôts des classes moyennes et inférieures et à améliorer le système scolaire des États-Unis.
Tenir ces promesses, à la lumière des sombres perspectives économiques du pays, ne sera pas chose aisée.
C’est toutefois au-delà des frontières américaines qu’Obama pourrait avoir l’impact le plus fort.
L’an dernier, lors d’un discours devant le Council on Global Affairs de Chicago, il a appelé de ses vœux un président qui puisse s’adresser directement à toute personne dans le monde qui souhaite la dignité et la paix et lui dire : « Vous comptez pour nous.
Votre avenir est notre avenir.
Et notre moment est maintenant ».
En effet, le moment est là.
Si Obama veut être ce président, il doit commencer par tenir sa promesse de fermer la prison de Guantanamo Bay à Cuba et de mettre fin à cette pratique de l’administration Bush consistant à emprisonner des gens sans leur dire pourquoi ou de quoi ils sont coupables.
Il doit aussi entamer le retrait des troupes américaines d’Irak, une tâche qu’il a dit être réalisable en 16 mois.
Tenir ses engagements précis sera déjà un grand pas en avant pour redorer l’image des Etats-Unis à l’étranger.
Jouer un rôle constructif dans la réforme nécessaire des Nations unies est également vital.
La structure du Conseil de sécurité a plus de 60 ans et octroie toujours des sièges permanents, et un droit de veto, aux vainqueurs de la Seconde guerre mondiale.
Une modification du statu quo diluera les privilèges de ces pays, y compris ceux des Etats-Unis.
Mais s’il y a bien un président américain qui puisse surmonter le passif historique des Nations unies, c’est Obama.
Et comme Obama a un père kenyan et qu’il a passé du temps dans des villages africains où vit sa parenté, c’est sans surprise qu’il comprend la nécessité de l’aide des nations avancées aux pays en développement.
L’an dernier, il s’est engagé à doubler l’aide extérieure des Etats-Unis d’ici 2012, à hauteur de 50 milliards de dollars par an.
(Même ainsi, les Etats-Unis seront à la traîne de la plupart des nations européennes pour ce qui est du pourcentage de leur PIB consacré à l’aide extérieure).
L’aide américaine doit aussi être davantage ciblée en faveur de ceux qui vivent dans une pauvreté extrême.
Pourtant, lorsqu’on a demandé au sénateur, aujourd’hui vice-président, Joe Biden, quelle dépense l’administration Obama pourrait envisager de supprimer à cause de la crise financière, il a malheureusement mentionné l’augmentation de l’aide à l’étranger.
Mais doubler l’aide extérieure ne représente qu’une somme minime par rapport aux sommes économisées par un retrait des troupes d’Irak.
La partie la plus difficile de la transformation des Etats-Unis en citoyen mondial honorable est peut-être celle de la réduction des émissions américaines des gaz à effet de serre – environ cinq fois supérieures à la moyenne mondiale par personne.
Sur cette question, l’administration Bush a perdu huit précieuses années au cours desquelles nous sommes arrivés dangereusement près du point où une succession irréversible d’événements pourrait nous entraîner dans une catastrophe.
L’an dernier, le Président ougandais Yoweri Museveni a qualifié le changement climatique « d’un acte d’agression des riches contre les pauvres ».
Cela peut sembler exagéré, mais l’augmentation des températures et le manque de pluies pour un pays essentiellement agricole sont aussi dévastateurs pour la population qu’un bombardement.
Obama doit faire en sorte que les Etats-Unis montrent l’exemple pour la réduction des émissions de carbone.
Alors, ayant fait preuve de sa bonne foi, il pourra avec les dirigeants européens convaincre la Chine et l’Inde de ratifier l’accord qui remplacera le Protocole de Kyoto quand celui-ci arrivera à échéance en 2012.
La question du changement climatique est sans doute le plus grand défi de cette présidence, mais tant de choses en dépendent qu’elle jouera sans doute un rôle décisif dans la manière dont sera jugée la présidence de Barack Obama.
De rudes décisions en perspective pour Obama
TEL AVIV – Il était tout naturel que Barack Obama, dont les élections comptent parmi les plus révolutionnaires dans l’histoire américaine, remplisse les 100 premiers jours de son mandat par un emploi du temps exhaustif à couper le souffle.
Nous traversons une période de mise à l’épreuve et de bouleversements requérant une telle audace.
A la fois confiant et énergique, Obama a, de manière frappante, entamé un voyage titanesque pour remettre sur pied l’économie des Etats-Unis et pour redresser un système international détraqué et défectueux.
Peut-être est-ce surtout dans sa politique intérieure – opérant un glissement vers un système de taxes plus socio-démocrate et un système de soins universel – que la nouvelle idéologie présidentielle se distingue le mieux.
Mais mettre l’accent sur la réduction des inégalités sociales ne fait pas bon ménage avec l’éthos profondément individualiste des Etats-Unis. Et la tentative d’«�européaniser�» la nature du contrat social entre l’état et ses citoyens pourrait à nouveau heurter les principes constitutionnels du système américain.
Pour sauver le système financier américain qui s’effondre, Obama agit de façon nettement plus interventionniste que tout gouvernement européen.
Une fois n’est pas coutume, la présidence tchèque – hésitante – à la tête de l’UE s’est fait le reflet d’un consensus européen en décrivant le plan de relance astronomique d'Obama comme un «�enfer sur terre�».
L’explosion sans précédent du déficit fiscal américain entraîne le risque d’une forte inflation à l’avenir – exactement le genre de scénario que les Européens souhaitent éviter à tout prix.
Ses priorités en politique étrangère ne sont pas moins audacieuses que pour l’intérieur.
Après huit ans d’unilatéralisme ayant endommagé l’alliance transatlantique, réveillé le spectre de la guerre froide avec la Russie et vu le Proche-Orient sombrer dans une politique délétère, Obama envisage les questions endémiques avec fraîcheur, ce qui est extrêmement bienvenu.
Le principe directeur de sa politique étrangère est de ne pas reposer sur des directives idéologiques ou théoriques.
Au fond, il aborde les questions internationales avec pragmatisme. Et, en se démarquant du penchant de ses prédécesseurs pour la Machtpolitik , Obama a fait le serment de toujours mettre en avant la diplomatie.
Mais il se pourrait qu’Obama réalise d’ici peu que la plupart de ses prédécesseurs aussi ont commencé par croire à la coopération internationale, jusqu’à ce que certains événements les obligent à revenir vers une stratégie de confrontation.
Même George W.�Bush ne semblait pas favoriser de doctrine particulière pour les affaires étrangères avant que les attaques terroristes du 11 septembre 2001 le conduisent à déclencher sa «�guerre mondiale contre le terrorisme�» mal inspirée.
C'est en cas d’échec que la stratégie de dialogue et de coopération d’Obama sera vraiment mise au ban d’essai, au moment où il faudra prendre de rudes décisions.
Il est vital de restaurer d’anciennes alliances non seulement pour que les Etats-Unis exercent leur puissance mais aussi pour donner la force à l’Europe de devenir un acteur planétaire.
Pourtant, les alliés européens viennent d’infliger à Obama son premier revers.
Ils l'ont applaudi en tous lieux de son récent voyage en Europe, mais l'ont renvoyé chez lui presque bredouille, en résistant à l’idée d’un plan de relance fiscal coordonné et en tournant le dos à son appel pour envoyer plus de troupes en Afghanistan tandis qu'ils avaient prêché le multilatéralisme des années durant.
Pour nombre d’européens, il était plus aisé de vivre contre Bush que de faire sacrifices avec Obama.
Obama a également «�remis le compteur à zéro�» avec la Russie. Il a suggéré de geler le plan Bush du déploiement d'un système de missiles défensifs en République tchèque et en Pologne.
Il espérait que la Russie s’associerait aux Etats-Unis pour presser l’Iran d’abandonner ses ambitions nucléaires, ce qui ne s’est pas encore produit.
La Corée du Nord non plus n’a pas été impressionnée par les avertissements d’Obama comme quoi les Etats-Unis pourraient intercepter leur missile si elle poursuivait son lancement mettant les Nations-Unies au défi.
Protégée par la Chine, Kim Jong-il a tout de même effectué le lancement et les Etats-Unis se sont retenus d’agir.
L’Iran est un autre front sur lequel Obama sera peut-être forcé de reconnaître les limites de sa méthode conciliatoire.
Il a levé l’éternelle demande états-unienne de cesser l'enrichissement en uranium comme condition à toute négociations. Il a aussi abjuré toute idée de changement de régime.
Mais les Iraniens, qui comptent parmi les meilleurs négociateurs au monde, s’assureront que leur programme nucléaire avance plus vite que les négociations.
Et qu’adviendra-t-il s’ils réussissent�?
La réelle pensée d’Obama lorsqu’il dit que «� l'Iran mérite sa  place dans la communauté des nations�» n’est pas très claire non plus.
S’il fait allusion à un statut particulier aux dépens d’autres puissances du Proche-orient telles que l’Egypte ou les Etats du Golfe, il pourrait bien se faire des ennemis de ses traditionnels alliés dans la région.
Obama a fait clairement savoir que l’intention des Etats-Unis est de guider et non de dominer, ce qui est juste et bienvenu.
Mais même l’exercice modeste et réaliste du leadership nécessite de solides alliances, avec des partenaires prêts à faire des sacrifices.
Or de vieux rivaux ennemis, tels que la Russie ou la Chine, ne sont pas nécessairement  prêts à  abandonner les avantages qu'ils ont à gâcher les projets américains.
C’est lorsque l'évidence se fait et lorsque certains paradigmes de politique étrangère sont é puisés, tel un nouvel échec de la sacro-sainte solution du double état au conflit israélo-palestinien, que de rudes décisions seront à prendre.
Obama et le Moyen-Orient
JERUSALEM – Le grand projet de Bush visant à résoudre les problèmes du Moyen-Orient par sa politique de &quot;chaos constructif&quot; a échoué et a ébranlé la position des USA en tant que superpuissance mondiale. Aussi, le plan de Barack Obama représente-t-il un changement bienvenu par rapport à son prédécesseur.
Malheureusement, ses promesses de tout résoudre pourraient se révéler tout aussi irréalistes.
Son programme de politique étrangère  a de quoi couper le souffle.
Il comporte la sortie du bourbier irakien afin d'alléger la politique étrangère américaine de ce fardeau, la résolution du conflit israélo-palestinien (qui traverse une phase critique) en se confrontant au lobby des &quot;faucons&quot; israéliens, le recours au dialogue avec l'Iran pour le détourner de ses ambitions nucléaires et avec la Syrie pour la détourner de son agenda radical. Autrement dit, il s'agit de dissoudre &quot;l'axe du mal&quot; de la région (Iran-Syrie-Hezbollah-Hamas), de libérer le Liban de la mainmise syrienne et de favoriser la paix entre Israël et la Syrie.
Et l'on peut ajouter à cela une réorientation de l'effort militaire américain vers la guerre en Afghanistan.
L'étendue de ce programme est à comparer à l'état inquiétant de la région, toute entière dans un dangereux processus de &quot;somalisation&quot; avec une chaîne de plus en plus étendue d'acteurs non étatiques - essentiellement des groupes islamistes radicaux – ce qui menace le concept d'Etat presque partout.
C'est le cas au Liban avec le Hezbollah, en Palestine avec le Hamas, en Irak avec l'armée Mahdi la milice de Moqtada Al Sadr et encore avec de nombreux autres groupes, avec les talibans et avec les chefs de guerre en Afghanistan, ainsi qu'avec les mouvements sécessionnistes au Pakistan qui ont gagné en hardiesse après la démission de Pervez Moucharaf.
La fin de la longue présidence de Hosni Moubarak en Egypte pourrait conduire à une tentative de mainmise sur le pouvoir par les Frères musulmans au Caire. Cela obligerait son successeur à établir un modus vivendi avec eux ou à engager une lutte à mort contre eux.
Obama pourrait réaliser rapidement que son calendrier pour un retrait d'Irak est irréaliste.
Un désengagement américain à court terme risque de conduire à la désintégration du pays en entités politiques fragmentées dont l'une serait sans doute une république islamique contrôlée par l'Iran.
La résurgence des talibans en Afghanistan nécessite une réponse militaire forte. Mais du fait de l'embourbement de l'armée américaine en Irak et de la réticence des alliés occidentaux à envoyer des troupes supplémentaires, le démembrement du pays par les chefs de guerre locaux est un scénario tout à fait plausible.
Et comme les opérations militaires des alliées érodent la légitimité du président Hamid Karzai sur le plan intérieur, Obama pourrait suivre le conseil de Bernard Kouchner, le ministre français des Affaires étrangères, qui estime que la réponse en Afghanistan doit être davantage politique que militaire.
De même que pour l'Iran, Obama aura peut-être à recourir à une stratégie militaire plus tôt qu'il ne le voudrait.
Le dialogue prolongé du représentant spécial de l'UE, Javier Solana, au nom des membres permanents du Conseil de sécurité et de l'Allemagne, montre que l'Iran n'a pas l'intention de dévier de sa trajectoire vers le nucléaire.
A moins qu'Obama ne parvienne plus ou moins difficilement à s'entendre avec la Russie (ce qui supposerait un réexamen des accords stratégiques conclus après la Guerre froide), les chances d'imposer un strict régime de sanction à l'Iran sont des plus ténues.
On ne peut exclure la possibilité d'une course à l'armement nucléaire au Moyen-Orient, avec les rivaux sunnites de l'Iran dans la région (l'Arabie saoudite, l'Egypte et d'autres) qui redoubleraient d'effort pour accéder au statut de puissance nucléaire.
Au Moyen-Orient, Obama se trouve confronté à la tâche presque impossible de remédier aux problèmes dus au passé et aux antagonismes politiques.
En même temps il hérite d'une Amérique dont l'hégémonie est contestée et qui, avec ses alliés, est confrontée à la plus grave crise économique depuis 1929.
Devant faire face à une crise qui ébranle les fondations mêmes du capitalisme et du mode de vie américain et confrontés à une dette de dix mille milliards de dollars et à un déficit budgétaire de mille milliards de dollars, les USA n'ont d'autre choix que d'adopter une politique étrangère réaliste, en rupture avec le profond dédain envers l'Histoire, la tradition et la religion qui a caractérisé l'administration Bush.
L'accession d'Obama à la présidence constitue un événement capital dans l'Histoire américaine et il ne doit pas être dénaturé par des attentes démesurées.
Son idéalisme doit être tempéré par les limites de la puissance américaine.
Sa politique étrangère ne doit pas viser à changer le Moyen-Orient – c'est la tâche à long terme des peuples de la région – mais à restaurer l'image de l'Amérique dans le monde musulman.
Parvenir à cet objectif suppose la résolution du conflit entre Arabes et Israéliens, notamment de la question palestinienne.
C'est une véritable blessure qui empoisonne toute la politique étrangère américaine, notamment sa position dans le monde arabe et musulman.
Lors de sa visite dans la région en juillet dernier, Obama s'est engagé à traiter le conflit israélo-palestinien dès sa première minute à la présidence.
Le moment venu, il ne doit pas perdre un instant pour tenir sa promesse.
Contrairement au bourbier inextricable dont il hérite au Moyen-Orient pris dans son ensemble, la voie d'une solution globale au conflit israélo-palestinien est déjà toute tracée.
S'y engager nécessite des qualités de leadership et de la volonté. Obama avec sa campagne Yes, we can [Oui, nous pouvons] a montré qu'il dispose des deux.
Le nouvel ordre du monde selon Obama
Tandis que le monde entier digère l’allocution historique que le président des Etats-Unis a donnée au Caire, l’on comprend tout d’abord qu’après des années d’hostilités et de méfiance un discours et un seul ne suffira pas à réconcilier les Etats-Unis et le monde islamique.
Mais c’est un bon début.
L’on en tire une autre conclusion, moins évidente mais plus importante : Obama ne se contentera pas de traiter le terrorisme islamique par la racine, ni de faire la paix au Moyen-Orient.
Il a tout simplement l’ambition de réformer la marche du monde.
Son ouverture théâtrale au monde islamique n’était qu’un événement parmi tant d’autres assez récents provoqués par ce remarquable président américain.
La crise économique a d’une certaine manière obligé les Américains à se rapprocher de la Chine (la puissance “émergeante” qui s’avère être le grand gagnant de la tourmente financière internationale).
Mais la conjoncture n’a rien à voir avec la “remise à zéro” des relations avec la Russie, les voyages de réconciliation en Amérique latine et en Turquie ni la main tendue à l'Iran.
Tout ceci provient d’une politique bien déterminée.
L’ère de l’unilatéralisme est terminée.
Les Etats-Unis ont eu leur heure de gloire de super puissance – pas pour le meilleur de l'Amérique ni du monde.
Obama replace désormais sous nos yeux les Etats-Unis au centre d'un réseau de relations bilatérales de par le monde – la fameuse relation économique “G2” avec la Chine, la relation nucléaire avec la Russie et la quête pour une relation basée sur le respect mutuel et la coopération avec le monde musulman.
Tout comme dans un diagramme de Venn, Obama situe les Etats-Unis à l’intersection de différentes courbes : cette nation indispensable est la première d’entre toutes ces nations égales.
Mais d’aucuns s'interrogent : qu'en est-il de l'Europe ? Les Européens se sont habitués à l’idée que les relations transatlantiques sont à la base de l’ordre international.
Suite aux rudes années Bush, Obama n’a pas oublié qu’il se devait aussi de restaurer l’harmonie transatlantique, se rendant en Europe en avril et proposant là aussi un partenariat.
Pour sûr, l’Europe n’a pas vraiment récompensé ses efforts, qu’il s’agisse de le soutenir en Afghanistan ou d’appuyer son plan de relance de l’économie mondiale.
Or, si Obama s’est inquiété de la tiédeur de la réaction européenne, il ne l'a pas montré.
Dans son nouvel ordre du monde, les relations transatlantiques ne sont pas un fondement. Elles représentent juste l’une des courbes du diagramme de Venn – et leur importance ne dépend que des Européens eux-mêmes.
Ruminant tout ceci, les Européens devraient aussi réfléchir à la signification du discours du Caire quant à leur position au Moyen-Orient.
Ils ont longtemps pris pour acquise, de par la géographie et des siècles d'histoire, sans oublier les derniers flux migratoires, leur relation privilégiée avec le monde islamique – une histoire très tendue et parfois sanglante, mais néanmoins fondée sur une profonde familiarité mutuelle.
A leurs yeux, les Américains ne comprennent rien à ces subtilités, et ne le souhaitent même pas, considérant les environs d’Israël comme une zone densément peuplée par d’avares magnats du pétrole et de dangereux fanatiques religieux.
Comme pour toute caricature, le point de vue européen n’est pas complètement infondé.
Car, même si les Européens se sont plaints que le destin accorde le pouvoir véritable au Moyen-Orient à leurs grossiers cousins, ils ne se sont pas mal débrouillés là-bas. Leur réussite n’est pas seulement commerciale, elle provient aussi du fait qu’ils ne sont pas américains.
Suite à l’allocation du Caire, les Européens vont devoir se demander si ce n’est pas uniquement la marche du monde qui sera affectée mais aussi la position de l’Europe.
C’était un beau discours et les Européens ont bien fait de l’applaudir. Mais écoutez la rumeur qui s’accroît : ils craignent que ce jeune président américain qui n'a pas froid aux yeux ait une fois de plus marché sur leurs plates-bandes.
Nucléaire : Obama choisit la voie médiane
WASHINGTON – Peut-être jamais dans l'Histoire, la sécurité nucléaire, la non-prolifération et le contrôle de l'armement nucléaire n'ont été l'objet de tant autant d'attention que ce mois-ci avec le 6 avril le dévoilement de la nouvelle doctrine nucléaire américaine (Nuclear Posture Review ou NPR), le 8 avril à Prague la signature du nouveau traité START sur la réduction de l'armement stratégique et le 12 et 13 avril le sommet sur la sécurité nucléaire.
Ces événements vont se prolonger en mai avec la conférence sur la révision du TNP, le traité de non-prolifération nucléaire.
Le président Obama est devenu l'un des principaux défenseurs de l'élimination de l'armement nucléaire, une position qui à la surprise générale lui a valu l'année dernière le Prix Nobel de la paix.
Mais il s'est aventuré bien moins loin dans cette direction que ce que l'on a pu croire.
En matière de nucléaire militaire, il poursuit une voie médiane, accompagnant les mesures en faveur du désarmement par d'autres, destinées à pérenniser la suprématie nucléaire américaine.
Ce faisant, il souligne son engagement en faveur du respect du TNP tout en rassurant le Congrès et ses alliés parfois inquiets de l'audace de cette nouvelle approche.
Il parvient de cette manière à répondre aux aspirations des partisans d'un désarmement général.
Ainsi la nouvelle doctrine réduit le rôle de l'armement nucléaire américain en adoptant presque totalement le principe consistant à ne pas être le premier à utiliser l'arme nucléaire.
C'est seulement en cas de "circonstances extrêmes" que les USA envisageront d'y recourir.
Pour la première fois les USA s'engagent à ne pas répondre par une frappe nucléaire à une attaque, même réalisée au moyen d'armes chimiques ou biologiques.
Conformément à leur nouvelle doctrine, les USA s'engagent à ne pas produire de nouvelles armes, à ne pas perfectionner celles qui existent et à ne pas leur attribuer de nouvelles missions. Par contre l'administration Obama va continuer à renforcer le rôle et les capacités des forces conventionnelles, de manière à ce qu'elles puissent réaliser les missions précédemment dévolues aux armes nucléaires.
Enfin son administration s'engage à ne pas procéder à de nouveaux essais nucléaires incluant une explosion et à appliquer le traité d'interdiction complète des essais nucléaires (TICEN) en le faisant ratifier par le Sénat américain - et en poussant à sa ratification par les autres pays.
Symbole de l'engagement de l'administration américaine en faveur de la transparence et de l'ouverture, la nouvelle doctrine américaine est le premier document de ce type à être rendu public dans sa totalité.
Les responsables américains soulignent l'importance de la réduction de l'arsenal nucléaire prévue par le nouveau traité START.
Le nombre maximum d'ogives nucléaires qui peuvent être déployées a été réduit à 1550, soit 74% de moins que ce que fixait le traité START I de 1991 et 30% de moins que le plafond fixé par le traité de Moscou.
Le nombre maximum de vecteurs d'armes stratégiques nucléaires est inférieur de plus de 50% à celui fixé par le traité START I. L'administration américaine souligne que ces nouvelles limites et la poursuite des mesures de contrôle de l'armement nucléaire respectent les obligations américaines en termes de non-prolifération et de désarmement prévues par le TNP.
Néanmoins l'administration a cherché à répondre aux préoccupations des Américains et des alliés des USA qui craignent qu'Obama ne s'engage dans une politique de désarmement à la fois naïve et imprudente.
Même si ce dernier est favorable à l'abolition de l'armement nucléaire, il l'a présenté simplement comme un objectif à long terme, il n'a pas proposé de calendrier précis pour y parvenir et n'a fixé aucune date pour demander au Sénat de reconsidérer le traité d'interdiction complète des essais nucléaires.
Les partisans de l'abolition des armes nucléaires voulaient que son administration adopte une approche visant à une dénucléarisation totale, des justifications étant exigées des pays qui voudraient conserver leur arsenal nucléaire pour remplir des missions militaires essentielles. Mais le TNP suppose que les différents Etats conserveront leur rôle et leur mission en matière de nucléaire, sauf raison convaincante d'y mettre fin.
Il considère que "les USA resteront une puissance nucléaire dissuasive sure, fiable et efficace… aussi longtemps que l'armement nucléaire existe".
Le TNP reconnaît que les USA ont une politique de dissuasion nucléaire de grande envergure, avec la possibilité de recourir à l'arme nucléaire pour défendre leurs alliés.
Les sceptiques doutent de la crédibilité de cette politique qui obligerait en principe les USA à sacrifier New-York en réponse à une attaque contre Varsovie ou à mettre en danger Los Angeles pour défendre Taipei.
Les partisans du parapluie nucléaire américain estiment quant à eux qu'il permet de décourager un agresseur éventuel et contribue à lutter contre la prolifération nucléaire, car du fait de son existence, les alliés des USA ont moins de raisons de vouloir développer leur propre force de dissuasion nucléaire.
Dans ce contexte, l'administration américaine a rejeté les appels à un retrait unilatéral de ses armes nucléaires tactiques d'Europe, soulignant qu'elle ne le ferait qu'avec l'accord des membres de l'OTAN.
Par ailleurs, l'engagement à ne pas être le premier à utiliser l'arme nucléaire qui figure dans le TNP comporte une garantie de poids.
Elle oblige les USA à ne pas employer ou menacer d'employer l'arme nucléaire contre des pays qui n'en sont pas détenteurs, dans la mesure où ces pays se conforment au TNP et respectent leurs autres obligations en matière de non-prolifération nucléaire.
L'administration Obama estime que l'Iran et la Corée du Nord n'entrent pas dans cette catégorie.
Les négociateurs américains du traité START discutent depuis des mois avec leurs homologues russes pour que le traité n'impose pas de limites à leur défense antimissile ou à l'utilisation d'ogives non-nucléaires sur les missiles balistiques de longue portée.
Même si certains responsables américains doutent de la possibilité de développer ces capacités, ils sont satisfaits de voir que le Congrès ne ratifiera peut-être pas le traité START s'il inclut ces limitations formelles.
Mêmes avec les limites plus basses figurant dans le nouveau traité START, les USA conserveront des milliers de charges nucléaires, ainsi que leur "triade stratégique" de longue date constituée des missiles balistiques intercontinentaux embarqués à bord de sous-marins, de bombardiers ou sur des lanceurs terrestres.
Grâce à cette combinaison, si un progrès technique rend vulnérable l'un de ces trois piliers, les deux autres permettent à la dissuasion nucléaire de conserver toute sa force.
Les USA veulent garantir la fiabilité de leur armement nucléaire et continuer à consacrer pour cela des milliards de dollars à son amélioration et à des essais par simulation.
Le sommet sur la sécurité nucléaire joue un rôle essentiel qui permettra d'accorder les deux faces de la stratégie nucléaire d'Obama.
Les libéraux et les conservateurs américains ainsi que les amis et alliés des USA sont favorables à l'amélioration de la sécurisation de l'armement nucléaire et à la réduction du risque de terrorisme nucléaire - un risque susceptible de menacer n'importe qui.
Obama innove considérablement en matière de politique nucléaire, mais il reste sur la trace de ses prédécesseurs.
Etant donné l'enjeu, il a raison de s'en remettre à une stratégie qui a fait ses preuves, même s'il est partisan de la diminution et la sécurisation de l'arsenal nucléaire mondial.
La corde raide d’Obama
CAMBRIDGE – Selon un responsable du Département d’état américain, le concept de « smart power » [puissance intelligente] - l’intelligente intégration et le relationnel en matière de diplomatie, de défense, de développement et d’autres instruments de puissance dite « dure » et de puissance dite « douce » - est au cour de la vision de la politique étrangère de l’administration Obama.
Actuellement, cependant, cette stratégie de puissance intelligente se trouve confrontée aux difficiles défis nés des événements au Moyen-Orient.
Si Obama devait ne pas soutenir les gouvernements en Égypte, au Bahreïn, en Arabie Saoudite ou au Yémen, il pourrait pénaliser plusieurs objectifs importants de politique étrangère comme la paix au Moyen-Orient, une base navale dans le golfe Persique, la stabilité des marchés pétroliers ou la coopération contre les terroristes d’al-Qaida.
Par contre, s’il soutient simplement de tels gouvernements, il éveillera l’hostilité de ces sociétés civiles qui s’appuient désormais sur les nouveaux moyens d’information, entravant ainsi la stabilité à long terme. 
Trouver l’équilibre entre les relations de puissance dure avec les gouvernements et un soutien de puissance douce à la diplomatie est comme marcher sur une corde raide.
L’administration Obama a vacillé dans cet exercice d’équilibriste mais n’est jusqu’à présent pas tombé.
Parce que l’administration Obama a utilisé le terme de « puissance intelligente », certains pensent que cela ne concerne que les États-Unis tandis que les détracteurs regrettent que ce ne soit qu’un simple slogan, comme le fut celui de « l’amour vache », utilisé pour enjoliver la politique étrangère américaine.
Mais la puissance intelligente ne se limite certainement pas aux Etats-Unis.
Associer puissance douce et puissance dure est une tache difficile pour de nombreux états – mais n’en est pas moins nécessaire pour cela.
Certains petits états se sont d’ailleurs avérés fortement adeptes des stratégies de puissance intelligente.
Singapour a investi suffisamment dans sa défense militaire pour se rendre aussi indigeste qu’une « crevette empoisonnée » aux yeux des voisins qu’elle désire dissuader.
Dans le même temps, elle a combiné cette approche de puissance dure avec des actions séduisantes de puissance douce au sein de l’Association des Nations de l’Asie du Sud-Est (ASEAN) tout en déployant des efforts pour utiliser les universités comme des centres régionaux d’activités non gouvernementales.
De même, la Suisse à longtemps utilisé son service militaire obligatoire et sa géographie montagneuse comme outils dissuasifs de puissance dure, tout en se rendant attrayante aux yeux des autres par l’intermédiaire de ses réseaux bancaires, commerciaux et culturels.
Le Qatar, une petite péninsule au large des côtes de l’Arabie Saoudite, a autorisé l’accès à son territoire à l’armée américaine pour y installer son quartier général lors de l’invasion de l’Irak, tout en sponsorisant dans le même temps Al Jazeera, la chaine de télévision la plus populaire de la région, pourtant extrêmement critique des décisions américaines.
La Norvège a rejoint l’OTAN pour la défense, mais a développé des politiques tournées vers l’avenir dans l’assistance au développement outre mer et la médiation pour la paix pour accroître sa puissance douce.
Historiquement, les états en pleine ascension ont utilisé des stratégies de puissance intelligente avec de bons résultats.
Au dix-neuvième siècle, la Prusse de Bismarck avait employé une stratégie militaire agressive pour vaincre le Danemark, l’Autriche et la France dans trois guerres qui ont conduit à l’unification de l’Allemagne.
Mais une fois cet objectif accompli, Bismarck a concentré la diplomatie allemande sur la création d’alliances avec ses voisins et fait de Berlin le cour de la diplomatie européenne et de la résolution des conflits.
L’une des grandes erreurs de l’empereur Wilhelm II, deux décennies plus tard, fut de démettre Bismarck, de ne pas avoir renouvelé son « traité de réassurance » avec la Russie, et de défier l’Angleterre dans sa suprématie navale en haute mer.
Après la restauration de l’ère Meiji en 1867-1868, un Japon en pleine ascension s’est doté d’une force militaire qui lui a permis de vaincre la Russie en 1905.
Mais il a aussi poursuivi une politique diplomatique de conciliation avec les États-Unis et la Grande Bretagne et a consacré de considérables ressources pour se rendre attrayant outre mer.
Après l’échec de son projet impérialiste pour une Grande Prospérité en Asie de l’Est dans les années 30 (qui comprenait une composante de puissance douce de propagande anti européenne) et sa défaite dans le deuxième guerre mondiale, le Japon s’est tourné vers une stratégie qui minimisait la puissance militaire pour se reposer sur des alliances stratégiques avec les Etats-Unis.
Restant dès lors concentré sur la croissance économique, le Japon est parvenu à son objectif mais n’a développé que modestement sa puissance militaire et sa puissance douce.
Dans ces premières décennies, la Chine communiste a bâti sa force militaire et utilisé simultanément la puissance douce de la doctrine révolutionnaire maoïste et de la solidarité du tiers monde pour cultiver des alliés à l’étranger.
Mais, après l’essoufflement de la stratégie maoïste dans les années 70, les dirigeants chinois se sont tournés vers les mécanismes de marché pour encourager le développement économique.
Deng Xiaoping avait averti ses compatriotes d’éviter les aventures extérieures, susceptibles d’entraver le développement intérieur.
En 2007, le président Hu Jintao proclamait l’importance d’investir dans la puissance douce de la Chine.
Compte tenu de la puissance militaire et économique croissante du pays, ceci s’est avéré être une décision intelligente.
En accompagnant la croissance de sa puissance dure par des efforts pour se rendre plus séduisante, la Chine visait à réduire les craintes de ses voisins et leur propension à contrebalancer la puissance chinoise.
En 2009, la Chine a eu raison d’être fière d’avoir réussi à émerger de la récession globale avec un taux de croissance économique élevé.
De nombreux Chinois en avaient conclu par erreur que cela représentait un glissement dans l’équilibre de la puissance globale, et que les Etats-Unis étaient sur le déclin.
Mais de telles histoires peuvent mener à un conflit.
En effet, un excès de confiance en elle dans l’évaluation de son pouvoir a mené la Chine vers une politique étrangère plus combative dans les derniers mois de 2009 et en 2010.
La Chine a fait un mauvais calcul en déviant de la stratégie intelligente d’une puissance en pleine ascension et en violant le mot d’ordre de Deng d’avancer avec précaution et de « garder habilement un profil bas ».
Après avoir essuyé les critiques internationales et détérioré leurs relations avec les Etats-Unis, le Japon, l’Inde et d’autres pays, les dirigeants Chinois ont décidé de revenir à la stratégie de puissance intelligente de Deng.
Donc, alors que l’administration Obama se débat pour mettre en place sa stratégie de puissance intelligente dans les conditions actuelles de révolutions au Moyen-Orient, il est bon de remarquer que les Etats-Unis ne sont pas les seuls à être confrontés aux difficultés de combiner avec succès puissance douce et puissance dure.
La puissance intelligente est une stratégie importante pour réussir avec succès en politique mondiale, mais personne n’a jamais dit que cela allait être facile.
Obama et le syndrome du Vietnam
NEW HAVEN – La guerre en Afghanistan ne peut se résoudre par le militaire, seulement par la politique. Je manque de mourir d'ennui en écrivant cette phrase.
A l’heure où le président des Etats-Unis réfléchit la guerre, qui souhaiterait faire une remarque, déjà relevée des milliers de fois ?
Qui sur cette planète n’a pas encore compris qu’une guérilla ne peut être gagnée sans avoir remporté la sympathie et l’adhésion de la population ? Les Américains le savent bien depuis leur défaite au Vietnam.
Les habitants des Etats-Unis ont pour habitude de penser avoir tiré des enseignements – désormais devenus principes de précaution – de leur terrible expérience au Vietnam.
Or, des textes historiques publiés récemment révèlent des faits bien plus étranges.
En fait, la plupart de ces enseignements étaient connus – mais pas reconnus publiquement – avant que la guerre ne s’intensifie au Vietnam.
C’est là toute la différence.
Si le massacre du Vietnam a été amorcé, en toute connaissance de ces « enseignements », pourquoi seraient-ils plus efficaces cette fois-ci ? Il semblerait que d’autres leçons soient nécessaires.
Pourquoi l’administration du président Lyndon Johnson a-t-elle engagé les Etats-Unis dans une guerre qui avait tout l’air d’une cause perdue, même aux yeux des officiels ? Le fait que Johnson était terrorisé par la droite américaine est une explication possible.
Pressé par le sénateur Mike Mansfield de retirer les troupes du Vietnam, il répliqua qu’il ne souhaitait pas d’autre « Chine au Vietnam ».
Son conseiller à la sécurité nationale, McGeorge Bundy, continua d’alimenter ses craintes.
Dans un mémo de 1964, il écrivit que « les dégâts politiques subis par Truman et Acheson suite à la chute de la Chine provenaient du fait que la plupart des Américains en étaient arrivés à croire que nous aurions pu et du en avoir fait plus pour éviter la situation.
C’est exactement ce qui se passerait maintenant si nous quittions Saigon en premier ».
Dans un autre mémo, Bundy avança que toute neutralité serait perçue par « tous les Vietnamiens anti-communistes » comme une « trahison », ce qui énerverait les électeurs américains au point de « [leur] faire perdre une élection ».
Les conseillers de Johnson ont-ils précipité le pays dans une guerre désastreuse afin de remporter une élection – ou, pour être plus précis, afin d’éviter de la perdre ? Johnson, Bundy et les autres croyaient bien évidemment à la « théorie des dominos », comme quoi un pays qui « succombe » au communisme en entraînerait d'autres dans sa chute.
Mais cette théorie concorde si bien que c’en est douteux avec le besoin du président de paraître « dur » en affaires intérieures – afin de ne pas avoir « l’air plus rapace que [ses] adversaire les plus respectables », comme Bundy l’a révélé par la suite.
Or, le débat en cours sur l'Afghanistan rappelle très étrangement la question du Vietnam, et l’administration Obama en est bien consciente.
La plupart des Américains ont retenu une grande leçon de la guerre du Vietnam : « Plus jamais ça ! » Mais l’armée américaine a retenu une kyrielle de petites leçons, finissant par donner « Faites mieux ! »
Et effectivement, les autorités militaires ont militarisé les arguments du mouvement pacifique des années 1960.
S’il est clé d’obtenir la sympathie et l’adhésion du peuple, soyez gentil avec les autochtones.
Si les pertes civiles sont un problème, réduisez-les au maximum.
Si la corruption fait perdre le soutien du gouvernement client, « pressez-le » d’être honnête. Exactement ce qu’Obama faisait il y a peu en commentant le résultat de la réélection très frauduleuse du président Hamid Karzai.
Les leçons du Vietnam perdurent en politique intérieure, encore à l'heure actuelle.
George McGovern, candidat démocrate à la présidence en 1972, avait proposé de mettre fin à la guerre, solution impopulaire à l’époque.
Il a fini par essuyer une défaite écrasante. Cet échec électoral venait corroborer les anciennes craintes de Johnson : ceux qui se retirent du combat perdent les élections.
Cette hypothèse est toujours valide au sein du parti démocrate qui souffre aujourd’hui d’une peur panique de « McGovernisme ».
Un rapport incontestable existe entre Joseph McCarthy attaquant l’administration du président Harry Truman pour avoir « perdu » la Chine et les refrains de Dick Cheney et Karl Rove accusant Obama d’un soi-disant « apaisement » voire d’une « trahison » dans son opposition à la guerre en Irak, sans parler de Sarah Palin accusant Obama lors de la campagne électorale « de copiner avec les terroristes ».
Ce n’est un secret pour personne que le soutien d’Obama à la guerre en Afghanistan, qu’il a décrit comme « nécessaire à la défense de son peuple », venait compenser les réflexions l’accusant de faire preuve de faiblesse en se retirant d’Irak.
Obama a donc hérité des considérations du dilemme sur le Vietnam de manière quasi intacte.
Aujourd’hui comme à l’époque, la question est de savoir si les Etats-Unis peuvent perdre une guerre et en ressortir indemnes. 
La nation américaine peut-elle encore faire marche arrière ?
Sait-elle comment faire pour réduire les pertes ?
Est-elle encore capable d’apprendre par expérience ? Ou doit-elle se jeter de chaque falaise dont elle s’approche ?
Une autre question se dégage de toutes celles-ci : les libéraux et modérés doivent-ils toujours s’incliner devant le sacro-saint droit à la sécurité nationale ?
D’où vient ce veto de droite imposé aux présidents, membres du congrès et à l’opinion générale ? Celui qui répondra à ces questions aura résolu l’une des énigmes clés de cinquante ans de l’histoire américaine et comprendra les forces qui, même aujourd’hui, pèsent sur Obama quant à l’Afghanistan.
Il y a quelques jours Obama s'est rendu en pleine nuit à la base de Dover, dans l’état du Delaware, pour assister au retour au pays de seize soldats tués en Afghanistan.
L’événement était savamment chorégraphié. Obama a salué au ralenti, synchrone avec quatre soldats en uniforme, avant de les accompagner au pas devant le fourgon qui venait juste de recueillir les dépouilles des soldats descendus de l’avion qui les ramenait chez eux.
Personne ne pipait mot.
Obama était-il tombé sous le charme ténébreux de l’armée ? Sa présence était-elle, au moment où il réfléchit, un serment public tacite, celui de consacrer ses pensées à des questions vitales, plutôt qu’aux prochaines élections ?
Ses actions en Afghanistan nous donneront la réponse.
Obama le centriste
BERKELEY – Malgré les inquiétudes souvent réitérées des Républicains américains sur le fait que Barack Obama serait tenté d’importer un socialisme de style européen aux Etats-Unis, la position du président américain semble assez clair. Il ne veut gouverner que depuis une position, et une seule : le centre.
Obama a très rapidement opté pour un programme de relance budgétaire moitié moins important que celui recommandé par ses conseillers économiques Démocrates pour venir à bout de la récession ; et il a décidé de considérer cela comme une victoire totale plutôt que de faire pression pour en rajouter une couche sur le montant total.
Obama se veut tellement prudent dans son action que même aujourd’hui, avec un taux de chômage qui frise les 10%, il ne se laissera pas tenter et ne demandera pas une enveloppe de 200 milliards de dollars d’aide fédérale supplémentaire aux états sur les trois prochaines années pour éviter d’autres licenciements de professeurs.
Plutôt que de contribuer plus encore à la dégradation de l’engagement national pour l’éducation de la prochaine génération, Obama a préféré se focaliser sur l’objectif du rééquilibrage du budget à long terme – alors même que l’orage macroéconomique gronde toujours.
Et pour parvenir à cet objectif d’équilibre budgétaire à long terme, Obama a nommé au poste de pompier en chef un pyromane du budget, l’ancien sénateur Républicain Alan Simpson, qui est devenu l’un des deux directeurs de sa Commission pour la réduction du déficit.
Simpson n’a jamais trouvé aucune taxe non financée proposée par un président Républicain contre laquelle il aurait pu voter, et n’a jamais trouvé un programme équilibré de réduction du déficit proposé par un président Démocrate qu’il aurait pu soutenir.
Des partisans dont l’engagement pour la réduction du déficit s’évanouit lorsque l’opportunisme politique dicte sa loi ne peuvent décemment diriger des commissions bipartites pour la réduction du déficit.
Dans sa gestion des malheurs du secteur financier, Obama a aussi repris la politique de l’ère Bush consistant à renflouer les banques sans exiger aucune contrepartie – pas de nationalisations ni d’obligation de respecter la deuxième partie de la règle de Walter Bagehot stipulant qu’une aide ne peut être accordée aux banques en temps de crise que dans les termes exigeants du « taux de pénalité ».
Obama s’est donc positionné à la droite non seulement de Joseph Stiglitz, Simon Johnson et Paul Krugman, mais aussi de ses conseillers Paul Volcker et Larry Summers.  
En ce qui concerne l’environnement, Obama a préféré au principe d’une taxe carbone un système de quotas d’émissions qui, pour la première génération, bénéficiera au pollueur.
Si vous étiez un gros émetteur dans le passé, vous vous verrez alors accorder, pour la génération à venir, un droit de propriété sur des permis d’émissions très précieux dont la valeur ne fera qu’augmenter avec le temps.
En ce qui concerne la discrimination, la suppression du principe en vigueur chez les militaires du « ne rien demander, ne rien dire » à l’attention des soldats homosexuels est très ralentie. On peut d’ailleurs se demander si elle est réellement engagée.
Pour ce qui est de l’autorité de la loi, la fermeture de l’erreur que représente le centre de détention de Guantanamo est tout aussi ralentie.
Ajouté à cela qu’Obama, tout comme George W. Bush, revendique des pouvoirs exécutifs similaires à ceux revendiqués par Charles II d’Angleterre au 17ème  siècle.
Sur la réforme de la santé - la grande fierté d’Obama - sa réussite est … roulement de tambour … un plan qui ressemble à s’y méprendre à la réforme que Mitt Romney, un Républicain qui s’était présenté aux Présidentielles de 2008, a mis en place dans l’état du Massachusetts.
Le point central de cette réforme est une obligation imposée par le gouvernement stipulant que les personnes doivent choisir avec discernement et contracter une assurance – même si le gouvernement est d’accord pour attribuer des subventions aux pauvres et renforcer le pouvoir de négociation des plus faibles.
Dans tous ces dossiers, Obama gouverne, ou tente de gouverner, en prenant des positions qui se trouvent être le centre d’une bonne gouvernance technocratique, puis en faisant deux pas vers la droite – quitte à abandonner d’importants objectifs politiques – dans l’espoir d’attirer les votes Républicains pour démontrer son engagement au bipartisme.
Dans tous ces domaines – lutte contre la récession, banque, budget, environnement, lutte contre les discriminations, autorité de la loi, santé – vous pourriez fermer les yeux et facilement vous laisser convaincre qu’au moins en substance, Obama est en fait un Républicain modéré appelé George H.W. Bush, Mitt Romney, John McCain, ou Colin Powell.
Mais ne me méprenez pas.
Je ne suis pas en train de dire qu’Obama est trop en faveur du bipartisme ou trop centriste. Je suis au fond un social démocrate léger, façon Dewey-Eisenhower-Rockefeller – c’est à dire avec un petit ‘s’ et un petit ‘d’.
Je dis qu’il n’est pas assez technocrate, qu’il va trop loin en poursuivant la chimère du bipartisme, et que donc en conséquence, plusieurs de ses politiques ne pourront pas fonctionner correctement, ou même pas du tout.
Je sais bien que la politique est l’art du possible, et qu’une technocratie de bonne gouvernance se limite à l’accessible.
Mais il serait bon qu’Obama se souvienne que nous ne sommes pas dans une République Platonicienne, mais dans les égouts de Romulus à Rome.
Obamamania
NEW YORK – Pourquoi les Européens ont-ils le Président élu d’Amérique, Barack Obama en adoration? Vous me direz que la question est idiote.
Il est jeune, beau, intelligent, passionnant, cosmopolite, et surtout, ce sera un changement radical  dans l’histoire de la présidence américaine aujourd’hui au plus bas de sa popularité.
Comparez tout cela à son rival John McCain, qui a eu beau parler de changement, pour la plupart des Européens, il n’a représenté que l’inverse.
Et pourtant, cet engouement européen pour un homme politique noir américain a quelque chose d’étrange, car nous savons tous qu’un président ou un premier ministre noir (sans parler de quelqu’un dont le second prénom est Hussein) sont encore inconcevables en Europe.
Mais là est peut-être toute la question.
Les Européens se sont toujours montré accueillants vis-à-vis des stars noires américaines.
Pensez à Josephine Baker, qui déchaînait l’enthousiasme des Parisiens et des Berlinois à une époque où les Noirs, dans nombre d’endroits aux Etats-Unis, n’avaient pas le droit de vote – ni ne pouvaient utiliser les mêmes toilettes que les Blancs.
Des villes comme Paris, Copenhague et Amsterdam offraient un refuge aux musiciens de jazz noirs américains, qui avaient besoin de prendre le large et d’oublier le racisme institutionnalisé.
C’est le cas d’autres artistes comme James Baldwin, qui s’est installé en France.
Comme il n’y avait que peu de Noirs en Europe, l’engouement pour les stars noires américaines a surgi facilement.
Les Européens en ont tiré un sentiment de supériorité sur les Américains.
Ils pouvaient se flatter de leur manque de préjugés raciaux.
Quand, après les années 1960, des personnes issues de pays non occidentaux se sont mises à affluer en nombre vers l’Europe, l’illusion s’est quelque peu effritée.
Mais l’illusion, tant qu’elle a duré, n’était pas désagréable, et il se peut que l’Obamamania recèle un peu de nostalgie, et un peu d’espoir.
L’histoire d’amour européenne avec Obama relève aussi du fait qu’il est perçu comme plus que juste un Américain.
Contrairement à McCain, portrait du héros de guerre typiquement américain, il ressemble à un citoyen du monde.
Par son père kenyan, il est auréolé de la gloire qui s’attache encore aux mouvements de libération du tiers monde.
Nelson Mandela a hérité de cette gloire, il l’incarnait même.
Elle a en partie déteint sur Obama.
Aux Etats-Unis, cela ne l’a pas vraiment favorisé. Cela aurait pu même lui nuire.
Les populistes républicains se sont échiné, souvent à leur profit, à dépeindre leurs adversaires démocrates sous les traits d’élitistes “non-américains”, d’intellectuels, et de types qui parlent français – en bref, d’“Européens.”
Quand, en juillet, acclamé par 200 000 Allemands, Obama a prononcé son discours vibrant au Tiergarten de Berlin, sa popularité aux Etats-Unis, de fait, a chuté, surtout dans les vieux états industriels de l’Ohio et de la Pennsylvanie.
Il s’est mis à ressembler furieusement et dangereusement à un Européen.
Les vrais Européens ne l’en ont que plus adoré.
Mais la raison principale de l’Obamamania est peut-être plus complexe.
Il est du dernier chic, chez les experts et les commentateurs, de considérer que les Etats-Unis, comme grande puissance, et plus encore comme puissance charismatique, sont finis.
En cela, ils se conforment plus ou moins à l’opinion publique.
Nombre de personnes à l’esprit ouvert ont manifesté, souvent avec tristesse, leur profonde déception à l’égard de l’Amérique des sombres années Bush.
Cette nation que, plus jeunes, ils admiraient, comme un symbole d’espoir – un endroit qui, bien qu’imparfait, inspirait encore des rêves de futur meilleur, produisait de grands films, des buildings vertigineux, le rock ‘n’ roll, John F. Kennedy et Martin Luther King – était incurablement entachée par des guerres inconséquentes, une torture approuvée par les autorités, un chauvinisme grossier et une arrogance politique inouïe.
D’autres encore exprimaient la même déception avec un air jouissif de schadenfreude. Cette nation énorme, suffisante, à la séduction perverse et qui faisait de l’ombre depuis trop longtemps à l’Ancien Monde, avait été mise à genoux, enfin.
Vu la croissance économique de la Chine, de la Russie et de l’Inde, et la débâcle américaine au Moyen-Orient, il était tentant de croire que la puissance des Etats-Unis ne comptait plus pour grand chose.
Un monde multipolaire, d’après beaucoup, serait largement préférable à la continuation de la Pax Americana.
Pourtant ces prédictions n’ont jamais complètement réussi à cacher une inquiétude tenace.
Combien d’Européens (ou d’Asiatiques d’ailleurs) seraient vraiment réjouis d’être soumis à la suprématie chinoise ou russe? Sous ces désaveux, en apparence convaincus, de la puissance américaine, se profile toujours quelque aspiration à revenir à une époque plus rassurante, où le monde démocratique pouvait, collectivement, laisser reposer sa tête sur les larges épaules de l’oncle Sam.
C’est sans doute une autre illusion.
Trop de choses ont changé depuis le plan Marshall, le pont aérien de Berlin et la crise des missiles de Cuba.
Mais je ne crois pas que le rêve américain soit tout à fait mort en Europe.
L’Obamamania semble l’avoir ravivé.
L’élection d’Obama a fait la démonstration que des choses, qui restent impensables ailleurs, peuvent toujours s’accomplir aux Etats-Unis.
Aussi longtemps que ce sera le cas, les Etats-Unis, primus inter pares , pourront toujours être regardés comme les défenseurs de nos libertés.
Il se peut que les Européens – et d’autres – soient impressionnés par l’essor de la Chine et qu’ils espèrent trouver un modus vivendi avec la Russie, mais sans les espoirs qu’inspirent cette extraordinaire république, qui peut représenter le pire et le meilleur de notre monde occidental tout défraîchi, nous serions tous en bien plus mauvaise posture.
Au fond d’eux-mêmes, la plupart des Européens le savent bien.
C’est pour cela que l’élection de Barack Obama les rend fous.
Fin de règne mouvementée pour le président Obasanjo
Au Nigéria, la question clé aujourd'hui n'est plus de savoir si le président Olousegun Obasanjo va renoncer au pouvoir à l'issue de son second et dernier mandat qui se termine l'année prochaine, mais qui lui succédera.
Etant donné le nombre de dictatures militaires qu'a connu le Nigéria, c'est un véritable progrès, mais le mérite n'en revient peut-être pas au président.
Les partisans d'Obasanjo ont bien tenté de persuader l'Assemblée nationale d'amender la Constitution pour lui permettre d'accomplir un troisième mandat, mais ils se sont heurtés à une opposition résolue.
Au printemps, toute l'activité du pays s'est arrêtée quand les militants pour la démocratie, alliés aux hommes politiques et aux parlementaires opposés à un troisième mandat, ont réussi à empêcher l'adoption de l'amendement des partisans d'Obasanjo.
googletag.cmd.push(function () { googletag.display('Mpu'); });L'échec des partisans d'Obasanjo a trois conséquences importantes.
L'autorité du président diminue rapidement et sa mainmise sur son parti, le parti démocratique du peuple (PDP) n'est plus aussi absolue.
Les partis d'opposition, les associations de défense des droits humains et les voix critiques du gouvernement qui étaient soumis aux pressions d'Obasanjo et de la machine du PDP qui semblaient irrésistibles ont trouvé un nouvel élan.
Obasanjo, aux abois et irrité de voir que ses amis tant au Nigéria qu'à l'étranger (notamment les USA et l'Europe) l'ont trahi en aidant ses adversaires politiques à faire échouer l'amendement, est déterminé à prendre sa revanche.
La tempête ne s'est guère apaisée lorsqu'il a renvoyé Aliyou Gusau, son puissant conseiller pour la sécurité nationale.
Plusieurs militaires hauts placés dont la loyauté n'était pas assurée ont aussi été remplacés.
Ngozi Okonjo-Iweala, la ministre des finances à l'origine des réformes économiques du gouvernement a été mutée à la tête du ministère des Affaires étrangères, une nomination généralement considérée comme une sanction, du fait que la politique étrangère fait partie du domaine réservé d'Obasanjo.
Selon la version officielle, Okonjo-Iweala, une ancienne économiste de la Banque mondiale, a été mutée pour lui permettre de se préparer aux plus hautes fonctions en 2007 et parce que le président n'apprécie plus les réformes néo-libérales impulsées par le FMI.
Mais ce n'est pas un hasard si Obasanjo a chassé Okonjo-Iweala d'un poste pour lequel sa compétence ne faisait aucun doute et depuis lequel elle agissait à sa guise : de l'intérieur du gouvernement, elle menait l'opposition à l'amendement constitutionnel.
Obasanjo s'en prend aussi à l'industrie pétrolière dans une double manœuvre interprétée comme une remontrance à l'égard de ses alliés occidentaux et un ultime effort pour laisser de lui le souvenir du dirigeant nigérian qui est venu à bout de la corruption dans ce secteur.
Les compagnies pétrolières américaines, britanniques et françaises ont pratiquement bénéficié d'un monopole sur l'industrie pétrolière du Nigéria.
La joint venture de Shell avec le gouvernement réalise la moitié de la production quotidienne du pays qui s'élève à 2,5 millions de barils.
Deux compagnies américaines, Chevon Texaco et Mobil, sont aussi des joueurs essentiels.
La nouvelle politique pétrolière d'Obasanjo menace cette domination.
En avril, la Chine a fait une entrée spectaculaire sur ce théâtre, quand des responsables nigérians ont annoncé que la compagnie pétrolière chinoise CNOOC (China National Offshore Oil Corporation) avait acquis pour plus de deux milliards de dollars 45% d'un champ pétrolifère qui devrait produire 225.000 barils de pétrole par jour lorsqu'il entrera en production en 2008.
Obasanjo a aussi négocié un prêt de un milliard de dollars auprès du gouvernement chinois pour financer la remise en état des voies ferrées du Nigéria et acheter du matériel roulant.
Ces opérations ont eu lieu au plus fort d'un drame politique, quand l'Amérique a déclaré qu'elle ne soutiendrait pas le gouvernement s'il tentait de rester au pouvoir au mépris de la Constitution.
Non seulement les responsables du ministère du pétrole déroulent le tapis rouge devant une Chine avide de l'or noir, mais ils ont annoncé qu'ils renforceront la réglementation financière et appliqueront des sanctions aux compagnies qui ne payent pas les impôts ou ne versent pas les royalties dont elles sont redevables – une attitude nouvelle qui paraît viser les filiales locales des compagnies pétrolières occidentales présentes dans le delta du Niger.
Cette politique qui a reçu un accueil favorable de la part de la population, a soulevé de vives inquiétudes dans l'industrie pétrolière dont les responsables se sont demandés jusqu'où Obasanjo irait et dans quelle mesure la transition politique se déroulera dans le calme.
Obasanjo a signifié clairement qu'Atikou Aboubakar, le vice-président qui est en même temps le fer de lance de la coalition opposée à un troisième mandat, ne lui succédera pas.
Mais cela n'a pas empêché Aboubakar, un politicien de grande habileté, de se lancer dans la course à la présidence, bien qu'il n'ait pas encore décidé s'il allait se mesurer au président pour contrôler le PDP ou s'il allait rejoindre une autre formation politique.
Le PDP a éclaté en trois factions qui se combattent, ce qui amoindri considérablement la possibilité pour Obasanjo d'avoir la haute main sur le choix de son successeur.
Mouhammadou Bouhari, un général à la retraite qui s'était présenté contre Obasanjo lors de l'élection présidentielle de 2003 mais qui a perdu face à lui, a déclaré qu'il se représenterait en 2007 sous la bannière du Parti populaire de tout le Nigéria(ANPP), le deuxième plus grand parti du pays ; mais ce dernier est aussi en difficulté.
Sous couvert d'anonymat, les porte-parole d'Obasanjo confient régulièrement aux journalistes que le président souhaite que son successeur soit originaire du delta du Niger.
Il a nommé le fils de Ken Saro-Wiwa [un écrivain et opposant politique originaire du delta qui a été pendu en 1995, NdT] comme l'un de ses conseillers spéciaux dans une tentative de se rapprocher des élites politiques de cette région remuante.
Dans cette région, Obasanjo veut arriver à bout de l'insurrection armée qui este alimentée par la pauvreté généralisée et les dégâts écologiques causés par l'industrie pétrolière et qui prend de plus en plus d'ampleur.
Faire miroiter le soutien du PDP aux leaders politiques du delta qui souhaiteraient se présenter à l'élection présidentielle semble être la stratégie choisie par Obasanjo pour maintenir la stabilité et surtout pour empêcher qu'Atikou Aboubakar ou le général Bouhari d'arriver au pouvoir.
Comme c'est le cas depuis la découverte des gisements de pétrole et la guerre du Biafra dans les années 1960, le delta du Niger est un enjeu central de la vie politique du Nigéria, mais cette fois-ci, c'est dans un contexte démocratique.
Des banques et des sauvetages
PALO ALTO – Des signes de rebond dans l'industrie, déjà forts en Asie, ont permis d'espérer une modeste amélioration de la profonde crise internationale.
Mais une réelle amélioration durable de l'économie est peu probable à moins de trouver une solution au problème des actifs toxiques qui empoisonnent les institutions financières et déstabilisent les économistes un peu partout dans le monde. 
Le système financier est une interaction complexe de prêteurs et d'emprunteurs, d'acheteurs et de vendeurs, d'épargnants et d'investisseurs.
Lorsque ce système fonctionne bien, il permet d'équilibrer les risques et les gains ainsi que l'innovation et la sécurité.
Les banques et les autres institutions financières empruntent à court terme, ces dernières années plutôt sur le marché des valeurs mobilières, et non celui des dépôts, et prêtent à long terme à des taux d'intérêts plus élevés, prenant à la fois un risque sur le crédit (par défaut) et sur les taux d'intérêt.
L'augmentation de l'endettement est très rentable quand la tendance est haussière mais est très risquée à la baisse.
Rien d'étonnant donc que les grandes institutions financières qui se sont retrouvées en faillite (Bear Stearns, Fannie Mae et Freddie Mac, AIG et Lehman Brothers) aient eu un taux d'endettement parmi les plus élevés, de l'ordre de 30 à 40 fois la valeur de leur capital.
Des centaines de milliards de dollars ont été prêtés entre 2002 à 2007 pour des surprimes et des prêts immobiliers, des automobiles et des cartes de crédit, de l' immobilier commercial, du capital investissement, et plus encore, sur la base de présomptions de (la plupart) des emprunteurs et des prêteurs que la forte croissance internationale, la hausse des prix domestiques et un crédit à court terme bon marché et rapidement disponible, sur la base, donc, que tout cela se maintiendrait à l'avenir.
Mais quand cette petite musique s'est arrêtée, la valeur des actions a plongé.
La complexité des prêts sécurisés vendus partout dans le monde, de façon bilatérale au comptant, voulait dire que personne ne savait véritablement qui possédait quoi et quelle en était la valeur.
La difficulté à évaluer ce que l'on qualifie aujourd'hui d'actifs toxiques est encore au coeur des difficultés de crédit actuelles.
La formidable réponse des banques centrales et des ministres des finances a permis de soulager quelque peu ces tensions.
Les billets de trésorerie de la Réserve américaine ont permis de relancer les marchés (alors que d'autres facilités ont eu moins de succès).
Un des indices les plus observés, le LIBOR-OIS, considéré comme le baromètre du stress par les experts, est en chute libre par rapport aux sommets stratosphériques atteints pendant la crise.
Certains programmes gouvernementaux sont réduits à peau de chagrin par manque de demande.
Mais il ne peut y avoir de nouvelles titrisations ou d'émissions obligataires sans aide gouvernementale. 
L'idée initiale du gouvernement américain de racheter (certains) des actifs toxiques avec les 700 milliards de fonds libérés par le programme de soutien des actifs toxique (TARP, ndt) a entraîné des  injections de capital (et des auto-renflouages).
Le nouveau programme d'investissement public-privé du Secrétaire du Trésor Timothy Geithner pour acheter les actifs toxiques n'a pas vraiment été un succès malgré des possibilités de financement sans recours.
Donc les actifs toxiques restent sur les bilans des banques et autres institutions.
Les banques peuvent-elles générer suffisamment de profits pendant une période  suffisamment longue pour se donner le temps d'effacer les petites pertes et lever à terme du capital privé dans une économie redevenue plus forte ? Ou les pertes sont-elles d'une telle ampleur (risquant même de s'aggraver puisque de nouvelles pertes sont à prévoir, entre autres avec l'immobilier commercial), qu'il est improbable, voir même impossible d'envisager une amélioration progressive ?
Les pertes sur les emprunts et titres américains sont estimées entre 1 à 4 trillions de dollars.
Le FMI les estime à 2,7 trillions de dollars, mais la marge d'erreur est énorme.
Plus de la moitié de ces pertes incombe aux banques et aux courtiers.
L'Asie  et l'Europe occidentale (avec ses prêts aux pays de l'est) doivent eux aussi faire face à des problèmes similaires.
Le gradualisme et la profitabilité, et finalement les obligations Brady, ont permis de gérer avec succès la crise de la dette en Amérique Latine dans les années 80.
Mais une économie en difficulté affaiblit la valeur des effets toxiques et encourage la contagion d'autres effets.
Par exemple, la baisse des prix de leur maison met en difficulté un nombre croissant de familles, lorsque les emprunts valent plus que le bien pour lequel ils ont été contracté.
Ceci entraîne des défauts de paiements qui provoquent des faillites et une baisse de la valeur des créances hypothécaires dans les livres des entreprises financières.
Les économistes auraient peut-être besoin d'un plan B, sur le modèle du plan américain qui a permis une résolution rapide du problème des épargnes et prêts insolvables au début des années 90, associé à une vente en bloc des effets toxiques (pour éviter qu'une sélection défavorable ne brouille les enchères).
L'Histoire est instructive. 
Des 500 milliards de dollars nécessaires aux Etats Unis pour la Resolution Trust Corporation (équivalents à 1¼ billion de dollars aujourd'hui), 400 milliards de dollars ont été rendu par les ventes d'actions, pour un coût net de 100 milliards de dollars, soit un dixième des prévisions les plus sombres qui étaient de l'ordre d'1 billion de dollars.
La facture finale des sauvetages d'emprunts toxiques et autres actifs devrait être un pourcentage plus important d'un montant plus important, mais sera de toute façon bien moindre que la valeur nominale des emprunts, parce que les actifs garderont dans nombre de cas une valeur considérable.
En plus des renflouages et autres plans pour effets toxiques, les gouvernements partout dans le monde veulent que les banques centrales surveillent les risques macro-économiques et ceux du secteur financier en général (plutôt que de se concentrer sur les entreprises individuelles).
L'administration de Barack Obama aimerait bien consacrer la Fed, dont l'histoire prouve qu'elle a toujours tardé à reconnaître les crises.
La Banque d'Angleterre recherche les mêmes pouvoirs.
L'Union Européenne souhaite établir un Bureau Européen du Risque Systémique composé des gouverneurs des banques centrales nationales et présidé par la Banque Centrale Européenne.
Quels genres de conseils pourront donner ces responsables des banques centrales sur le risque macro-prudentiel ?
Exiger des ajustements sur les déséquilibres des comptes courants ?
Appeler à réduire les impôts, la dépense et la dette des gouvernements, qui sont les premiers risques systémiques ? Tout cela pourrait mettre en péril l'indépendance de la politique monétaire et augmenter le risque inflationniste à l'avenir.
Faire affaire avec des institutions financières dont on considère qu'elles sont trop importantes pour faire faillite ne sera pas facile.
Le système actuel, qui autorise que des gains substantiels ne bénéficiant qu'à un petit nombre soient produits par un niveau d'endettement élevé et très risqué, mais qui par ailleurs fait peser les pertes éventuelles sur l'ensemble de la société, doit être modifié afin d'éviter que d'autres débâcles financières ne surviennent épisodiquement.
Afin d'équilibrer les bénéfices d'échelle et d'ampleur avec la répartition des pertes sur les contribuables, il faudrait exiger des entreprises considérées trop importantes pour faire faillite qu'elle augmentent leur capital et son montant devrait croître de façon disproportionnelle à la taille.
Convertir une portion de la dette en actions sous conditions prédéterminées contre l'insolvabilité apporterait un niveau de protection supplémentaire.
Durcir les conditions de renflouage par les pouvoirs publics et ces mesures fortes inciteront les institutions privées et les investisseurs à prendre leurs responsabilités avant que ne survienne le désastre.
A l’échafaud !
WASHINGTON – L’ administration d’Obama semble enfin envisager une action décisive à l’encontre de l’élite bancaire américaine.
Suite à la récente défaite électorale dans le Massachussetts, les propositions de l’ancien directeur de la Réserve Fédérale américaine, Paul Volcker, pour réduire le pouvoir des banques sur le marché, sont remises à l’ordre du jour.
La situation était bien différente jusqu'à aujourd’hui puisque depuis le printemps 2009, il semblait que les grands argentiers avaient gagné la manche alors que certaines banques parmi les plus saines ont été autorisées à rembourser tout ou partie des fonds qu’elles avaient reçu dans le cadre du Plan Paulson (TARP) du Trésor américain.
Ce qui leur avait permis par la suite de passer outre les conditions minimales spéciales imposées par le gouvernement en ce qui concerne les bonus et les rémunérations.
Au moment critique de la crise et du sauvetage, de septembre 2008 au début de 2009, les administrations Bush et Obama ont hésité. Personne n’a sérieusement envisagé de démettre les plus gros banquiers, qui ont pourtant contribué à cette situation de crise, ni même de démanteler leurs banques.
D’ordinaire, lorsqu’une industrie traverse une crise, on pourrait s’attendre à une profonde réorganisation.
Même si la malchance s’est ajoutée à une incompétence notoire, on présume généralement que si votre entreprise requiert le soutien salvateur du gouvernement, la direction générale doit être remplacée.
Le Trésor américain a, depuis de nombreuses années, toujours défendu ce principe – de façon directe ou par le biais du Fond Monétaire International – lorsque d’autres pays étaient en difficulté.
Mais dans le cas du système bancaire américain, rien n’avait été fait, en tout cas jusqu’à aujourd’hui. La plupart des big boss qui étaient en place avant la crise ont été maintenu à leur poste, et bien peu de choses ont changé en ce qui concerne les pratiques de contrôle de risque ou de rémunérations. Pourquoi l’administration a-t-elle été si conservatrice& ?
La crainte d’un effondrement complet du système bancaire y est certainement pour quelque chose – ainsi qu’un degré assez malsain d’interférences entre les élites politiques et financières, ce qui voulait dire qu’il y avait une réelle affection à la tête du gouvernement pour des entreprises telles que de Goldman Sachs et Citigroup.
Quoi qu’il en soit, la chance est passée.
Au fur et à mesure que les mesures prises pour stabiliser l’économie ont fait leur effet, les banques se sont mises à regagner de l’argent.
Et, compte tenu de la disparition de certains concurrents, dont Bear Stearns et Lehman Brothers, de plus grosses parts de marché pour ceux qui avaient survécu signifiaient de plus gros bénéfices.
L’administration Obama lança une modeste initiative de réforme de régulation dans le courant de l’été 2009, en proposant de nouvelles garanties pour le consommateur et quelques mesures pour renforcer la stabilité financière, mais défendre ces mesures a été une souffrance de chaque instant.
Et au tout début de 2010, une nouvelle taxe sur les banques à été proposée, destinée à rapporter quelques 90 milliards de dollars sur une période d’environ 10 ans& ; mais cela n’aurait représenté que 1% des profits des banques.
Il n’y a rien d’étonnant à ce que les banques aient cherché à s’opposer à toute réforme. Leur modèle de fonctionnement actuel leur permet de garder les bénéfices en période haussière et de compter sur les contribuables lorsqu’ils perdent.
Ceci encourage des prises de risques excessives et menace les cycles répétés de prospérité-faillite-sauvetage. Andrew Haldane, responsable de la stabilité financière à la Banque d’Angleterre, appelle cela notre «& boucle maudite& ».
Il est rare que deux grosses crises financières internationales se succèdent de près mais le maintien d’incitations aussi perverses est toujours une source de problèmes. L’exemple du Fond Monétaire International avec ses quelques 50 ans d’expérience est assez probant. Mais, finalement, après la défaite du Massachusetts, il semble bien que quelque chose d’important soit en train de se passer.
Les réformes proposées par Volcker imposeraient des restrictions sur les banques similaires à celles contenues dans le Glass-Steagall Act, la loi votée pendant la période de dépression qui séparait les banques commerciales et les banques d’investissement.
La dilution de la loi Glass-Steagall, puis son abrogation en 1999, a permis aux banques d’utiliser l’épargne de leurs clients sur les marchés boursiers, mais pour leur propre compte, principalement sur des titres adossés sur prêts immobiliers particulièrement risqués.
Mais l’administration Obama doit aller plus loin que simplement interdire ce genre de pratique aux banques commerciales& ; elle doit aussi faire deux autres choses importantes.
Premièrement, les exigences de capital doivent être triplées, pas seulement aux Etats-Unis mais pour tous les pays du G20, afin que les banques détiennent au moins 20 à 25% de titres dans le capital principal.
Les actionnaires auront ainsi un bras de levier plus important que les régulateurs pour obliger les banques à agir de manière raisonnable.
Ensuite, si les banques sont «& trop grandes pour échouer& », leur taille doit être diminuée pour éviter que les contribuables aient à payer la note à chaque fois qu’une crise survient.
Dans le contexte américain, le Riegle-Neal Interstate Banking Act de 1994, qui encadrait les banques pour qu’aucune d’entre elles ne puisse avoir des dépôts de détail supérieurs 10%, doit être amendée.
Nous devons réactualiser et renforcer cette notion de raison générale et poser des limites sur la taille des banques relativement à l’économie dans son ensemble.
Obama a tout à fait raison de durcir le ton avec les six banques américaines les plus importantes, notamment JP Morgan Chase, Goldman Sachs, Citigroup, and Bank of America, dont la totalité des actifs représente plus de 60% du PIB.
C’est un degré de concentration financière jamais atteint dans l’Amérique moderne.
Comme le disait Teddy Roosevelt il y a plus d’un siècle, le principal problème avec la concentration du pouvoir économique est qu’il déborde souvent sur le pouvoir politique, ce qui va totalement à l’encontre de la tradition démocratique.
Nous savons maintenant que cela va aussi à l’encontre d’une politique économique avisée.
La chance du gaz de schiste en Grande-Bretagne
PRAGUE – Fin juin, le British Geological Surveya annoncé la découverte du plus vaste champ de gaz de schiste du monde.
Le schiste de Bowland, sous le Lancashire et le Yorkshire, contient 50% de gaz de plus que les réserves combinées des deux plus grands champs des États-Unis, les schistes de Barnett et de Marcellus.
Le Royaume-Uni a été réticent à adopter la révolution de la fracturation hydraulique (ou fracking). Pourtant parier sur le schiste de Bowland pourrait relancer l'économie britannique et offrir d'énormes réductions des émissions de CO2.
Dans le même temps, le Parlement britannique a approuvé de nouvelles mesures strictes pour réduire les émissions de carbone d'ici 2020, avec les plus importantes réductions de CO2 &nbsp;jamais réalisées jusque-là, grâce à une augmentation de plus de 800% du parc d'éoliennes en mer au cours des sept prochaines années. Mais l'électricité éolienne en mer est si chère qu'elle va recevoir au moins le triple de la valeur commerciale de l'électricité standard en subventions - encore plus que l'énergie solaire, qui n'a jamais été un atout pour le Royaume-Uni.
L'économie britannique va payer très cher une réduction minime de CO2,
Ce n'est là qu'un exemple parmi d'autres pour rayer totalement de la carte la politique climatique actuelle.
Et pas seulement au Royaume-Uni. Nous nous concentrons sur des mesures vertes insignifiantes bien que très coûteuses pour nous donner bonne conscience, tout en ignorant ou en décourageant activement des mesures économiquement raisonnables, qui permettraient de réduire considérablement les émissions.
Considérons les trois arguments classiques en faveur d'une économie verte&nbsp;: le changement climatique, la sécurité énergétique et l'emploi. En définitive, l'hydrofracturation ou fracturation hydraulique (fracking) fournit de meilleurs résultats sur ces trois points.
En supposant la réussite complète du programme du Royaume-Uni, le parc éolien en mer pourrait produire plus de 10% de l'électricité du pays en 2020 et permettre de réduire ses émissions de CO2 de près de 22Mt, soit de 5% par an. Mais le coût serait également phénoménal.
Le Royaume-Uni devra payer au moins 8 milliards de dollars par an en subventions pour financer cette technologie foncièrement inefficace.
Comparez cela à l'opportunité du schiste de Bowland. Si d'ici 2020, le Royaume-Uni pouvait exploiter ces réserves-là à seulement un tiers de l'intensité de l'exploitation actuelle des schistes de Barnett et Marcellus, le résultat serait phénoménal.
Le gaz naturel est beaucoup plus écologique que le charbon, qui continue à être le pilier de la production d'électricité autour du monde et au Royaume-Uni.
Le gaz émet moins de la moitié de CO2 par kWh produit et il émet des quantités bien moindres d'autres polluants comme des oxydes d'azote, du dioxyde de soufre, du carbone noir, du monoxyde de carbone, du mercure et des particules.
En vendant son gaz de schiste au Canada et à l'étranger pour remplacer le charbon, le Royaume-Uni pourrait réduire la pollution locale de l'air et de réduire considérablement les émissions mondiales de carbone de près de 170Mt, soit de plus d'un tiers des émissions de carbone du Royaume-Uni. En même temps, au lieu de coûter 8 milliards de dollars par an, la production de gaz de schiste ajouterait environ 10 milliards de dollars par an à l'économie du Royaume-Uni.
De même on avance souvent l'argument selon lequel l'économie verte permet d'accroître la sécurité énergétique, ou que les ressources vertes rendent les pays moins dépendants des importations de combustible fossile. Mais même des approvisionnements bien supérieurs en électricité éolienne permettraient d'améliorer la sécurité que de façon marginale, parce que le Royaume-Uni devrait encore importer tout autant de pétrole (l'électricité éolienne remplace principalement le charbon, rarement le pétrole) et une grande partie de son gaz, le laissant sous la dépendance énergétique de la Russie.
Pour les pays plus proches de la sphère d'influence de la Russie, comme la Pologne et l'Ukraine, cette dépendance devient palpable.
Mais le Royaume-Uni pourrait radicalement améliorer sa sécurité énergétique, parce qu'il dispose de suffisamment de réserves de gaz pour couvrir en gros l'intégralité de sa consommation de gaz pendant un demi-siècle voire plus. D'ailleurs l'augmentation de la production du Royaume-Uni ferait baisser les tarifs mondiaux, ce qui rendraient plus autonomes les pays ayant moins sinon aucune ressource en gaz de schiste.
Et naturellement, tout pays plus riche de 10 milliards de dollars, plutôt que plus pauvre de 8 milliards, aura une meilleure chance de résoudre ses problèmes à l'avenir.
Enfin les avocats de l'économie verte promettent une surabondance d'emplois verts. Mais une étude économique montre de façon convaincante que même si des subventions peuvent financer des emplois supplémentaires, ces emplois devront par la suite être financés par davantage d'impôts, ce qui coûte un nombre égal d'emplois dans d'autres secteurs.
En comparaison, le gaz de schiste aux Etats-Unis a créé environ 600&nbsp;000 emplois qui génèrent près de 100 milliards de dollars de PIB supplémentaire et de presque 20 milliards de dollars de recettes publiques.
La politique mondiale actuelle sur le climat n'est pas durable&nbsp;: l'engagement du Royaume-Uni à amplifier la production d'électricité éolienne en mer n'en est que le dernier exemple.
Les économies en difficulté n'ont pas les moyens de payer plus de 350 dollars pour éviter chaque tonne de CO2, qui pourrait être réduite sur le marché européen à une quantité environ 50 fois inférieure.
Le gaz de schiste pourrait limiter le coût de réduction de CO2 sept fois plus tout en aidant effectivement l'économie mal en point de l'Europe.
Bien qu'il ne soit pas la solution ultime, le gaz de schiste est plus vert. Avec une bonne réglementation durant la prochaine décennie, il pourra causer le plus grand bien dans le monde entier en termes de réduction d'émissions de CO2 et d'amélioration de la qualité de vie.
Des subventions inconsidérées au-dessus de nos moyens ne créeront pas une économie verte&nbsp;: ce qui la créera, c'est la volonté d'investir dans la recherche et le développement pour faire baisser les coûts, afin que l'énergie verte fasse par la suite concurrence au gaz.
Hypocrisie pétrolière
CAMBRIDGE – La visite du ministre des Finances américain Hank Paulson au Moyen-orient pour soutenir les fixations des taux de change au dollar a-t-elle un sens, alors qu’au même moment, l’administration Bush vilipende les pays asiatiques qui ne laissent pas leurs monnaies s’apprécier plus vite par rapport au dollar ? Hélas, cette incohérence flagrante provient plus de la vulnérabilité financière et économique persistante des États-Unis que d’une incontournable logique économique.
Au lieu de prôner l’ancrage des devises au dollar, comme le fait Paulson, les États-Unis devraient soutenir les tentatives en coulisses du Fonds monétaire international de promouvoir la dé-fixation des monnaies pétrolières et du dollar.
L’administration Bush est peut-être inquiète à l’idée que si les pays pétroliers abandonnent l’ancrage au dollar, la faiblesse actuelle du billet vert ne se transforme en déroute.
Mais les États-Unis devraient s’inquiéter bien davantage de la promotion d’un réajustement plus rapide de son déficit commercial encore béant, qui sous de nombreux aspects est à l’origine de la récente crise de la crise hypothécaire des subprimes.
Les tentatives sur plusieurs fronts de l’administration Bush de repousser les épreuves pour les consommateurs américains, y compris ses politiques fiscales et monétaires extrêmement avantageuses, font courir le risque d’une crise d’une plus grande ampleur dans un avenir pas si lointain.
Il est très facile d’imaginer que toute cette stratégie ait un effet boomerang début 2009, rapidement après le début de mandat du nouveau président.
Naturellement, la consolidation des monnaies pétrolières (concernant non seulement les États du golfe mais aussi d’autres pays du Moyen-Orient et la Russie) n’inverserait pas la balance commerciale des États-Unis en un jour.
Mais les pays pétroliers comptent pour une grande partie des excédents commerciaux du monde, et un dollar plus faible aiderait d’une certaine façon à promouvoir les exportations américaines, même à court terme.
Plus important encore, il est impératif que les politiques des États-Unis soient cohérentes d’une région à l’autre.
Comment le ministère des Finances américain peut-il d’un côté se laisser aller à vouloir qualifier la Chine de “manipulateur de devises” et, de l’autre, fermer les yeux sur le même genre de stratégie dans les pays exportateurs de pétrole ?
Naturellement, on peut imaginer qu’il y ait d’autres raisons aux suppliques que l’Amérique adresse aux pays pétroliers.
Peut-être l’administration Bush s’inquiète-t-elle de ne pouvoir en même temps demander des cours du pétrole en dollar moins élevés et aider à promouvoir un dollar plus faible.
Mais contrairement à l’opinion populaire, les deux choses ont en fait peu à voir l’une avec l’autre.
Les cours du pétrole sont fixés sur le marché mondial, et dépendent principalement des quantités demandées et fournies par les différentes régions, et non de la monnaie utilisée pour le paiement.
Il n’est absolument pas certain que le cours en dollar du pétrole évoluerait différemment si l’euro, plutôt que le dollar, était la monnaie de référence.
Le ministre Paulson a souligné que les États-Unis étaient “ouverts” aux fonds souverains.
On ne peut qu’espérer que sa confiance est justifiée.
Les États-Unis n’ont pas de raison de placer de nouvelle restriction conséquente sur les investissements des fonds souverains aux États-Unis au-delà de ceux qu’ils exercent déjà sur le commerce.
En outre, les États-Unis ont besoin de ces investissements pour aider à recapitaliser leur système financier gravement affaibli.
Cependant, même si nous sommes d’accord pour ouvrir les États-Unis aux fonds souverains, ce n’est pas une raison pour promouvoir des politiques de taux de change qui exacerbent justement les déséquilibres commerciaux qui ont conduit à ce phénomène des fonds souverains.
Mais là encore, peut-être l’administration Bush s’inquiète-t-elle à l’idée qu’avec des devises pétrolières trop fortes face au dollar, les États-Unis n’auront plus les moyens d’intensifier leurs opérations militaires au Moyen-Orient.
Cela aussi est aberrant.
Si un dollar moins cher mène à une invasion d’exportations américaines au Moyen-Orient et à une augmentation des niveaux de vie dans la région, toutes les parties n’en seront que mieux servies.
Quid des intérêts des pays pétroliers ? Ont-ils raison de craindre des conséquences potentiellement catastrophiques s’ils abandonnent le dollar?
Pour ce qui est de la Chine, ces inquiétudes sont injustifiées.
Même avec la prévalence de l’indexation au dollar dans la région, l’appréciation du taux de change contribuerait encore à promouvoir des importations moins chères et des niveaux de vie plus élevés.
En outre, à mesure qu’augmentera la confiance du public dans les monnaies pétrolières déliées du dollar, l’indexation au dollar des contrats privés diminuera, et les mouvements de devises auront un plus grand impact sur les prix d’ensemble.
Plus près de nous, on assiste aujourd’hui à l’envolée de l’inflation dans les pays pétroliers, avec l’inflation de l’indice des prix à la consommation au Moyen-Orient s’élevant en moyenne à plus de 6 % après des années d’une relative stabilité.
Si l’on permet à cette inflation de persister et de prendre de l’ampleur, elle est susceptible d’avoir des effets au moins aussi pernicieux que l’appréciation du taux de change contre laquelle les dirigeants de la région luttent si fort.
Le principal effet positif de l’appréciation du taux de change pourrait être de contribuer à promouvoir le développement des secteurs nationaux comme la santé, l’éducation et la banque, soulageant ainsi une partie du sous-emploi de masse de la région.
Certes, les différences sont grandes entre les exportateurs de pétrole et les économies asiatiques.
Avec les cours mondiaux de l’énergie à des plafonds inégalés, il est logique que les économies basées sur le pétrole connaissent des excédents, qui leur permettent d’économiser en prévision du moment où le pétrole finira par se tarir.
Mais la souplesse des taux de change reste pour la région la bonne manière de développer une base économique et financière plus équilibrée.
Comme aux États-Unis, il n’est pas très sensé de soutenir l’ancrage au dollar pour un quelconque grand marché émergent, en tout cas jusqu’à la normalisation de sa balance commerciale.
Ce n’est pas le moment de se livrer à une hypocrisie des devises pétrolières.
L’ascension du pétrole
IRVING, TEXAS – Lorsque les membres de l’OPEC se sont retrouvés à Vienne récemment, les Saoudiens n’ont pas su contrôler l’évènement, le plafond de production de l’OPEC est resté inchangé et les pays membres fixent leur propres niveaux de production.
Mais il serait prématuré de parler d’une rupture de l’OPEC.
Car l’organisation a déjà survécu à des guerres importantes, de nombreux conflits diplomatiques et à deux effondrements majeurs du marché.
En fait, le secret de la survie de l’OPEC est sa faiblesse, et non sa force.
Frictions ou pas, l’OPEC a été, et sera toujours sans rapport avec les forces du marché sur le terrain.
L’OPEC n’a jamais eu de puissance de marché mais l’Arabie Saoudite et la puissance du marché saoudien ont toujours été attribuées, par erreur, à l’OPEC.
Les Saoudiens n’ont pas apprécié la récente réunion.
Ils ont décidé de faire cavalier seul.
Peuvent-ils fournir ? La réponse est non.
La récente décision des 28 membres de l’Agence Internationale de l’Énergie de soustraire le pétrole des réserves stratégiques le prouve.
Le marché pétrolier international est devenu une grande mer qui génère ses propres tempêtes, ce qui garantit que la mer continuera de grandir.
L’histoire récente permet d’identifier quatre facteurs qui continueront d’entrainer la hausse des prix pétroliers à moins qu’un tremblement de terre de grande ampleur ne mette le marché à genou.
Le premier facteur est la relation entre les prix du pétrole et la croissance économique dans les pays producteurs de pétrole.
Dans ces pays, des prix plus élevés entrainent une croissance plus importante ce qui, associé à un boum démographique, entraine une hausse de la consommation énergétique intérieure.
Ce phénomène entraine une diminution des exportations de pétrole et donc une hausse supplémentaire des prix.
Seule une forte récession pourrait briser ce cycle ; nous irons dans le cas contraire vers une crise énergétique.
Bien sûr, les prix ne peuvent prétendre grimper indéfiniment – la hausse des prix rationnera la demande.  
La hausse de la demande en énergie a déjà provoqué des pénuries énergétiques dans les pays producteurs de pétrole, dont on estime qu’ils diminueront leurs exportations cet été.
Plus de pétrole brut sera consumé dans les centrales énergétiques, plus de diésel sera consumé par les générateurs privés, et plus d’essence sera consumée dans les SUV de Riad à Koweït City pendant les périodes de pénuries durant lesquelles le seul endroit pour être au frais sera les voitures en déplacement.
Deuxièmement, il y a la relation entre les prix du pétrole et la nécessaire diversification des revenus dans les pays producteurs.
Plus les prix du pétrole grimpent, plus leur dépendance sur le secteur pétrolier est grande, malgré tous les efforts fournis pour diversifier leurs économies.
Pour combattre l’impact d’une telle dépendance, ils dépensent leurs revenus pétroliers sur d’autres secteurs, délaissant le secteur pétrolier.
Plus la demande globale en pétrole s’intensifiera, plus la capacité d’honorer cette demande s’affaiblira – un cycle qui se maintiendra jusqu’à ce que la demande s’écroule.
La logique de l’indépendance énergétique dans les pays consommateurs de pétrole complexifie plus encore la problématique : les pays producteurs développent des industries fortement consommatrices d’énergie pour se garantir un marché pour leur pétrole une fois que les nations consommatrices se détourneront du pétrole importé.
Ils prévoient d’exporter des produits dérivés du pétrole, comme des produits pétrochimiques, du plastique, de l’aluminium, etc. Et ils sont en mesure de construire de telles usines beaucoup plus rapidement que le temps qui sera nécessaire aux pays consommateurs de pétrole pour établir des alternatives aux importations de pétrole, provoquant ainsi des pénuries supplémentaires de pétrole.
Encore une fois, des prix plus élevés provoqueront un rationnement de la demande globale en pétrole, mais seulement après une période de difficultés économiques dans certaines régions du monde. 
Le troisième facteur est le cercle vicieux des prix du pétrole et de la valeur du dollar américain.
Des prix pétroliers plus élevés augmentent les déficits commerciaux des États-Unis, ce qui en retour affaiblit la valeur du dollar.
Compte tenu de la relation inversée entre les prix du pétrole et le dollar, un dollar faible entraine une augmentation des prix du pétrole, donc plus de déficits, et donc des pressions baissières supplémentaires sur la monnaie américaine.
Les prix du pétrole continueront leur ascension jusqu’à ce que la demande s’écroule.
Des éléments statistiques montrent que cette relation s’affaiblira une fois que le marché de l’immobilier sera rétabli, mais c’est une perspective à long terme.
Enfin, il y a la relation entre les prix du pétrole et les politiques fiscales et monétaires des pays consommateurs.
Pour combattre l’impact des prix élevés du pétrole, les pays consommateurs adoptent des politiques économiques expansionnistes, réduisant leur taux d’intérêt et augmentant leurs dépenses publiques.
Cela permet le maintien de la croissance économique avec des prix pétroliers élevés.
Mais qui dit croissance dit une demande en pétrole plus forte, ce qui contribue plus encore à l’augmentation des prix de l’or noir.
L’alternative à l’expansion monétaire et fiscale est la récession, ce qui mettrait un terme à la hausse des prix pétroliers.
Compte tenu de l’effervescence actuelle au Moyen-Orient, de la perte du pétrole libyen et yéménite, et de la demande croissante en énergie dans les pays producteurs, toute augmentation des exportations saoudiennes aurait un impact limité sur le marché.
Ce n’est pas la production pétrolière qui compte, mais les exportations ; ce qui signifie que l’annonce d’une augmentation de la production n’a pas d’incidence sur les prix.
En effet, quelle que soit la décision de l’OPEC et de ses membres, les cercles vicieux décrits ici supporteront des prix du pétrole dans le monde probablement aux alentours de 70 à 90 $ le baril.
Ceci étant dit, les membres de l’OPEC tout comme les décisionnaires politiques des pays consommateurs de pétrole ne devraient pas oublier que rien ne vient à bout des prix élevés que des prix élevés.
Jeux olympiques stratégiques
NEW YORK – La Chine a longuement et durement bataillé pour accueillir les Jeux olympiques cet été ; des milliers de Chinois ont même dansé dans les rues en apprenant que Pékin était élu.
Ce devait être une chance pour les Chinois de montrer au monde à quel point leur peuple et leur pays ont progressé.
J’ignore s'il existe en mandarin une expression équivalente à « prenez garde à ce que vous souhaitez [car cela pourrait bien se réaliser] » ; si c’est le cas, elle tombe à propos.
La Chine est sous le feu des projecteurs internationaux, pourtant, ce n’est pas le genre d'attention à laquelle elle s’attendait.
Elle fait l'objet d'un examen international dans tous les domaines, allant de sa politique sur le Tibet, les droits de l'homme et la sécurité de ses produits à la valeur de sa monnaie, sa politique au Soudan et au réchauffement climatique.
Ce qui devait être un moment de réjouissances est en train de tourner à la semonce.
En effet, il est probable que plusieurs grands dirigeants, notamment le Premier Ministre britannique Gordon Brown, la Chancelière allemande Angela Merkel et le Secrétaire Général des Nations Unies Ban Ki-Moon, n'assisteront pas aux cérémonies d'ouverture.
En outre, des politiciens américains de premier plan se sont prononcés en faveur du boycott ; tandis que d'autres chefs d'État, y compris le président français Nicolas Sarkozy, envisagent la possibilité de ne pas se déplacer.
Certes, la Chine mérite les critiques dans maints domaines de ses politiques nationale et internationale.
Cependant, il serait malavisé de lui tourner le dos, compte tenu de ce qu'elle a accompli jusqu’ici et du fait qu'une telle attitude risquerait de provoquer l’inverse de ce que souhaitent ses détracteurs.
Remettons les choses à leur place.
La Chine « moderne » n’existe que depuis une soixantaine d'années.
Sa croissance économique a été et demeure particulièrement remarquable ; elle a vu des centaines de millions de Chinois sortir de la pauvreté.
Il faut donc considérer la croissance économique du pays comme l'une des plus grandes avancées vers la réduction de la pauvreté.
La Chine n'est pas simplement plus riche : elle est aussi beaucoup plus ouverte au niveau politique qu’à ses heures maoïstes.
Qui plus est, la société civile se consolide ; le pays compte en effet plus de 300 000 ONG.
Selon les statistiques officielles, plus de 85 000 protestations publiques ont eu lieu en 2005 (et depuis, sûrement encore plus chaque année) pour des questions telles que la corruption, la santé publique, l'environnement et l'exploitation du territoire.
Même le récent tremblement de terre du Sichuan a témoigné des changements dans la politique chinoise – les appareils photo ont été autorisés ; les responsables, vus et entendus.
D’autres signes ont révélé que la politique étrangère chinois évoluait.
Le pays a joué un rôle utile dernièrement en encourageant la coopération nord-coréenne pour limiter sa capacité nucléaire.
Au Soudan, il a soutenu une résolution du Conseil de sécurité des Nations unies établissant une opération internationale et envoyé 315 soldats du génie chinois rallier la force ONU/Union africaine.
Rien de cela n'excuse ni ne justifie les défaillances nombreuses et réelles de l'attitude chinoise sur son territoire ou à l'étranger.
Toutefois, la réalité n'est pas unidimensionnelle.
D’une manière générale, la Chine change pour le meilleur. Et il y a peu de chances pour qu’elle évolue dans le bon sens si on lui impose une politique d'isolement ou des sanctions.
Pour participer et devenir actrice à part entière du système international, elle devra être intégrée dans les institutions mondiales.
Les Chinois ont besoin de comprendre quels sont les avantages de l'intégration – et comment ils souffriraient de ne pas être l'un des pays qui modèlent et étayent les institutions internationales d'aujourd'hui.
Nous devrions faire de l'intégration chinoise un intérêt personnel.
À l'ère de la mondialisation, les questions mondiales exigent des réponses mondiales, qui ne peuvent être apportées si un pays de la taille, de la population et de la richesse de la Chine y prend une part active.
Freiner la prolifération nucléaire, promouvoir une utilisation plus efficiente de l'énergie, prendre des mesures contre le réchauffement planétaire et maintenir une économie mondiale ouverte, sont autant de missions qui appellent la participation, voire la coopération, de la Chine, si l'on ne veut pas tous subir la mondialisation de plein fouet.
Il serait judicieux de notre part de mettre un terme à ce qui n’a plus lieu d’être : un sommet annuel G-8 qui rassemble la plupart des grands dirigeants des pays industrialisés, mais exclut systématiquement la Chine (de même que l’Inde et le Brésil, d’ailleurs).
L’intégration n’aboutira que si la Chine et ses chefs de file y sont ouverts.
Communisme et socialisme n’inspirent plus le soutien public comme avant ; pour autant, matérialisme et consumérisme ne peuvent se substituer aux libertés politiques et religieuses qui demeurent fort limitées ; et le nationalisme peut trop facilement remplir un vide.
Cette voie est dangereuse : l'histoire nous a montré que les dirigeants qui permettent ou stimulent un nationalisme excessif se laissent facilement piéger.
L’intégration permet non seulement de garder le nationalisme sous contrôle, mais aussi de renforcer la liberté politique religieuse pour laisser leur place à d'autres sources de légitimité et d’allégeance à la société chinoise, hormis celles des progrès économiques.
Les Chinois devront avancer dans ce sens par et pour eux-mêmes.
Les personnes extérieures peuvent et doivent faire entendre leur avis, mais surtout en privé et sans dire ni faire quoi que ce soit qui risquerait de titiller le nationalisme même que nous voulons décourager.
Tout cela nous ramène à l’événement de cet été, à Pékin.
La Chine doit faire preuve de respect à l'égard des droits de l'homme et laisser les journalistes faire leur travail.
Plutôt que de boycotter Pékin, les dirigeants mondiaux devraient se rallier aux Jeux olympiques et à ce qu'ils représentent.
Certes, individus et pays s’affronteront, mais en pleine conformité avec un ensemble de règles.
Et c’est exactement ce que nous attendons de la Chine au XXIe siècle.
Le procès du « put Draghi »
CAMBRIDGE – Au cours de l'été 2012, le président de la Banque centrale européenne, Mario Draghi, a promis de faire « tout ce qu'il faut » pour sauver l'euro, y compris l'achat de quantités « illimitées » des obligations souveraines en difficulté.
Cette décision, qu’on a appelée par la suite le « put Draghi », avait presque immédiatement réduit les coûts d'emprunt pour l'Espagne et l'Italie, et est largement présentée comme ayant tiré d’affaire une zone euro au bord du gouffre – sans jamais utiliser les soi-disant « opérations monétaires sur titres ».
Cela peut sembler un succès retentissant : la simple annonce du programme OMT était assez pour mettre fin à la crise existentielle de l'union monétaire. Mais, selon la Cour constitutionnelle allemande, la politique viole les traités de l'Union européenne – une décision que la Cour européenne de justice est en train d'examiner.
La décision de la Cour de justice européenne aura des conséquences importantes pour l'avenir de la zone euro, car elle permettra de définir de quelle autorité dispose la BCE, si elle dispose effectivement de quelque autorité que soit, pour intervenir dans une crise de la dette.
Et pourtant, de manière fondamentale, le débat actuel sur les OMT perd de vue l’argument principal. Au lieu de demander si le mandat de la BCE lui permet d'intervenir dans une crise de la dette, les dirigeants européens devraient se demander s’il est souhaitable qu’elle intervienne.
La position de la Bundesbank sur cette question est bien connue ; des conclusions remises à la Cour constitutionnelle qui ont fuité dans la presse l'an dernier déclaraient sans équivoque que « La BCE n’a pas pour devoir de sauver les Etats en crise ». Pourtant, il existe de bonnes raisons pour permettre à la BCE d’agir en tant que prêteur en dernier ressort.
Un argument clé pour forcer les banques centrales à se conformer à des objectifs d'inflation stricts est qu'il élimine la tentation d'utiliser le « financement monétaire » (acheter des obligations d'État) de façon inattendue, que ce soit pour stimuler l'économie ou faire baisser la charge réelle de sa dette. Après tout, une telle action ne fonctionne que rarement : les marchés l’anticipent et augmentent les taux d'intérêt pour compenser les prêteurs contre l'inflation attendue.
Le résultat est généralement à la fois une forte inflation et des coûts d'emprunt élevés.
Ce qui pire, selon cet argument, c’est que les anticipations de financement monétaire conduiraient les gouvernements à emprunter excessivement. Cela pourrait déclencher un cercle vicieux d’un endettement croissant et d'une inflation incontrôlable, avec des conséquences dévastatrices.
Ce sont des arguments convaincants. Mais ils ne tiennent pas compte d'un facteur essentiel : le contexte historique.
Si une crise de la dette résulte de la prodigalité et de la mauvaise gestion du gouvernement, plutôt que d'une défaillance du marché, il est vrai que la banque centrale ne devrait pas intervenir. Si, toutefois, la crise provient d'un défaut de coordination entre les investisseurs – lorsque chaque investisseur refuse de prolonger la dette du gouvernement, de peur que les autres fassent de même, conduisant à un défaut – la politique monétaire peut jouer un rôle important.
En effet, en fixant un niveau plancher pour le prix de la dette souveraine et toute inflation l’accompagnant, l’intervention de la banque centrale réduirait la valeur réelle de la dette et en faciliterait le remboursement. En outre, comme l'annonce des OMT l’a démontré, une promesse crédible de recourir au financement monétaire dans le cas d'une telle crise peut l'empêcher de se produire en premier lieu – sans nécessiter d’action inflationniste.
Sans l'implication de la banque centrale, la prophétie de panique des investisseurs serait auto-réalisatrice, provoquant une montée en flèche des coûts d'emprunt qui empêcherait le gouvernement de rembourser ses créanciers. En d'autres termes, interdire à la banque centrale d'intervenir en tant que prêteur en dernier ressort peut pousser des économies solvables dans une crise de la dette inutile, qui compromettrait la production et l'emploi.
Par la plupart, c’est précisément ce qui est arrivé à l'Espagne et l'Italie en 2012.
Dans ce contexte, le put Draghi était une action hautement défendable. Refuser de considérer tout financement monétaire et continuer à adhérer à une cible d'inflation stricte, aurait été beaucoup plus difficile à justifier.
Bien sûr, une intervention de la banque centrale n’est pas la seule façon d'apaiser les crises auto-réalisatrices dans la zone euro. Les transferts fiscaux, au moyen desquels les pays de la zone euro s’engagent à fournir des fonds à leurs homologues en difficulté, pourraient aussi fonctionner.
Mais cette approche est beaucoup plus difficilement réalisable, et donc moins crédible.
Les opposants à l'intervention de la banque centrale ont raison sur une chose : le financement monétaire comporte de graves risques. Afin de veiller à ce qu’il soit le moins risqué et le plus efficace que possible, il doit être utilisé principalement dans le cas de crises de la dette auto-réalisatrices.
En termes de design institutionnel, il est donc optimal que la banque centrale confirme un fort engagement à maintenir l'inflation faible en temps normal et soit prêt à intervenir en cas de crise.
L'utilisation des OMT par la BCE satisfait les deux critères.
Une seule crise, un seul monde
GENÈVE – Alors que la récession se propage à l’ensemble de la planète, les réseaux de production mondiaux nés de la mondialisation de l’économie connaissent aujourd’hui des réductions de la production et des suppressions d’emplois.
Remettre à plus tard l’achat d’un manteau d’hiver aux Etats-Unis entraîne des pertes d’emplois en Pologne ou en Chine.
Ces pertes se traduisent alors par une baisse de la demande pour des machines-outils américaines ou allemandes.
La croissance du chômage et les baisses des ventes se répercutent ensuite sous forme de nouvelles pertes dans les dossiers de prêts des banques, affaiblissant d’autant un secteur financier déjà fort malmené.
La conséquence de ce cercle vicieux est une montée de l’anxiété, du désespoir et de la colère, et la transformation d’une crise financière en une crise économique et humaine.
Si rien n’est fait, elle pourrait devenir une crise de sécurité publique.
Tenter de sauver le secteur financier sans soutenir parallèlement la relance en termes d’entreprises, d’emplois et de pouvoir d’achat des ménages ne donnera rien.
Ce qu’il faut est un plan de relance à l’échelle mondiale pour contrebalancer la chute de la demande des consommateurs.
Les moyens d’action des différents pays dépendent de leur endettement, de leurs réserves de change et des déficits de leurs comptes courants.
L’Allemagne et la Chine, par exemple, peuvent faire plus que d’autres.
Les Etats-Unis aussi sont en mesure d’agir, en partie parce que le dollar reste la principale monnaie de référence.
Les taux d’intérêt bas signifient que la dette additionnelle créée par l’emprunt public restera dans les limites du raisonnable.
De plus, si le plan de relance est couronné de succès et permet une reprise économique rapide, l’accroissement du revenu ainsi dégagé pourrait largement compenser l’augmentation de la dette.
À cause de la chute du prix des denrées de base et d’une surcapacité de production, il n’existe pas de danger d’inflation à court terme, même si une partie du plan de relance est financée directement par les banques centrales.
Les arguments en faveur d’un paquet fiscal massif sont multiples.
Plusieurs pays ont déjà annoncé des mesures dans ce sens, mais il faudra encore évaluer ce qu’elles représentent en réalité au total.
Certains plans de relance sont basés sur la mise en circulation d’argent frais, tandis que d’autres correspondent à des engagements antérieurs.
Il sera également nécessaire d’évaluer la qualité de ces plans de relance.
La relance de l’économie doit se faire de préférence en augmentant les dépenses de l’État plutôt que par le biais de réductions d’impôts par exemple, parce que les consommateurs inquiets pourraient être tentés d’épargner au lieu de dépenser.
L’endettement et l’inflation poseront un problème à moyen terme, et il est donc essentiel que le paquet fiscal encourage la productivité, la croissance et la durabilité sur le long terme.
Bien sûr, un plan de relance fiscal ne signifie pas simplement une injection de liquidités.
Une stratégie est nécessaire, les priorités doivent être évaluées, et les faits empiriques analysés.
Nous devons également garder à l’esprit le fait que le peu de croissance de l’économie mondiale sur 2009-2010 aura surtout lieu dans les pays en développement.
Des politiques pour soutenir leur croissance contribueront grandement à améliorer les perspectives des économies avancées.
Chaque pays peut espérer que les autres stimulent la demande tandis qu’il conserve sa marge de manœuvre fiscale, comptant ainsi sur les exportations comme moteur de la relance.  Chaque pays peut aussi être tenté par des mesures protectionnistes, pour tenter de préserver les emplois au détriment des importations.
Dans les années 1930, ces politiques de « mendier auprès de son voisin » ont aggravé la Grande Dépression.
L’industrie automobile en est un bon exemple.
Les mesures prises dans un pays pour maintenir l’industrie à flot peuvent apparaître comme une concurrence déloyale à d’autres pays.
La solution ne consiste pourtant pas à laisser la faillite de l’industrie automobile mondiale aggraver la récession.
La solution est de coordonner un plan de relance global, qui crée les conditions d’une relance économique basée sur une nouvelle génération de véhicules à faible émission de carbone et sur des emplois verts.
Les pays souverains auront bien sûr le mot final sur leurs plans de relance, mais une coordination globale améliorera l’efficacité des mesures prises par chacun.
De plus, des considérations d’équité et de sécurité publique exigent que les plus vulnérables, qui ne sont pour rien dans la crise actuelle, bénéficient d’un soutien.
Étendre la couverture sociale aux plus vulnérables aura probablement des effets multiplicateurs positifs, étant donné que ce sont les plus pauvres qui ont le plus besoin de dépenser.
Des programmes de formation, notamment pour les emplois verts, doivent être fortement développés.
Les dépenses gouvernementales doivent mettre l’accent sur des programmes créateurs d’emplois, comme les projets d’infrastructures de petites et moyennes tailles et de soutien aux gouvernements locaux.
Le crédit doit être accessible aux petites entreprises, qui emploient l’essentiel des travailleurs dans le monde tout en ayant le moins facilement accès au crédit.
Le dialogue social doit être développé pour gérer les crises et rétablir la confiance.
Les pays donateurs doivent maintenir le (très modeste) niveau d’aide promis aux pays les plus pauvres, et les engagements pour atteindre les objectifs du Millénaire pour le développement doivent être renouvelés. Le financement du commerce doit être plus accessible et abordable.
Les institutions de Bretton Woods ont aussi un rôle clé à jouer.
Le Fonds monétaire international et les banques centrales doivent augmenter la circulation de liquidités de manière coordonnée, sous forme de crédit à court terme aux économies émergentes qui souffrent aujourd’hui d’une interruption des flux de capitaux et d’une baisse des exportations.
La Banque mondiale doit de son côté accroître ses prêts aux programmes de dépenses en faveur de la croissance dans les pays en développement.
Des progrès tangibles doivent par ailleurs être réalisés dans les négociations mondiales sur le commerce pour indiquer clairement que l’économie mondiale restera ouverte.
Parallèlement à la mise en place de ces mesures de relance, le monde doit aussi se préoccuper de la création des institutions pour le XXIème siècle.
L’Agenda pour le Travail décent de l’Organisation internationale du travail, axé sur l’emploi et l’entreprise, la protection sociale, des relations saines entre partenaires sociaux et le respect des droits syndicaux fondamentaux, offre une plate-forme solide pour une mondialisation équitable.
Toute crise présente également des occasions.
Cette crise-ci a démontré que les destins de tous les pays du monde sont liés.
La coordination des politiques gouvernementales et une stratégie globale qui inspire confiance et donne de l’espoir permettront une reprise économique plus rapide et plus forte pour tous.
Une forêt, deux tigres
Lorsque le gouvernement japonais a décidé récemment d’ignorer les protestations chinoises et d’autoriser l’ancien président de Taïwan, Lee Teng-hui, à se rendre au Japon, la Chine s’est répandue en invectives contre son voisin, menaçant même de représailles.
Ce différend est caractéristique de l’extraordinaire vague anti-japonaise qui déferle en Chine depuis 2003.
En août, à Qiqihar, des ouvriers ont brisé par erreur des bonbonnes de gaz moutarde datant de l’occupation japonaise.
L’accident a fait des dizaines de blessés et au moins une victime.
Le public chinois a réagi avec fureur à des photos sanglantes. Sur Internet, une pétition exigeant que le gouvernement japonais résolve complètement le problème des armes chimiques a rapidement recueilli un million de signatures, tandis que des forums de discussion étaient envahis par des insultes anti-japonaises.
Deux semaines plus tard, 400 hommes d’affaires japonais ont fait appel à 500 prostituées chinoises pour un week-end dans un hôtel de Zhu Hai.
Les commentaires hauts en couleur de la presse chinoise ont déclenché un autre éclat de furie vertueuse, jouant sur l’image – longtemps étouffée sous Mao - de la Chine femme violée.
Le jour du 72e anniversaire de l’incident de Mukden en 1931, à l’origine de l’occupation de la Mandchourie par les Japonais, 90 % des Chinois répondant à un sondage sur Internet pensaient que les hommes d’affaires japonais avaient eu l’intention d’humilier la Chine.
Le mois suivant, au cours d’une fête organisée par l’Université du Nord-Ouest à Xian, trois étudiants et un enseignant japonais se sont livrés à une parodie, se pavanant sur une scène avec des soutiens-gorge rouges sur leurs t-shirts.
Ce sketch, apparemment humoristique au Japon, a été perçu comme obscène et injurieux.
Les étudiants japonais ont reçu des menaces de mort.
Des milliers de Chinois ont manifesté sur le campus et dans la ville en criant “Boycottez les produits japonais !” et “Chiens, allez-vous en !”
Un drapeau japonais a été brûlé devant la résidence des étudiants étrangers.
Malgré leurs excuses, les étudiants japonais ont été exclus.
Ensuite, en août dernier, pendant la Coupe d’Asie de football, des supporters chinois à Chongqing, Jinan, et Beijing ont lancé des insultes aux joueurs japonais, et des bouteilles sur le bus qui les transportait.
Lors de la finale à Beijing, remportée par le Japon, des supporters chinois auraient scandé “A mort !” et “Qu’on les décapite au sabre !”
Les relations sino-japonaises ont souffert de nouveau quand, mi-novembre, un sous-marin nucléaire chinois a fait incursion dans les eaux territoriales japonaises, et quand le Premier ministre chinois Wen Jiabao a rejeté l’invitation au Japon de son homologue Junichiro Koizumi.
D’où vient ce nationalisme populaire ? Et pourquoi se déchaîne-t-il à l’encontre du Japon ?
En bref, parce qu’après vingt-cinq ans de réforme économique, les Chinois sont beaucoup plus libres aujourd’hui de s’exprimer. Du temps de Mao, le Parti communiste chinois cherchait à obtenir du Japon conciliation, reconnaissance diplomatique et aide au développement.
Les Chinois ne pouvaient donc pas faire face aux injustices infligées par l’impérialisme occidental et japonais. Aujourd’hui en revanche, ils constatent les atrocités commises pendant le “siècle d’humiliation” qui a pris fin avec l’avènement du régime communiste en 1948, et leur colère longtemps refoulée est en train de resurgir.
Pour la plupart des Chinois, les Japonais sont des “démons” par excellence, et pas uniquement à cause de la brutalité de l’impérialisme nippon ou du nombre considérable de Chinois tués par l’armée japonaise. La colère contre le Japon trouve une justification éthique, née d’un sentiment d’injustice face à l’impertinence du “petit frère” japonais : la défaite chinoise et l’humiliation du Traité de Shimonoseki en 1895, les “21 Demandes” de 1915 et les horreurs de la seconde guerre mondiale comme le massacre de Nanking.
La complexité et la profondeur de cette animosité contribuent à la faire durer et la distinguent d’autres sentiments xénophobes, plus passagers et contradictoires, comme celui que les Chinois nourrissent parfois à l’égard des Américains.
L’émergence d’une hostilité profondément enracinée et populaire de la Chine envers le Japon est de mauvais augure.
Alors que le Parti exploite le nationalisme pour maintenir l’unité de la Chine, cette hostilité se fait plus virulente, et les dirigeants politiques sont de plus en plus dépendants de l’opinion nationaliste pour définir leur politique étrangère à l’égard du Japon.
En conséquence, les Japonais s’inquiètent de l’essor de la Chine et craignent des représailles pour les agressions commises par leur pays pendant la guerre.
De fait, les sondages d’opinion montrent aussi une dégradation de la perception de la Chine au Japon.
Des nationalistes japonais soutiennent que leur pays devrait réviser sa constitution pacifiste et renforcer ses capacités militaires, peut-être même sur le plan nucléaire, pour répondre par exemple aux menaces provenant de Corée du Nord.
L’éventualité d’une course aux armements entre la Chine et le Japon est de plus en plus concrète.
L’Agence japonaise de Défense a d’ailleurs récemment défini trois scénarios d’attaque chinoise contre le Japon, et annoncé le redéploiement de ses troupes du Nord (où elles étaient stationnées pour la défense contre l’ex-Union soviétique) vers le Sud, face à la Chine.
Les pessimistes craignent maintenant que l’Asie ne soit pas assez grande pour la Chine et le Japon : il ne peut y avoir deux tigres dans une même forêt.
Les optimistes rétorquent que la Chine et le Japon peuvent coopérer, et servir de “double moteur” du développement asiatique.
Pour le spécialiste des questions japonaises Feng Zhaokui, les relations sino-japonaises devraient être marquées par une coexistence entre coopération et conflit.
Dans le contexte actuel, une relation bilatérale purement coopérative semble fort peu probable.
Avec un peu de chance, Feng Zhaokui a raison. Dans le cas contraire, on pourrait assister à l’apparition d’une nouvelle fracture politique dangereuse dans l’Est de l’Asie.
Un monde, une Europe
PARIS – Les G-8, G-5, G-20, G-2, G-3, et aujourd’hui le G-14 (le G-8 plus le G-5 plus l’Égypte) : jamais les « mathématiques » du monde n’ont semblé plus complexes et déroutantes.
Kofi Annan, à l’occasion du 50ème anniversaire des Nations unies en 2005, avait tenté d’adapter les institutions multilatérales aux nouvelles réalités d’un monde en mutation.
Ce fut un effort méritoire qui intervenait trop tôt.
Le Nord industrialisé n’était pas encore prêt à accepter le poids croissant des puissances émergentes et la nécessité d’établir un nouvel équilibre entre le Nord et le Sud, l’Ouest et l’Est.
La crise économique et financière actuelle, compte tenu de son effet traumatisant et de la responsabilité évidente des Etats-Unis dans sa gestation, a-t-elle créé les conditions nécessaires et un contexte plus favorable à une refonte majeure des institutions internationales ? Il est encore trop tôt pour affirmer avec certitude qu’un changement véritable interviendra.
Ce qui est par contre certain est qu’un rééquilibrage entre le Nord et le Sud doit débuter par une évaluation honnête et réaliste de la position effective de l’Europe dans le système multilatéral mondial.
Il y a actuellement à la fois trop et trop peu d’Europe, ou pour le dire différemment, trop de pays européens sont représentés dans les principaux  forums mondiaux, avec trop de voix. Mais en termes de poids et d’influence, il n’y a pas assez d’Europe unie.
Au début des années 1980, un ancien ministre français des Affaires étrangères, Jean-François Poncet, avait suggéré que la France et la Grande-Bretagne renoncent à leurs sièges au Conseil de sécurité des Nations unies au profit d’un siège unique de l’Union européenne.
Ainsi, l’Allemagne ne chercherait plus à obtenir un siège, l’Italie ne se sentirait plus marginalisée et l’identité internationale de l’Europe aurait été renforcée de manière spectaculaire.
Bien sûr, cette proposition n’a pas eu de suite.
Ni la France, ni la Grande-Bretagne n’étaient prêtes à renoncer à ce symbole de leur statut international de puissance nucléaire.
Elles le sont probablement encore moins aujourd’hui, si cela devait se faire au nom d’une Union plus impopulaire que jamais, en particulier dans les îles britanniques.
Mais soyons raisonnables : la présence absurde de l’Italie dans le G-8, ainsi que la non-appartenance officielle de pays comme la Chine, l’Inde et le Brésil, ne sont plus tenables ou acceptables.
Et pourtant, à cause de ces anomalies, l’Europe souffre d’un grave déficit de légitimité et de présence au plan international.
Bien sûr, les États-Unis ne peuvent être comparés à une Union qui est encore loin d’être un jour des Etats-Unis d’Europe.
Mais si le contraste est aussi marqué entre le continent du « Oui, nous le pouvons » et celui du « Oui, nous devrions », c’est pour des raisons que les Européens refusent d’affronter ou même de discuter.
La première d’entre elles est l’absence d’une quelconque incarnation de l’Union européenne.
Il serait tout à fait absurde de placer le président américain Barack Obama et le président de la Commission européenne José Manuel Barroso sur un pied d’égalité.
Alors qu’Obama a été élu en grande partie grâce à son charisme, il est probable que Barroso se succédera à lui-même précisément en raison de son manque de charisme, parce qu’il est capable de dire si peu en tant de langues.
Mais pour les chefs d’État européens qui ne voudraient pour rien au monde avoir à faire à un nouveau Jacques Delors, ou un homme avec des idées bien arrêtées, un politicien insignifiant comme Barroso est l’homme de la situation.
Le revers de la médaille est que l’UE paie l’anonymat bureaucratique de ses dirigeants au prix fort.
Un processus d’aliénation et d’indifférence croissantes est à l’œuvre entre l’Union et ses citoyens, illustré par le faible taux de participation aux dernières élections européennes.
En conséquence, il y a moins d’Union en Europe, et moins d’Europe dans le monde.
Une voix européenne forte, comme celle de Nicolas Sarkozy durant la présidence française de l’UE, peut faire une différence, mais pour six mois seulement et au coût de renforcer les sentiments nationalistes des autres pays européens contre la manifestation de la « fierté gauloise ».
Si les Européens veulent retrouver leur confiance en soi, leur fierté et un espoir collectif, ils doivent saisir l’occasion que représente le nécessaire et inévitable ajustement du système multilatéral mondial.
Ils doivent transformer une nécessité en une occasion.
Il est toutefois clair qu’une voix européenne unique au sein des institutions multilatérales internationales paraît plus irréaliste que jamais : qui le souhaite, à l’exception possible des plus petits États membres ?
Mais la dernière chance pour l’Europe d’être un acteur crédible dans un monde multipolaire repose précisément sur sa capacité à parler d’une voix unique, unie et responsable.
Sous sa forme actuelle, l’Europe existe en tant qu’acteur économique, mais pas en tant qu’acteur politique international.
Si les Européens se fixaient pour objectif de s’exprimer d’une seule voix, de n’avoir qu’un seul représentant auprès des nombreuses institutions internationales – à commencer par le Conseil de sécurité – ils seraient davantage pris au sérieux.
Dans ce cas précis, on peut vraiment dire que « moins est plus ».
Certains critiques seront prompts à dire qu’une telle démarche est prématurée.
Il y a vingt ans, juste après la chute du Mur de Berlin, on pouvait dire « je désire si ardemment l’Europe que je suis prêt à accepter qu’il n’y ait qu’une Allemagne » - une évolution révolutionnaire quand on pense à la célèbre confession de l’écrivain français François Mauriac « J’aime tellement l’Allemagne que je suis heureux qu’il en ait deux ».
Dans le contexte de la mondialisation actuelle, avec le rôle croissant que jouent les puissances émergentes et le déclin relatif de l’Occident, la seule Europe qui sera prise au sérieux est une Europe capable de parler et d’être perçue comme une entité unique.
Seuls les faibles survivent
TOKYO – Les risques d’une guerre mondiale des monnaies et des échanges commerciaux sont réels dans la mesure où la plupart des économies de la planète se sont engagées dans des dévaluations concurrentielles.
Toutes ont entamé un jeu que certaines devront perdre.
Les tensions actuelles proviennent d’une paralysie dans le rééquilibrage global.
Les pays dépensiers – comme les Etats-Unis et quelques autres pays anglo-saxons – surendettés et dont le compte courant est déficitaire, doivent désormais économiser plus et dépenser moins sur la demande intérieure.
Pour maintenir la croissance, il faut une dévaluation réelle et nominale de leur monnaie pour réduire leurs déficits commerciaux.
Mais les économies qui épargnent trop – comme la Chine, le Japon et l’Allemagne – dont les comptes courants étaient excédentaires résistent à l’idée d’une réévaluation nominale de leurs monnaies.
Un taux de change plus élevé diminuerait les excédents de leur compte courant, parce qu’ils sont incapables ou indisposés à réduire leur épargne et à soutenir la croissance par une augmentation de leurs dépenses en consommation intérieure.
Au sein de la zone euro, ce problème est exacerbé par le fait que l’Allemagne, avec ses importants excédents, peut vivre avec un euro plus fort, tandis que les PIIGS (Portugal, Irlande, Italie, Grèce et Espagne) ne le peuvent pas.
Compte tenu de leurs importants déficits extérieurs, les PIIGS ont au contraire besoin d’une forte dépréciation pour relancer la croissance tandis qu’ils mettent en place de douloureuses réformes budgétaires et structurelles. 
Un monde dans lequel les pays dépensiers doivent réduire leur demande intérieure et doper les exportations nettes tandis que les pays qui sur-épargnent ne veulent pas réduire leur dépendance vis à vis d’une croissance portée par les exportations est un monde dans lequel les tensions monétaires sont condamnées à exploser.
A part la zone euro, les Etats-Unis, le Japon et la Grande Bretagne ont tous besoin d’une monnaie plus faible.
Même la Suisse intervient pour affaiblir son franc.
Dans le même temps, la Chine intervient massivement pour résister à une réévaluation du renminbi et maintient donc ses exportations.
En conséquence, la plupart des économies des marchés émergeants s’inquiètent aussi d’une réévaluation monétaire à moins de perdre leur compétitivité par rapport à la Chine et interviennent de manière agressive et/ou imposent des contrôles de capitaux pour enrayer les pressions pour une augmentation des taux de change.
Le problème est que, bien sur, toutes les monnaies ne peuvent pas être faibles en même temps : si l’une est faible, une autre doit par définition être plus forte.
De même, toutes les économies ne peuvent pas accroître leurs exportations nettes en même temps : le total global est par définition égal à zéro.
La guerre de la dévaluation concurrentielle dans laquelle nous nous trouvons est donc un jeu de somme à zéro : le gain d’un pays est la perte d’un autre.
Les premières salves dans cette guerre ont pris la forme d’une intervention sur les taux de change.
Pour diversifier ses actifs hors dollars tout en restant indexé à ce dernier, la Chine a commencé par acheter des yens japonais et des wons sud-coréens, mettant à mal la compétitivité de ces deux pays.
Les Japonais sont donc intervenus pour affaiblir le yen.
Cette intervention a froissé les Etats-Unis, dans la mesure où elle met une pression ascendante sur l’euro à un moment où la Banque Centrale Européenne met les taux d’intérêt en suspension tandis que la Banque du Japon et la Réserve Fédérale américaine donne encore un peu plus de lest à leur politique monétaire.
La hausse de l’euro va très rapidement faire mal aux PIIGS, lesquels s’enfoncent encore un peu plus dans la récession, ce qui pourrait augmenter leur risque souverain.
Les Européens ont donc d’ors et déjà entamé des interventions orales sur leur monnaie et pourraient être obligés de les formaliser.
Aux Etats-Unis, des voix très influentes proposent que les autorités répondent à l’accumulation massive de dollars par la Chine en vendant un montant équivalent de dollars et en rachetant l’équivalent en renminbi.
Entre temps, la Chine et la plupart des marchés émergeants interviennent de plus en plus sur leurs monnaies pour éviter plus de réévaluations.
La prochaine étape dans ces guerres sera plus de détente quantitative.
La Banque du Japon l’a déjà annoncé, la Banque d’Angleterre devrait suivre très bientôt et la Fed devrait elle aussi l’annoncer à l’occasion de sa réunion de novembre.
En principe, il y a peu de différence entre la détente monétaire – un politique de taux plus faible et plus de détente quantitative – qui entraine un affaiblissement de la monnaie et des interventions directes sur le marché des devises pour parvenir au même objectif.
En fait, la détente quantitative est un outil plus efficace pour affaiblir une monnaie, dans la mesure où l’intervention sur les taux de change est généralement aseptisée.
Dans la mesure où l’on s’attend à une détente quantitative agressive de la part de la Fed, le dollar a d’ors et éjà faibli et les inquiétudes sont fortes en Europe, dans les marchés émergeants et au Japon.
Car même si l’Amérique prétend ne pas intervenir pour affaiblir le dollar, elle le fait précisément par plus de détente quantitative.
La Banque du Japon et la Banque d’Angleterre vont dans le même sens, et mettent même encore plus de pressions sur la zone euro où une Banque Centrale Européenne entêtée préfèrerait supprimer toute chance de reprise pour les PIIGS plutôt que d’opter pour plus de détente quantitative, à l’évidence par crainte d’une hausse de l’inflation.
Mais c’est un risque fantôme parce c’est moins le risque d’inflation que le risque de déflation qui menace les PIIGS.
Les guerres de monnaies entrainent à terme des guerres commerciales, comme l’a démontré récemment la menace du Congrès américain contre la Chine.
Avec un chômage am��ricain et une croissance chinoise tous deux aux alentours de 10%, le fait que les tambours de la guerre ne résonnent pas plus fortement demeure le seul mystère.
Si la Chine, les marchés émergeants et les autres pays excédentaires empêchent une réévaluation nominale de la monnaie par des interventions – et empêchent une réelle réévaluation par une aseptisation de telles interventions – la seule manière pour les pays déficitaires de parvenir à une réelle dépréciation est par la déflation.
Cela entrainera une récession à double creux, de plus grands déficits budgétaires et une dette galopante.  
Si une dépréciation nominale et réelle (réévaluation) des pays déficitaires (excédentaires) n’a pas lieu, la baisse de la demande intérieure des pays déficitaires et l’incapacité des pays excédentaires à réduire leur épargne et à relancer la consommation entraineront un manque de demande globale face à une surabondance de capacité.
Cela alimentera plus de déflation globale et des défauts de dettes publiques et privées dans les pays débiteurs, ce qui entravera nécessairement la croissance et la richesse des pays créditeurs.
Ouvrir la Chine, hier et aujourd’hui
WASHINGTON, DC – L’ouverture de l’Amérique à la Chine, par Richard Nixon et Henry Kissinger en 1971-1972, fut une avancée historique.
Moins célèbre, mais d’égale importance, fut la démarche entreprise par Jimmy Carter il y a exactement 30& ans, qui établissait des relations diplomatiques complètes entre la Chine et les États-Unis.
Sans cette action, annoncée le 15 décembre 1978, les relations sino-américaines n’auraient pas dépassé le niveau d’une petite connexion de haut vol au programme réduit.
À la fin de leur mandat en 1977, le président Gerald Ford et Kissinger laissèrent derrière eux une relation incomplète, et donc instable, avec la Chine.
Les États-Unis reconnaissaient encore Taiwan, sous le nom de République de Chine, comme le seul gouvernement légitime.
Depuis 1972, l’Amérique et la Chine maintenaient de petits “bureaux de liaison” dans leurs capitales réciproques, mais sans reconnaissance.
Les communications officielles étaient très limitées, et le commerce bilatéral annuel était inférieur à 1& milliard de dollars (aujourd’hui il se monte à l’ahurissante somme de 387& milliards de dollars.)
Carter commença son mandat avec l’espoir de normaliser les relations avec la Chine.
Il fallait pour cela transférer la reconnaissance américaine de Taiwan à la Chine continentale.
D’aucuns considéraient ce geste comme une simple reconnaissance de la réalité, mais en réalité il s’agissait d’une démarche de grande importance qui demandait habileté diplomatique et courage politique.
Pour les États-Unis, il s’agissait de trouver le moyen, tout en reconnaissant la Chine, de maintenir leurs relations avec le gouvernement de Taiwan sans reconnaître sa revendication de représenter la Chine& ; et par-dessus tout, de conserver le droit de lui vendre des armes.
Côté politique, il y avait le célèbre lobby de Taiwan, l’un des plus puissants aux États-Unis, toujours dominé par l’aile conservatrice de la politique américaine.
Dirigé par le “Monsieur Conservateur” américain, le sénateur Barry Goldwater, et par Ronald Reagan, candidat en tête pour la nomination républicaine de 1980, le lobby de Taiwan allait combattre la normalisation du début à la fin (Goldwater a traîné le gouvernement américain devant la Cour suprême pour ébranler, sans succès, l’action de Carter& ; Reagan, pendant la campagne présidentielle de 1980, s’est partiellement engagé à défaire la normalisation, pour abandonner cette position une fois élu.)
La saga s’est déroulée au cours des deux premières années de l’administration Carter, complètement à l’abri des regards du public, hormis lors de deux expéditions importantes en Chine, l’une par le secrétaire d’État Cyrus Vance, et l’autre par le conseiller à la Sécurité nationale Zbigniew Brzezinski.
Aussi incroyable que cela puisse paraître, ceux d’entre nous qui étaient impliqués dans le processus (j’étais alors vice-secrétaire d’État aux affaires de l’Asie de l’Est et du Pacifique) ont réussi à garder un secret total sur nos intenses négociations.
Les Chinois exigeaient la rupture totale de tous les liens officiels entre Taiwan et les États-Unis, y compris la cessation des ventes d’armes.
Sachant qu’une telle démarche provoquerait une réaction brutale au niveau national, nous avons recherché une formule permettant de poursuivre les contacts officiels et les ventes d’armes à Taiwan même après l’avoir “dé-reconnu” et avoir mis un terme au traité de sécurité mutuel ratifié pendant les années Eisenhower.
Il n’existait aucun précédent de ce type en droit américain ou international.
Suivant les conseils d’Herbert Brownell, l’ancien ministre de la justice d’Eisenhower, les juristes du département d’État ont rédigé le Taiwan Relations Act , une loi unique dans l’histoire de l’Amérique, qui permettait au gouvernement américain de conduire des affaires avec Taiwan, y compris les ventes d’armes, sans reconnaître sa légitimité.
Mais lorsque nous avons expliqué à la Chine pourquoi la démarche était nécessaire pour la reconnaître, elle a regimbé.
Les Chinois aspiraient aux échanges commerciaux et à glaner les autres bénéfices de la reconnaissance, qui auraient eu un impact positif pour les deux pays à cette époque de Guerre froide, où la Chine était férocement hostile à l’Union soviétique avec qui elle avait frôlé la guerre quelques années auparavant.
Mais Taiwan restait un énorme obstacle, apparemment infranchissable.
L’avancée se produisit fin 1978, soigneusement orchestrée par Carter afin qu’elle suive les élections législatives de mi-mandat.
Le facteur le plus important de cette avancée fut probablement l’émergence de Deng Xiaoping en tant que nouveau dirigeant principal de la Chine (Mao était mort en 1976).
Deng, qui avait été forcé de porter un bonnet d’âne et de se dénoncer lui-même pendant les inepties de la Révolution culturelle, était parvenu à la plus grande réhabilitation imaginable, et à l’automne 1978, avait enfin assez de pouvoir pour conclure un marché avec les États-Unis& : la Chine “n’approuverait pas” les ventes d’armes américaines ou autres activités avec Taiwan, mais ils procèderaient tout de même à la normalisation.
Exemple classique du style de négociation chinois& : ferme sur le principe, souple sur les détails.
Je passe un grand nombre de détails – ce fut une négociation très compliquée – mais telle fut l’essence de la procédure.
En janvier 1979, Deng effectua un périple historique aux États-Unis, qui commença avec un dîner privé chez Brzezinski et culmina avec le dîner d’État le plus recherché des années Carter (notable aussi pour avoir donné lieu à la première visite de Richard Nixon à Washington depuis sa démission& ; je me suis assis à la table de Nixon, et j’ai conservé un menu signé par tous les convives de cette soirée).
Chez Brzezinski, Deng parla de ses rêves d’une Chine dont il savait qu’il ne vivrait pas assez longtemps pour la voir.
Il croyait que la Chine pouvait rattraper les années perdues pendant lesquelles le monde était passé à côté d’elle, mais seulement avec le soutien de l’Amérique.
Il était prêt à coopérer pour contenir l’Union soviétique, acceptant même l’installation de postes d’espionnage américains le long de la frontière chinoise pour pister les missiles soviétiques.
Deng prévoyait avec justesse un vaste échange d’étudiants, de technologie moderne et de commerce.
Plus qu’aucun représentant américain, il anticipait ce que l’ouverture américaine à la Chine allait accomplir.
Mais même lui ne pouvait totalement imaginer ce que déclencherait cette annonce du 15 décembre 1978 – rien de moins que le développement de la relation bilatérale la plus importante du monde actuel.
Pour l\u0027ouverture du Japon
Après une dizaine d'années de stagnation, l'économie japonaise a l'air de se redresser.
Mais les apparences sont parfois trompeuses, et en dépit de progrès et de réformes, la situation demeure affligeante dans de nombreux domaines essentiels.
Le déclin du Japon est manifeste.
A la fin des années 80, il était de bon ton dans certains milieux japonais influents de déclarer la fin de la Pax Americana, et son remplacement imminent en Asie par la Pax Japonica. L'économie américaine fonçait, celle du Japon s'envolait, et on prévoyait qu'en 2005 le Japon prendrait les devants.
Les choses se sont déroulées tout autrement, et cela témoigne d'une certaine inertie.
Les problèmes sous-jacents du Japon sont légion.
Les responsables politiques et les chefs d'entreprise japonais ne comprennent pas le concept de "destruction créative", et trop de dinosaures industriels sont donc maintenus en vie artificiellement.
Ainsi, tandis que certaines entreprises - comme Toyota ou Canon - enregistrent d'excellents résultats, les nouvelles initiatives et les nouveaux entrepreneurs ont peu de chances de se faire une place.
Si l'économie japonaise était un ordinateur, il aurait un disque dur rempli de programmes obsolètes et une fonction "effacement" qui ne marche plus.
Quel que soit le critère utilisé, l'économie japonaise est la plus fermée de l'OCDE et l'une des plus fermées au monde.
Le Japon se distingue par l'absence de capitaux, mais aussi de cadres, d'employés, d'intellectuels et d'idées venus de l'étranger.
L'isolement de la plupart des universités, des groupes de réflexion et des médias se traduit par une étroitesse d'esprit.
Le Japon compte également peu d'organisations non gouvernementales - un élément dynamique de nombreuses sociétés modernes - et les ONG internationales majeures sont faiblement représentées.
L'organisation Oxfam, qui a des sections dans le monde entier, est totalement absente.
Ce caractère fermé de la société et cette pénurie des idées sont en partie imputables à un problème linguistique.
Le Japon a de véritables lacunes en anglais, langue internationale et donc véhicule principal des idées.
En Asie, il se situe juste au-dessus de la Corée du Nord pour les résultats à l'examen Test of English as a Foreign Language (TOEFL).
Par ailleurs, la démographie japonaise est l'une des pires au monde.
L'Europe n'est pas beaucoup mieux lotie, mais ses politiques d'immigration restrictives devraient s'assouplir au cours de la prochaine décennie.
On ne peut pas en dire autant du Japon, où le vieillissement de la population renforcera l'enfermement et l'aridité intellectuelle de la société.
En tant que grande puissance commerciale mondiale, le Japon devrait jouer un rôle de premier plan au sein de l'Organisation mondiale du commerce et dans les forums où se décide l'orientation des politiques.
Pourtant, l'un des principaux bénéficiaires du système commercial multilatéral et ouvert né après la deuxième guerre mondiale, il se comporte de façon rétrograde et mercantiliste.
De cet isolement est née une confusion quant à la place du Japon sur la scène internationale.
Alors que le gouvernement japonais fait fortement pression pour obtenir un siège permanent au Conseil de sécurité des Nations Unies, le Premier ministre méprise régulièrement l'opinion publique asiatique en rendant hommage aux criminels de guerre au Mausolée de Yasukuni.
Outre le caractère immoral d'un tel comportement (imaginez un chancelier allemand se recueillant sur la tombe de Goebbels !), le droit de veto de la Chine et des Etats-Unis à l'Onu fait de ce geste une ineptie sur le plan de la realpolitik.
Les relations avec la Chine sont en réalité le plus grave problème du Japon.
Parallèlement à l'émergence de celui-ci comme principale puissance de l'Est de l'Asie au XIXe siècle et au début du XXe siècle, l'armée japonaise a perpétré des atrocités au cours de trois conflits sanglants en Chine.
La prise de pouvoir communiste de 1949 en Chine, la Guerre froide, l'adoption du Japon par les Etats-Unis comme leur protégé, et l'absence de poursuites contre l'Empereur Hirohito pour crimes de guerre, ont permis au Japon d'éviter de faire face à un jugement moral.
Mais aujourd'hui, alors que la Chine monte en puissance et que le Japon décline, les tensions et les soupçons anciens refont surface.
Ces perspectives peu encourageantes pour la deuxième puissance économique mondiale ne le sont guerre plus pour la planète. Les chances que le Japon soit un moteur de la croissance mondiale et contribue à la réduction de la pauvreté et au développement économique sont pour le moment quasiment nulles.
La croissance du Japon est dominée par le commerce avec la Chine, dont le PIB par habitant est trente fois inférieur !
Dans une perspective géopolitique plus large, cette situation est très préoccupante.
En dépit de phases d'expansion fréquentes, l'Asie est aussi semée d'embûches en matière de stratégie et de sécurité.
Un Japon sclérosé, empreint d'atavisme, nationaliste et renfermé ne peut qu'aggraver la situation.
Que doit faire le Japon ? La seule solution est l'ouverture, non seulement de l'économie, mais aussi de la société, des universités, des médias, des groupes de réflexion, et même des bars et des bains publics.
Beaucoup de jeunes Japonais - parmi les plus intelligents et les plus entrepreneurs - aspirent à vivre dans une société ouverte, mais ils prennent actuellement le chemin de l'émigration.
Un Japon ouvert serait, par définition, plus tourné vers l'extérieur, parlerait suffisamment anglais pour communiquer en Asie et dans le monde entier, et recevrait davantage l'influence d'idées étrangères, notamment sur la guerre et la culpabilité.
Il y a 150 ans que les "vaisseaux noirs" de la marine américaine ont ouvert le Japon par la force.
C'est aujourd'hui aux Japonais qu'il appartient d'ouvrir leur pays.
Le Pakistan de Ben Laden
NEW DELHI – L’exécution d’Oussama Ben Laden par un commando des forces spéciales américaines au cours d’un assaut par hélicoptères d’une villa cossue situé près d’Islamabad rappelle la capture d’autres dirigeants d’Al Qaïda, dans d’autres villes pakistanaises.
Une fois de plus, nous pouvons constater que les véritables sanctuaires terroristes ne sont pas situés le long des frontières du Pakistan avec l’Inde et l’Afghanistan, mais au cour même du Pakistan.
Ce fait souligne une autre réalité fondamentale – la lutte contre le terrorisme international ne pourra être remportée sans une démilitarisation et une normalisation du Pakistan, avec notamment un rééquilibrage des relations entre les sphères civile et militaire du pays et une reprise en main des éléments scélérats des services de renseignement (ISI) du Pakistan.
D’autres dirigeants terroristes capturés au Pakistan depuis le 11 septembre 2001 – dont Khalid Cheikh Mohammed, le numéro trois d’Al Qaïda, Abou Zubeida, le responsable des opérations de la nébuleuse terroriste, Yasser Jazeeri, Abou Faraj Farj, et Ramzi Binalsheikh, l’un des coordinateurs de l’attentat du 11 septembre – l’ont tous été dans des villes pakistanaises.
S’il y a bien un côté étonnant à la planque de Ben Laden, c’est qu’elle était située à Abbottabad, dans le voisinage immédiat d’une académie militaire.
On ne peut que présumer de l’importance de la protection dont bénéficiait Ben Laden de la part de certains éléments de l’establishment militaire pakistanais pour avoir pu échapper à la traque des Américains pendant presque dix ans.
Le localiser n’a été possible que lorsque les Etats-Unis, au risque de rompre les relations de longue date qu’ils entretiennent avec l’armée pakistanaise et l’ISI, ont déployé des agents de la CIA, des commandos des forces spéciales et des mercenaires au Pakistan même, sans en informer l’armée pakistanaise.
Ces dernières années, la mouvance Al Qaïda, affaiblie par la mort ou la capture de ses principaux dirigeants, et avec Ben Laden terré au Pakistan, avait déjà perdu la capacité de commettre un attentat international de grande ampleur ou de menacer les intérêts américains.
Avec la mort de Ben Laden, il est probable qu’Al Qaïda, en tant qu’organisation, se disloque peu à peu.
Il est pourtant tout aussi probable que son idéologie dangereuse se perpétue et motive des acteurs non étatiques soutenus par des États.
Ce sera ce genre d’éléments qui aura la capacité de lancer des attentats transnationaux de grande envergure, comme l’attentat de Bombay en 2008.
Même en Afghanistan, le principal ennemi militaire des Américains n’est pas Al Qaïda, mais les Talibans renaissants qui trouvent un refuge sûr au Pakistan.
Il est fort plausible pour ces raisons que l’attention se tourne désormais vers les réseaux terroristes au sein du Pakistan et le rôle des, et les relations entre les, acteurs étatiques et non étatiques dans ce pays.
Il est intéressant de noter qu’au moment où la CIA se rapprochait de Ben Laden, le chef d’état-major américain, l’amiral Mike Mullen, a pour la première fois publiquement établi un lien entre l’armée pakistanaise et certains combattants auxquels font face les troupes américaines en Afghanistan.
Les milices islamistes créées au Pakistan continuent à agir librement, et tant l’armée que les services de renseignement pakistanais répugnent à couper les liens intimes noués avec des éléments extrémistes et terroristes.
Pour les Etats-Unis, le Pakistan présente un problème particulièrement ardu.
Malgré une aide de 20 milliards de dollars octroyée depuis septembre 2001 par les Etats-Unis au Pakistan pour lutter contre le terrorisme, ils n’ont bénéficié au mieux que d’une aide réticente et au pire d’une coopération fourbe.
Aujourd’hui, l’échec de la politique américaine concernant le Pakistan apparaît clairement, dans le contexte d’une hostilité marquée de la population envers les États-Unis.
Et pourtant ce pays, avec un des ratios impôts-PIB le plus bas au monde, a plus que jamais besoin de l’aide américaine.
Alors que les Américains fêtent la mort de Ben Laden, l’administration américaine doit reconnaître que la faillite de sa politique concernant le Pakistan en a fait le principal sanctuaire terroriste au monde.
Au lieu de contribuer à l’établissement d’institutions civiles solides, les Etats-Unis ont dorloté l’establishment militaire pakistanais, infiltré par les djihadistes, comme l’aide militaire supplémentaire de 3 milliards de dollars prévue pour la prochaine année fiscale le démontre.
Après que le dictateur Pervez Musharraf ait été contraint de quitter le pouvoir, le nouveau gouvernement civil pakistanais a donné l’ordre à l’ISI de rendre compte au ministre de l’Intérieur, mais cette initiative n’a reçu aucun soutien de la part des Etats-Unis et l’armée a rapidement fait échouer cette tentative visant à affirmer le contrôle des services de renseignement par les institutions civiles.
Après son élection à la présidence, Barack Obama a annoncé un déploiement militaire de grande envergure en Afghanistan, tout en multipliant le montant de l’aide accordée au Pakistan, en faisant le principal bénéficiaire de l’aide américaine, même si les dirigeants talibans et les éléments restants d’Al Qaïda continuent à trouver un asile sûr au Pakistan.
Cette situation n’a fait qu’approfondir l’engagement des Etats-Unis dans une guerre autre que celle qu’ils devraient mener et encourager le Pakistan à financer les Talibans afghans, alors même que les attaques répétées des Etats-Unis ont continué à affaiblir Al Qaïda.
Il ne faut pas s’y tromper : le fléau du terrorisme pakistanais émane davantage des généraux buveurs de whisky que des mollahs enturbannés.
Ce sont les généraux soi-disant laïcs qui ont permis l’émergence des forces djihadistes et engendré les Talibans, Lashkar-e-Taiba, la milice de Jalaluddin Haqqani, et d’autres groupes extrémistes.
Et en faisant porter la responsabilité de leur politique de terrorisme par procuration aux marionnettes que sont les mollahs, les généraux ont fait croire aux Etats-Unis que la solution au problème est de contenir la frange religieuse – au lieu des marionnettistes.
En fait, la plongée du Pakistan dans les ténèbres djihadistes ne s’est pas produite sous l’égide d’un gouvernement civil, mais sous deux dictatures militaires – dont l’une a nourri et relâché les forces djihadistes et l’autre amené le pays au bord du précipice.
Sans une réforme de l’armée pakistanaise et des services de renseignement, il sera impossible d’envisager une fin du terrorisme transnational – et l’établissement d’une véritable nation au Pakistan.
Comment le Pakistan peut-il être un État « normal » quand l’armée et le renseignement échappent au contrôlent des institutions civiles et que le véritable pouvoir est aux mains des généraux ?
Avec la mort de Ben Laden, la seule manière dont Al Qaïda pourrait se reconstituer dépend de la capacité de l’armée pakistanaise à réinstaller un régime qui lui soit inféodé à Kaboul.
Tant que l’emprise de l’armée sur le pouvoir n’est pas desserrée et les services de renseignement mis au pas, il est probable que le Pakistan demeure l’épicentre de la menace terroriste qui pèse sur le monde.
Un avenir profondément endetté
TILBURG, PAYS BAS – La décennie des années 80 fut celle au cours de laquelle l’inflation forte fut prétendument mise à la poubelle de l’histoire, tandis que les années 90 n’avaient d’yeux que pour la soi-disant nouvelle économie.
Le Gouverneur de la Banque d’Angleterre l’avait qualifiée de décennie NICE pour No Inflation, Continuing Expansion (nulle inflation, croissance continue) – une époque au cours de laquelle l’économie parvint à la terre promise de la croissance forte et de la stabilité des prix.
La décennie suivante s’avérât être tout d’abord une période de guerre contre la terreur&#160;; puis vint la pire crise financière et économique depuis près d’un siècle – une période au cours de laquelle presque toutes les économies développées traversèrent une profonde récession.
La guerre contre la terreur fait toujours rage. Mais, compte tenu de la crise économique et financière, on se souviendra de la décennie actuelle comme celle de la dette publique, et dans certaines régions et pays, peut-être même la décennie de la débâcle budgétaire permanente si rien n’est fait.
Dans l’Union Européenne par exemple, la dette publique dans les pays les plus importants de l’euro zone et de l’Union Européenne devrait atteindre 100% du PIB ou plus dans les dix prochaines années.
Des actions vont bien sûr être entreprises, mais ce ne sera probablement pas suffisant.
Faire suffisamment nécessiterait de réduire les déficits budgétaires annuels de 0,5% du PIB par an pendant les dix prochaines années simplement pour améliorer la viabilité moyenne de la dette des gouvernements.
Cet effet implique cependant le retrait des plans de relance actuels mis en place par tous les pays.
Une consolidation budgétaire équivalente à 1% du PIB par an pourrait au cours des dix prochaines années ramener la dette publique aux alentours de 60% du PIB – le plafond imposé par le Pacte de Stabilité et de Croissance de l’Union Européenne.
Mais, pour certains pays, comme la Grèce, l’Irlande et l’Espagne, ce ne serait pas suffisant pour viabiliser les niveaux de dettes d’ici à 2020.
De plus, des taux d’intérêt faibles à long terme appartiennent désormais au passé.
Les déficits gouvernementaux et les dettes publiques augmentant dans de nombreuses économies développées et émergentes, il est fort probable que les marchés financiers exigeront des primes de risques plus élevées par crainte d’éventuels défauts et inflation à venir.
Les dettes publiques devraient donc non seulement continuer à augmenter bien plus rapidement que la croissance nominale du PIB, mais les gouvernements seront obligés de consacrer une part croissante de leurs revenus au paiement des taux d’intérêt.
Bien sur, les gouvernements peuvent réduire considérablement leurs dépenses et augmenter les impôts pour équilibrer leur budget, ou du moins tendre en ce sens, comme l’a vivement démontré la vivacité des débats concernant la Grèce.
Mais il y a fort à parier que cette démarche ne soit pas d’une grande aide pour tenter de réduire les déficits car elle constitue un véritable frein à la performance économique.
La Grèce doit faire fondre son déficit de quelque 4% du PIB.
Et ce n’est qu’un début.
Dans les années à venir, une consolidation totale devrait augmenter aux alentours de 9% du PIB.
Il en sera de même pour les Etats-Unis, la Grande Bretagne et les cinq économies les plus importantes de la zone euro (Allemagne, France, Italie, Espagne et les Pays Bas.)
Mais même si toutes ces démarches pour réduire les déficits sont mises en ouvre, toutes les prévisions de croissance économique, dont dépend la consolidation budgétaire, demeurent irréalistes pour les années qui suivront.
La Commission Européenne a déjà déclaré que certaines prévisions de croissance du PIB de gouvernements européens, mises en avant dans leurs programmes d’austérité budgétaire pour les années à venir, sont beaucoup trop optimistes.
En d’autres termes, la croissance économique sera structurellement beaucoup plus faible que les chiffres utilisés aujourd’hui pour estimer les déficits et les dettes ne l’indiquent.
Il n’est pas surprenant donc que la Commission ait attiré l’attention sur le fait que les expansions budgétaires liées à la crise et le vieillissement de la population soulèvent des questions sur la viabilité des finances publiques de l’Union Européenne. &#160;
De nombreux gouvernements agissent comme si le revers économique était temporaire, et les jours heureux d’avant la crise devaient revenir rapidement.
Beaucoup d’économistes expriment pour leur part leur conviction que l’économie mondiale vit un rebond après une profonde dépression, et que la crise actuelle, bien que sévère, est une aberration.
Mais même si l’économie mondiale est sur la voie d’un véritable rétablissement, la tendance à long terme a été sévèrement et définitivement ébranlée.
Rien en économie ne sera plus jamais pareil après cette crise.
Croire que la crise à elle seule explique le mauvais état des finances publiques serait faire preuve de naïveté.
L’évolution de l’économie globale, d’une décennie de forte croissance structurelle à une longue période de croissance apathique, joue aussi un rôle très important.
Au cours des vingt dernières années, la croissance économique a été basée sur la hausse des prix des actifs et la baisse des frais d’emprunts pour les consommateurs et les entreprises.
Ce mécanisme est définitivement rompu.
En l’absence d’améliorations miraculeuses en croissance de productivité du même ordre que l’internet ou la globalisation, le monde peut s’attendre à une longue période de croissance apathique et à une consolidation budgétaire extrêmement difficile.
L’ère NICE est bel et bien terminée.
Bienvenu à la BAD décennie de dette publique (Big Annual Deficits, gros déficits annuels).
Un avenir incertain
NEW YORK – La gamme des incertitudes auxquelles l’économie mondiale est confrontée est anormalement importante.
Nous venons de traverser la pire crise financière depuis la seconde guerre mondiale.
La seule comparaison possible serait avec la bulle de l’immobilier japonais de 1991 (dont le Japon ne s’est toujours pas remis) et avec la Grande Dépression des années 30, même si cette crise a été quantitativement plus importante et qualitativement différente.
Contrairement à l’expérience japonaise, cette crise est véritablement mondiale et non confinée à un seul pays.
Et, contrairement à la Grande Dépression, cette fois-ci, le système financier a été artificiellement maintenu plutôt que d’avoir été autorisé à s’effondrer.
googletag.cmd.push(function () { googletag.display('Mpu'); });En fait, l’ampleur du problème est même plus importante que durant la Grande Dépression.
En 1929, l’encours total du crédit était de 160% du PIB aux Etats-Unis et il a grimpé jusqu’à 250% en 1932.
En 2008, nous avons démarré à 365% – et ce calcul ne tient pas compte de l’utilisation généralisée des dérivés, inexistants dans les années 30.
En dépit de cela, le respirateur artificiel a fonctionné.
Un an à peine après la faillite de Lehman Brothers, les marchés financiers sont stabilisés, les marchés boursiers se sont redressés, et l’économie montre des signes de rétablissement.
Les affaires reprennent, comme d’habitude, et le crash de 2008 n’est plus qu’un mauvais rêve.
Malheureusement, la reprise pourrait bien s’essouffler et nous pourrions être confrontés à un second revers économique, bien que je ne sois pas certain de l’échéance, 2010 ou 2011.
Ils sont quelques uns à partager mon analyse, même si elle ne reflète pas l’avis général.
Si cette reprise devait durer, ils seront nombreux à penser que cela continuera ainsi.
Mais à mon avis, cette situation est caractéristique de situations totalement déséquilibrées lorsque les perceptions sont en décalage avec à la réalité.
Et pour compliquer les choses, ce décalage est à double sens.
Ils sont nombreux à ne pas s’être rendu compte que cette crise était différente des précédentes, que nous sommes à la fin d’une ère.
D’autres, dont je fais partie, n’ont pas réussi à anticiper l’étendue du rebond.
Les autorités financières internationales ont globalement géré la crise de manière identique aux précédentes : ils ont renfloué les institutions défaillantes et mis en place des plans de sauvetage monétaires et budgétaires.
Mais cette crise a été bien plus profonde et ces techniques n’ont pas fonctionné.
Le sauvetage raté de Lehman Brothers a changé les règles du jeu : les marchés financiers ont effectivement cessé de fonctionner.
En d’autres termes, les gouvernements ont du apporter des garanties pour qu’aucune autre institution dont la faillite aurait mis le système en danger ne soit autorisée à faillir.
C’est là que la crise s’est répandue à la périphérie de l’économie mondiale, parce que les pays de la périphérie n’étaient pas en mesure d’apporter des garanties aussi fortes.
L’Europe de l’est a été la plus durement frappée.
Ces pays ont utilisé les bons bilans de leur Banque Centrale pour pomper de l’argent dans le système et pour garantir la responsabilité des banques commerciales, tandis que les gouvernements optaient pour le financement des déficits pour stimuler l’économie à une échelle sans précédent.
Mais c’est une grave erreur d’interprétation que de penser, comme semble le faire la grande majorité des acteurs du secteur, que le système financier mondial a échappé à la catastrophe et que les affaires reprennent comme d’habitude.
Pas moyen de remettre les pièces du puzzle ensembles.
La mondialisation des marchés financiers initiée dans les années 80 a permis la libre circulation du capital financier, rendant difficile sa taxation ou sa régulation, et le plaçant dans une position privilégiée : les gouvernements ont du se concentrer sur les exigences du capital international plutôt que de satisfaire leurs propres citoyens.
Difficile pour les pays d’opposer une quelconque résistance.
Mais le système financier mondial qui en est sorti était fondamentalement instable parce que bâti sur un principe erroné selon lequel les marchés financiers pouvaient être laissés à eux-mêmes en toute sécurité.
C’est pour cela qu’il s’est écroulé, et c’est pour cela qu’il ne peut être réassemblé.
Les marchés mondiaux ont besoin d’un système de régulation mondiale, mais les régulations existantes sont ancrées dans le principe de souveraineté nationale.
Des accords internationaux existent, notamment les Accords de Bâle sur les minima de fonds propres des banques ; et la coopération entre les régulateurs du marché est bonne.
Mais l’autorité suprême est toujours l’état souverain.
Cela veut dire que l’on ne peut pas tout simplement redémarrer un système qui a calé ; nous avons besoin de créer un système de régulation qui n’a jamais existé.
Au point où en sont les choses, le système financier de chaque pays est soutenu et encouragé par son propre gouvernement.
Mais les gouvernements se concentrent principalement sur leur propre économie.
Ce qui donne lieu à ce que l’on pourrait qualifier de protectionnisme financier ; un protectionnisme financier qui perturbe et qui peut même détruire les marchés financiers mondiaux.
Les régulateurs britanniques ne dépendront plus jamais des autorités islandaises et les pays d’Europe de l’est ne veulent pas rester dépendants des banques étrangères.
Les régulations doivent donc être d’envergure internationale.
Dans le cas contraire, les arbitrages pourraient étrangler les marchés.
L’activité se déplacerait vers des pays dans lesquels le « climat régulateur » serait le plus favorable, exposant d’autres pays à des risques qu’ils ne peuvent assumer.
La mondialisation est un succès dans la mesure où elle a obligé les pays à supprimer leur régulation. Mais le processus ne fonctionne pas à reculons.
Il sera difficile de mettre tout le monde d’accord sur des régulations uniformes.
Chaque pays a des intérêts différents, ce qui amène à des solutions différentes.
C’est le cas en Europe où les états membres de l’Union Européenne n’arrivent pas à convenir d’un système commun de règles financières.
Comment le reste du monde pourrait-il y parvenir ?
Dans les années 30, le protectionnisme commercial a contribué à aggraver une situation déjà mal en point.
Dans notre économie globalisée d’aujourd’hui, la montée d’un protectionnisme financier constitue un encore plus grand danger.
Notre avenir énergétique
Tout ce qui se rapporte à la question de l'énergie semblait simple avant la guerre en Irak.
Les Etats-Unis allaient renverser Saddam, les vastes réserves pétrolières de l'Irak deviendraient accessibles après une brève période de reconstruction et les prix mondiaux du pétrole chuteraient à moins de 20 dollars le baril.
A la place, les prix mondiaux du pétrole ont fait un bond jusqu'à 35 dollars le baril.
Rien de surprenant, alors, que l'attention se soit portée sur les approvisionnements énergétiques.
Mais le message élémentaire est clair : les modèles énergétiques actuels sont risqués et doivent changer.
Deux problèmes énergétiques étroitement liés façonneront notre avenir économique et géopolitique pour les décennies à venir.
Le premier problème concerne la dépendance de plus en plus risquée envers le pétrole du Moyen-Orient.
Personne ne connaît la quantité de pétrole restante et les coûts d'extraction, mais le point culminant de la production pétrolière mondiale sera probablement atteint au cours du prochain quart de siècle, peut-être même au cours des années à venir.
Les approvisionnements pétroliers restants seront concentrés dans un Moyen-Orient versatile.
Entre-temps, la demande mondiale pour l'énergie montera en flèche avec le développement des économies de la Chine, de l'Inde, du Brésil et d'autres pays.
Si le Moyen-Orient se trouve déjà à un point de rupture, imaginez ce qui se produirait si la concurrence pour le pétrole du Moyen-Orient s'intensifiait entre l'Amérique, l'Europe, la Chine, l'Inde, le Japon et d'autres pays.
Le deuxième grand défi concerne notre système énergétique moderne qui déstabilise le climat mondial.
Le pétrole et d'autres combustibles fossiles (le charbon et le gaz naturel) entraînent des changements sur le long terme dans le climat mondial, mais peu de personnes sont conscientes des risques.
Trois problèmes sont largement méconnus :
· le changement climatique affectera chaque aspect, tel que les modèles de température, de pluviosité et de tempête, et apportera des changements fondamentaux dans l'environnement physique, comme la montée du niveau de la mer et des changements dans la chimie de l'océan.
Les effets sont imprévisibles, mais devraient être immenses en termes de production végétale, de maladies, de coûts et de disponibilité de l'irrigation et de l'eau potable, de l'érosion côtière, etc. ;
· le changement climatique risque de ne pas être progressif.
La longue histoire du changement climatique montre les risques présentés par des changements spectaculaires et soudains en l'espace de quelques décennies ;
· les humains peuvent mal réagir à de tels changements car les changements au niveau des schémas des moussons ou des niveaux de la mer et les problèmes économiques qui en découlent pourraient provoquer une agitation politique massive, des déplacements de réfugiés et un conflit violent.
Ces défis (pénurie de pétrole, instabilité grandissante au Moyen-Orient et changement climatique) requièrent une réflexion claire.
Certains alarmistes déclarent que nous devons réduire radicalement l'utilisation de l'énergie au niveau mondial, sapant ainsi l'économie mondiale.
Il est possible d'atteindre des efficiences en matière d'utilisation de l'énergie, mais elles ne peuvent résoudre ni le problème des approvisionnements en pétrole sur le long terme ni celui du changement climatique.
D'autres déclarent que nous devons nous débarrasser des combustibles fossiles et nous tourner vers les sources d'énergie renouvelables telles que le soleil ou le vent.
Ces alternatives sont toutefois onéreuses et ne peuvent pas remplacer de façon réaliste les combustibles fossiles.
Heureusement, si nous planifions pour le long terme sur une échelle mondiale, nous pouvons répondre à ces défis avec succès.
Nos objectifs doivent porter sur des approvisionnements énergétiques fiables qui préservent l'environnement à des prix abordables.
Deux idées fondamentales sont en jeu ici.
Premièrement, nous devons prendre conscience qu'au moment même où le pétrole se raréfie, d'autres combustibles fossiles, tels que le charbon, le gaz et des sources non traditionnelles comme le schiste argileux et le sable asphaltique, resteront abondants pendant des siècles.
Nous devons développer des technologies et une infrastructure afin que ces autres combustibles fossiles puissent être utilisés efficacement et sûrement.
Des procédés chimiques existent déjà, par exemple, pour convertir le charbon en essence.
Le charbon peut également être converti en hydrogène si nous choisissons d'adopter une économie basée sur l'hydrogène, dans laquelle des piles à combustible à l'hydrogène remplaceraient le moteur à combustion interne des voitures.
La rentabilité d'une économie basée sur l'hydrogène demeure toujours à l'étude.
Deuxièmement, comme ces autres combustibles fossiles relancent les secteurs faibles de l'économie lorsque la production de pétrole atteint un palier ou commence à décliner, les effets des combustibles fossiles sur le climat doivent être contrôlés.
Une utilisation des combustibles fossiles soucieuse de l'environnement à l'avenir impliquera de capturer le dioxyde de carbone à la centrale électrique avant qu'il ne soit rejeté dans l'atmosphère, puis de l'éliminer en l'enterrant.
Ce processus, appelé " capture et élimination du carbone ", est appliqué par certains des plus importants ingénieurs du monde.
Notre avenir énergétique dépendra non pas d'une seule solution, mais de plusieurs étapes : l'exploration et le développement de nouvelles sources de pétrole, tout particulièrement hors du Moyen-Orient ; une efficience énergétique accrue ; le développement et l'adoption sur le long terme de sources renouvelables abordables ; et une utilisation des combustibles fossiles (tels que le charbon) qui respecte l'environnement.
La ligne de conduite actuelle, dans laquelle nous négligeons la réduction à venir des approvisionnements de pétrole mondiaux, comptons trop lourdement sur le pétrole du Moyen-Orient et ignorons les conséquences environnementales des combustibles fossiles, aboutit à une impasse.
La réalité nous rattrapera.
Comment, alors, prévoir ? Les plus grands consommateurs d'énergie du monde, en commençant par les Etats-Unis, l'Europe, la Chine, le Japon et l'Inde, doivent convenir d'actions collectives afin de développer de nouvelles technologies pour capturer et stocker le carbone, et pour développer et utiliser à moindre coût des approvisionnements énergétiques alternatifs.
Nous devons nous assurer que les prix du marché de l'utilisation de l'énergie reflètent les coûts sociaux réels de l'utilisation de l'énergie afin que les utilisateurs et les fournisseurs d'énergie fassent des choix plus avisés en matière d'efficience énergétique, de développement de sources énergétiques alternatives et d'adoption de technologies respectueuses de l'environnement.
À chacun sa vérité
NEW YORK – Un ancien sénateur du Congrès américain, Rick Santorum, candidat à la chefferie républicaine voulant se présenter cette année contre le Président Barack Obama, s'est mis à faire de très étranges déclarations à propos des Pays-Bas.
D'après lui, 10amp#160;% de l'ensemble des décès de ce pays seraient des euthanasies, la moitié d'entre elles étant effectuée sans l'accord de patients vulnérables.
Les personnes âgées seraient si effrayées de passer dans les mains de médecins sanguinaires qu'elles portent au poignet des bracelets sur lesquels est inscrit le messageamp#160;: «amp#160;Ne pas m'euthanasieramp#160;».
En un sens, les accusations non fondées de Santorum mettent un peu de baume sur la réputation d'un pays dont les manchettes sont de plus en plus encombrées de déclarations outrancières de populistes de droite contre les musulmans et les Grecs.
En vérité, l'opinion de Santorum voulant que les Pays-Bas soient une sorte de dystopie socialiste est un tant soit peu périmée de nos jours.
Les Hollandais ont quand même été choqués.
Certains parlementaires du pays ont même évoqué la possibilité que le ministre des Affaires étrangères dépose une plainte à Washington.
En fait, les lubies de Santorum ont été rapidement réfutées aux États-Unis même.
Le Washington Post en est venu à la conclusion «amp#160;qu'il n'y avait absolument aucune preuve étayant les affirmations de Santorumamp#160;» et a trouvé très «amp#160;révélateuramp#160;» que ses propres chefs de campagne n'aient même pas pris la peine de les défendre.
Une station de télévision américaine a même fait des excuses à un journaliste hollandais au nom du peuple américain.
Comme le Post l'a fait remarquer, l'euthanasie involontaire n'existe pas aux Pays-Bas.
Il faut à tout prix le consentement du patient et l'avis d'au moins deux médecins que le patient n’ait plus aucun espoir de guérison et que sa souffrance soit devenue insoutenable.
De toute manière, aux Pays-Bas, le taux de décès assisté est bien loin du 10amp#160;%amp#160;».
Quant aux bracelets... Eh Bienamp#160;!
Tout cela change-t-il l’opinion des partisans de Santorumamp#160;? Pas vraiment.
Les démentis des médias «amp#160;élitistesamp#160;» sont ignorés, car considérés comme de la propagande ennemie.
Comme un sympathisant de Santorum l'a exprimé dans son blogueamp#160;: «amp#160;comme on pouvait s'y attendre le Washington Post a tenté de jeter le discrédit sur Santorumamp#160;».
Il est pour le moins inquiétant que les plus convaincantes des réfutations de mensonges éhontés n'aient plus aucun effet.
Car après tout, n'est-il pas essentiel pour le fonctionnement de la démocratie que le public soit bien informé.
Les quotidiens établis et de grandes chaînes de télévision avaient autrefois le rôle d'informer l'opinion publique.
Évidemment, tout ce qui est publié dans ces médias n'est pas toujours vrai.
Des erreurs peuvent se glisser. Les organismes de presse ont des biais politiques, parfois teintés par les opinions et les intérêts de leurs propriétaires.
Le journalisme de haute tenue a toujours misé sur sa réputation d'intégrité.
Les rédacteurs, de même que les journalistes, ont au moins cherché à rectifier les faits.
C'est la raison pour laquelle les gens lisent des journaux comme Le Monde, le New York Times, ou, bien sûr, le Washington Post.
Ils ont toujours eu pour rôle de séparer le grain de l’ivraie et c'est pour cela que les gens achètent les journaux.
Tout a bien changé depuis.
Les démagogues du monde politique et des médias de masse ne manquent pas une occasion de dépeindre la presse de référence comme un organe de propagande des élites de gauche qui se moquent des opinions des Américains moyens.
Santorum prétend parler en leur nom – c'est à dire pour une minorité d'Américains qui est avant tout blanche, provinciale, très religieuse, ultra conservatrice quand il s’agit de questions culturelles et sociales Ces gens sont convaincus qu'Obama et tous les Européens sont de dangereux mécréants socialistes.
La question n'est pas de savoir si les affirmations de Santorum peuvent être vérifiées ou non par les faits.
Ses opinions «amp#160;sonnentamp#160;» vraies pour ses adeptes, car elles vont dans le même sens que leurs préjugés.
Et l'Internet, qui n’a fait qu’une bouchée de la presse traditionnelle, nourrit et renforce ces préjugés. Il rend plus difficile encore la distinction entre le vrai et le faux.
Le grand public est de plus en plus divisé en groupes de gens de même opinion qui retrouvent leurs vues dans des blogues, des commentaires ou des diffusions sur Twitter.
Personne ne sent plus le besoin de s'exposer à divers points de vue, qui, de toute manière, sont jugés être tendancieux.
À vrai dire, la nouvelle notoriété de Santorum lui offrira une carrière en or de démagogue médiatique, même s'il échoue en politique.
Les premiers ayant avancé que toute vérité est relative et que toute information est une forme de propagande qui ne fait que refléter les relations de pouvoir de la société sont à des années-lumière de l'univers politique de Santorum et de ses sympathisants.
Il y a plusieurs décennies, une poignée d'intellectuels européens et américains, souvent d'obédience marxiste, ont construit une critique «amp#160;postmoderneamp#160;» des médias écrits.
Selon eux, même si les articles du New York Times ou du Monde semblent objectifs, en réalité, tout ce qui y est publié est une forme déguisée de propagande des intérêts de la classe bourgeoise.
Le critique postmoderne croit dur comme fer que l'indépendance d'esprit n'existe pas.
La réalité objective n’est qu’une illusion.
Tout un chacun veut promouvoir des intérêts de classe de toutes sortes.
Dans cette optique, le vrai mensonge réside dans la prétention de l'objectivité.
Ce dont le monde a besoin pour changer n'est donc pas la vérité, mais une autre forme de propagande qui défend d'autres intérêts.
Tout est politique. C'est la seule vérité qui compte.
Il est peu probable que Rick Santorum, ou la majorité de ses sympathisants, aient lu quoique ce soit de ces théoriciens postmodernes.
Santorum, après tout, a récemment traité Obama de «amp#160;snobamp#160;» parce que ce dernier aurait déclaré que tous les Américains devraient avoir droit à une éducation universitaire.
Il doit sûrement fuir les auteurs qui représentent ce que le mouvement du Tea Party et d'autres libertaires radicaux détestent au plus haut pointamp#160;: tout ce qui est diplômé, intellectuel, urbain, athée et pas toujours de la bonne couleur.
Pour eux ces intellectuels sont l'élite de gauche, du moins ceux des milieux universitaires.
Cependant, les idées ont souvent tendance à emprunter des chemins inattendus.
En dénigrant les corrections apportées par le Washington Post au faux portrait que Santorum a dressé des Pays-Bas, notre blogueur s'est exprimé en vrai postmoderniste.
Les plus fidèles apôtres d'obscurs intellectuels de gauche de Paris, New York, ou Berkeley se sont métamorphosés en éléments les plus conservateurs du cœur de l'Amérique.
Ironiquement, si jamais on leur en faisait la remarque, ils la rejetteraient sans aucun doute en la qualifiant de propagande élitiste.
Notre avenir à faibles émissions de carbone
LONDRES – La conférence des Nations unies sur le changement climatique, qui aura lieu en décembre à Copenhague, sera sans doute le point culminant de deux années de négociations en vue d’un nouveau traité mondial visant à corriger les causes et les conséquences des émissions de gaz à effet de serre (GES).
Un accord mondial sur le changement climatique est nécessaire de toute urgence.
Les concentrations de dioxyde de carbone et d’autres gaz à effet de serre ont atteint 435 parties par millions (ppm) en équivalent CO2, comparé à près de 280 ppm avant l’industrialisation du XIXe siècle.
Si nous continuons sur notre lancée, à savoir des activités liées à l’utilisation de combustibles fossiles et à la déforestation, les concentrations pourraient atteindre 750 ppm d’ici la fin du siècle.
Dans ce cas de figure, l’élévation probable des températures moyennes sera de 5° ou plus par rapport à la moyenne de la période préindustrielle.
Il faut remonter 30 millions d’années en arrière pour retrouver ces températures sur Terre.
L’espèce humaine, qui ne parcourt la planète que depuis 200.000 ans, sera confrontée à l’environnement le plus hostile qu’elle ait jamais connu.
Les inondations et les sécheresses se multiplieront, tandis que le niveau des océans s’élèvera de plusieurs mètres, bouleversant les vies et les moyens d’existence et provoquant d’énormes mouvements de populations et des conflits inévitables tout autour du globe.
Certaines parties du monde seront noyées sous l’eau ; d’autres seront transformées en désert.
Les pays en développement sont bien conscients de, et indignés par, l’injustice de la situation actuelle.
Aujourd’hui, les émissions de GES sont principalement dues à l’industrialisation des économies avancées depuis le XIXe siècle.
Et pourtant, les pays en développement sont les plus vulnérables aux conséquences des changements climatiques qui menacent de surcroît la croissance économique leur permettant de sortir de la pauvreté.
Il n’en reste pas moins que les émissions ne pourront être réduites de manière satisfaisante sans la participation cruciale des pays en développement.
Le changement climatique et la pauvreté, les deux défis primordiaux de ce siècle, doivent être abordés ensemble.
Si nous échouons pour l’un, nous échouerons pour l’autre.
Le monde est confronté à la double tâche de répondre à la « contrainte carbone » tout en créant la croissance nécessaire pour relever le niveau de vie des plus démunis.
Il est indispensable de ramener les concentrations atmosphériques de CO2 à un seuil inférieur à 450 ppm si nous voulons éviter les conséquences désastreuses d’une élévation de la température moyenne globale de 2°C. Il faut pour cela obtenir une réduction de près de 50 gigatonnes (Gt) d’équivalent CO2 des émissions annuelles mondiales actuelles à 35 Gt en 2030, et à moins de 20 Gt à l’horizon 2050.
Aujourd’hui, les émissions annuelles par personne sont de 12 tonnes dans l’Union européenne et de 23,6 tonnes aux Etats-Unis, contre 6 tonnes en Chine et 1,7 tonne en Inde.
Si l’on se réfère aux projections démographiques qui prévoient une population mondiale de 9 milliards environ pour 2050, les émissions par personne devront être réduites à près de 2 tonnes d’équivalent CO2, en moyenne, pour que les émissions annuelles totales soient inférieures à 20 Gt.
La plupart des pays industrialisés visent une réduction annuelle des émissions d’au moins 80 pour cent – par rapport au niveau de 1990 – d’ici 2050.
S’ils veulent persuader les pays en développement que l’objectif de 2050 est crédible, ils doivent se montrer à la fois ambitieux et réalistes à propos des défis politiques qu’ils rencontreront au plan national pour se conformer aux objectifs prévus pour 2020, 2030 et 2040.
Les pays en développement auront quant à eux besoin d’une assistance et d’un soutien sérieux de la part des pays industrialisés pour appliquer leurs programmes de croissance à faibles émissions de carbone et pour s’adapter aux conséquences, aujourd’hui inévitables, du changement climatique sur les prochaines décennies.
Les économies avancées doivent également appuyer fortement les mesures visant à mettre fin à la déforestation dans les pays en développement et à réduire substantiellement les émissions de GES, rapidement, et à un coût raisonnable.
Sur la base d’estimations récentes des besoins supplémentaires du monde en développement liés au changement climatique, les pays riches devront fournir un soutien financier annuel – en sus de l’aide au développement existante – de 100 milliards de dollars environ pour l’adaptation et de 100 milliards pour l’atténuation à l’horizon 2020.
Une partie de cette dernière somme peut provenir du marché du carbone.
Les pays riches peuvent également démontrer que la croissance à faible émission de carbone est possible en investissant dans de nouvelles technologies, qui devront être partagées avec les pays en développement pour soutenir leurs stratégies d’atténuation.
Nous sommes déjà témoins d’innovations extraordinaires dans le secteur privé, qui engageront la transition vers une économie mondiale à faible émission de carbone.
Les investissements dans des technologies efficaces au plan énergétique pourraient également contribuer à sortir l’économie mondiale de la récession dans les quelques années à venir.
De manière plus importante, en ouvrant la voie à une croissance à faible intensité de carbone, ces nouvelles technologies pourraient inaugurer une des périodes les plus dynamiques et novatrices de l’histoire de l’économie, dépassant même l’invention du chemin de fer, de l’électricité et d’internet.
Il n’y a pas de véritable alternative. La croissance à forte intensité en carbone est condamnée, paralysée par les prix élevés des combustibles fossiles et vouée à l’échec à cause de l’environnement hostile créé par le changement climatique.
Une croissance à faible émission de carbone sera plus sûre au plan énergétique, plus propre, plus silencieuse et plus respectueuse de l’environnement.
La leçon à retenir de la crise financière est qu’en ignorant les risques, les conséquences éventuelles sont inévitablement pires.
Si nous ne commençons pas aujourd’hui à combattre les émissions de GES, les concentrations dans l’atmosphère continueront à s’accumuler, rendant toute action future plus difficile et plus coûteuse.
D’autres dépenses publiques peuvent être repoussées, mais remettre à demain les mesures pour lutter contre le changement climatique est une option à hauts risques.
Le changement climatique constitue une menace extrêmement grave pour notre avenir économique, alors qu’une croissance à faible intensité en carbone nous promet des décennies de prospérité croissante.
La conférence de Copenhague devra faire des choix difficiles, face à des enjeux qui ne pourraient être plus élevés.
Nous savons ce qu’il faut faire, et nous pouvons le faire.
Du médicament aux maladies imaginaires
MILAN – Au vu de l’attention que les officiels et les médias portent au trafic des drogues illicites dans le monde, le public est, au mieux, vaguement conscient des graves problèmes touchant la production, les essais et la vente des produits légaux : les médicaments que nous utilisons pour tout traiter ou soigner, du SIDA à la fièvre jaune.
L’élaboration de nouveaux médicaments est un procédé long et compliqué.
Il commence par une idée, dont la naissance requiert un large éventail de compétences : la synthèse ou l’extraction de molécules plus ou moins complexes, la preuve de leurs effets thérapeutiques sur des cultures cellulaires ou les animaux, des essais de toxicité et des études cliniques.
Beaucoup de médicaments ne vont pas au-delà et ceux qui ont réussi les tests doivent surmonter un obstacle supplémentaire : l'approbation réglementaire.
Puis, une fois sur le marché, tout médicament doit être suivi de près, car plusieurs effets indésirables ne sont détectés que sur un grand nombre de patients, après des années d’usage.
Le marché comporte aujourd’hui quelques milliers de médicaments, d’une valeur d’environ 3 milliards de dollars à travers le monde.
Mais les conditions du ce marché sont loin d’être optimales.
Dans l’idéal, les médicaments devraient présenter un ratio risques/bénéfices positif.
Par rapport aux autres médicaments de même type, les nouveautés devraient être sélectionnées sur la base de leur sécurité, de leur efficacité et de leur coût.
Or, le procédé tend à être déformé par des intérêts qui génèrent une tendance à surestimer les avantages des nouveaux médicaments, à sous-estimer les risques et surtout à faire exploser les prescriptions.
Mais comment agir ? Tout d’abord, les nouveaux médicaments devraient toujours présenter une valeur ajoutée – meilleure efficacité, toxicité amoindrie ou traitement plus simple.
Malheureusement, ceci n’est pas requis par la législation en cours en Europe, où seules la qualité, l’efficacité et la sécurité doivent être prouvées, sans recourir à des études comparatives.
Le risque demeure donc que certains produits soient pires que ceux déjà sur le marché.
Les nouveaux médicaments sont souvent testés et comparés à des placebos ou des médicaments non représentatifs du meilleur traitement disponible, le but étant de démonter qu’ils ne sont pas inférieurs à ce qui existe déjà.
L'on se demande alors s'il est éthique de tester la « non-infériorité » d’un médicament, puisque les patients sont exposés à des risques potentiels lorsqu’ils contribuent, au mieux, à l’élaboration d’un médicament qui n’est pas meilleur que ceux déjà disponibles.
Les informations fournies aux patients pour obtenir leur consentement n’indiquent pas clairement qu’il s’agit d’un essai de non infériorité. En outre, le manque de valeur ajoutée montre que, dans de nombreux cas, de nouveaux médicaments sont créés à des fins commerciales et non dans le but de satisfaire les patients.
Ausse, les organes réglementaires doivent être plus transparents quant à l’amélioration de l’élaboration des médicaments.
A présent, le créateur d’un nouveau médicament prépare l’ensemble du dossier qui sera soumis aux autorités réglementaires pour approbation. Dans l’intérêt du public, au moins l’un des essais cliniques devrait être mené par une organisation indépendante à but non lucratif.
En outre, seuls les régulateurs peuvent analyser les dossiers, qui sont hautement confidentiels.
Il est inacceptable que les patients qui prennent part volontairement aux essais cliniques, ainsi que leurs représentants, n’aient pas le droit de consulter des données qui ne sauraient exister sans eux.
Enfin, une amélioration des conditions de l’approbation des nouveaux médicaments devrait s’accompagner d’une meilleure utilisation de ceux-ci, avec des médecins mieux renseignés.
A l’heure actuelle, les renseignements fournis par les producteurs prévalent largement sur toute autre information de source indépendante.
Certains médicaments sont par conséquent utilisés de manière bien plus fréquente que ce à quoi l’on s'attendrait, au vu des indications d’usage approuvées.
Cet usage surnommé « sans étiquette » est entretenu par une propagande continue visant non seulement les médecins mais aussi adressée directement au public.
La présence directe, mais confuse, de renseignements tend à générer « une propagande de la maladie » – la création de maladies afin d'augmenter le volume des ordonnances.
Par exemple, le concept de « pré-hypertension » permet d’élargir de manière spectaculaire l’utilisation de médicaments contre l’hypertension, puisque la pression sanguine augmente avec l’âge chez tout le monde.
De même, la notion que la présence de cholestérol dans le sang devraient être aussi basse que possible ouvre une voie pour traiter les gens bien portants avec des agents anti-cholestérolémiants.
Il est évident que les autorités sanitaires doivent contrôler l’information de bien plus près en s’attachant de manière responsable à la formation continue des praticiens.
Si les conditions d’approbation des médicaments se font plus strictes, tout comme le marketing, les sociétés pharmaceutiques seront obligées de produire moins de doublons et plus de produits d’importance clinique.
La longévité des médicaments sur le marché, et l’allongement de la validité des brevets pourraient compenser le besoin de périodes de test plus longues et de ressources supplémentaires.
Enfin, il faut réussir à encourager les sociétés pharmaceutiques, par le biais de mesures incitatives, à élaborer des médicaments qui satisfont aux besoins des patients en attente de thérapie.
Plus de 6 000 maladies rares et négligées – notamment dans les pays en développement – sont sans remède.
Le défi est de savoir comment produire de nouveaux médicaments peu prometteurs en terme de rendement, puisque les patients sont trop peu nombreux ou trop pauvres.
Un partenariat entre gouvernements, instituts de recherche à but non lucratif, œuvres caritatives et sociétés pharmaceutiques pourrait être à la clé d’un nouveau processus d’approbation plus transparent.
Si le public en prend conscience et exhorte les responsables politiques à trouver une solution efficace, il sera alors possible d’obtenir de meilleurs médicaments et de mieux les utiliser.
Notre crise post-moderne
BERLIN – Le week-end du 7 au 9 mai, l’Union européenne a bien failli voir le fond de l’abîme.
L’euro a vacillé, et avec lui l’intégration européenne dans son ensemble.
Jamais, depuis l’époque précédant la signature du Traité de Rome en 1957, l’Europe n’avait été en aussi grand danger.
La stabilisation financière de la Grèce et de la monnaie commune européenne constituait peut-être le sujet de la pièce, mais le titre en était “A la rescousse des banques, acte II.”
Prolonger la situation de non paiement de la Grèce aurait eu pour effet non seulement de mettre en péril le Portugal, l’Espagne et les économies les plus faibles de la zone euro, mais d’exposer l’Europe à une ruée sur ses titres.
Et cela n’aurait pas manqué de faire tomber les banques et les compagnies d’assurance, “trop grosses pour faire faillite” soi-disant, en Europe et au-delà.
Lors de la réunion tenue par les Etats membres de l’Union européenne à Bruxelles pour régler la crise grecque, le marché interbancaire, déterminant pour la liquidité des institutions financières, avait recommencé à se bloquer, précisément comme après la faillite de la banque Lehman Brothers en septembre 2008.
De nouveau, le système financier global se retrouvait au bord du précipice.
Les Etats membres de la zone euro et le FMI n’ont réussi à éviter un nouveau krach du système, qu’une fois unis dans l’adoption d’un plan de sauvetage de 750 milliards de dollars.
Mais combien de sauvetages les démocraties occidentales pourront-elles encore se permettre, avant de transformer la crise du système financier mondial en une crise de la démocratie occidentale? La réponse est claire: pas davantage.
La plupart des citoyens occidentaux ne se sont pas encore frotté aux allures effrayantes et dévastatrices de la crise de 1929.
Jusqu’ici, la crise financière paraît n’être encore qu’une vague menace: les gens craignent l’inflation, la stagnation, le chômage, la perte de leurs ressources et de leur statut.
Ils n’en sont pas encore à penser que le monde, tel qu’ils le connaissent, est train de finir.
Ils alternent entre la conscience que la résolution de la crise demandera forcément de profonds bouleversements, et l’espoir qu’un traitement normal, cyclique, sera suffisant, comme pour d’autres crises – le Mexique, l’Asie, la bulle internet, etc. – et que la reprise est pour un avenir assez proche.
Ce balancement explique en partie pourquoi les gouvernements occidentaux sont incapables de tirer des conclusions concrètes de l’échec du système financier, et qu’ils donnent l’impression de ne pas savoir quel cap tenir dans ces eaux troublées.
Les dirigeants parlent de “risques systémiques” et de l’utilité des plans de sauvetage, mais en même temps, c’est aux responsables de deux échecs systémiques consécutifs qu’ils confient le soin de préserver le casino global qui a déjà failli, par deux fois, mener le monde à l’effondrement.
Il y a soixante ans, une crise mondiale comme celle que nous connaissons aujourd’hui aurait suffi à nous replonger dans une guerre mondiale.
Heureusement, cela n’apparaît plus comme une éventualité.
La bombe atomique est là pour écarter tout conflit à grande échelle entre puissances mondiales; on est généralement favorable à une intervention de l’Etat; et les sociétés du monde occidental d’aujourd’hui, comme des puissances émergentes, sont beaucoup plus riches que celles qui se relevaient à peine de la Première Guerre mondiale.
En 2007, le total des actifs mondiaux (en comptant les actions, la dette privée et publique et les dépôts en banque) se montait à 194 000 milliards de dollars – 343% du PIB mondial annuel.
Par ailleurs, l’échec du système financier mondial survient dans un temps où le pouvoir bascule d’Ouest en Est.
Les espoirs de l’économie mondiale reposent aujourd’hui sur les épaules des puissances émergentes de l’Asie du Sud-Est, Chine et Inde en tête.
Toutes ces raisons font que les ravages de cette crise ne seront pas de même nature que les ravages causés par la Grande dépression.
Nos difficultés actuelles présentent tous les symptômes d’une crise “post-moderne.”
Mais il faut se demander quel sera l’exutoire des énergies libérées par la crise, puisqu’il faudra bien qu’elles s’évacuent d’une manière ou d’une autre.
A en juger par ce qui s’est passé jusqu’ici, la crise promet d’être longue et agitée de convulsions imprévisibles, comme l’infortune dans laquelle la Grèce est tombée récemment et celles qui se produisent autour de l’euro, sans oublier l’inflation, la stagnation et les insurrections de rue.
On peut effectivement être fondé à voir dans le mouvement Tea Party des Etats-Unis, lié comme il l’est aux revers économiques qui ont suivi la chute des Lehman, l’un des canaux empruntés par cette énergie.
Et d’après les événements qui se sont déroulé en Grèce ou en Hongrie, on peut aisément imaginer le désastre dans lequel tomberaient les Etats européens, si l’Union européenne venait à se défaire.
Le fait que la crise mondiale actuelle soit une crise post-moderne ne la rend pas moins redoutable.
Les crises post-modernes entraînent des risques post-modernes, qui aboutissent, jusqu’à le vider, à la dissolution et à l’implosion du pouvoir, et non aux guerres classiques.
Mais le comportement des gouvernements européens pose, de façon pressante, la question de savoir si ces gouvernements ont la moindre idée de ce qui se trame à la table autour de laquelle ils sont assis, à jouer à la roulette avec l’histoire.
Notre été des extrêmes
BERLIN – Cet été est l’un des plus extrêmes en terme de climat en Russie, au Pakistan, en Chine, en Europe, en Arctique – un peu partout, en fait.
Mais tout cela est-t-il en lien avec le réchauffement climatique et les émissions humaines sont-elles à blâmer ?
Bien qu’il ne puisse être scientifiquement confirmé (ni infirmé, d’ailleurs) que le réchauffement climatique soit la cause de quelque événement extrême particulier, nous pouvons dire qu’il contribue très vraisemblablement à toutes sortes d’effets météorologiques à la fois plus fréquents et plus sévères.
Le centre de la Russie subit depuis des semaines la plus grosse canicule de son histoire, à l’origine probablement de milliers de morts.
En conséquence de la sécheresse et de la canicule, plus de 500 feux de forêt incontrôlables se sont déclarés, baignant Moscou dans un nuage de fumée étouffante et menaçant plusieurs installations nucléaires.
Le gouvernement russe a interdit l’exportation de blé, entrainant ainsi l’explosion des prix des céréales dans le monde.
Simultanément, le Pakistan se débat avec des inondations sans précédent qui ont déjà couté la vie à des milliers de personnes et sinistré des millions d’autres.
En Chine, des crues subites ont aussi provoqué la mort de plus d’un millier de personnes et détruit plus d’un million d’habitations.
A une moindre échelle, des pays européens comme l’Allemagne, la Pologne et la République Tchèque sont accablés par de sérieuses inondations.
Dans le même temps, les températures globales des derniers mois ont atteint leurs plus hauts niveaux depuis les premiers enregistrements remontant à 130 ans.
La calotte glacière de l’Arctique a atteint son plus bas niveau jamais enregistré pour un mois de juin.
Au Groenland, deux énormes blocs de glace se sont détachés en juillet et août.
Ces évènements ont-ils un lien entre eux ?
L’observation individuelle des occurrences extrêmes ne permet pas de révéler leur cause, tout comme regarder quelques scènes d’un film ne révèle rien sur l’intrigue.
Mais, considérés dans un contexte plus large, et à l’aide de la logique physique, de larges aspects de l’intrigue peuvent être compris.
Cette décennie a été marquée par un nombre étonnant d’extrêmes.
En 2003, la plus grosse canicule vécue de mémoire d’homme a très largement dépassé les maxima de températures jamais enregistrés jusque là et causât la mort de 70 000 personnes en Europe.
En 2005, la saison des ouragans la plus sévère jamais connue en Atlantique a ravagé la Nouvelle Orléans, dépassant tous les records de tempêtes en nombre et en intensité.
En 2007, la Grèce a été ravagée par des feux de forêts sans précédent qui ont failli détruire le site antique d’Olympe. Et le passage du nord-ouest en Arctique est resté pour la première fois de mémoire d’homme libéré des glaces.
L’année dernière, plus d’une centaine de personnes sont décédées dans des feux de brousse en Australie, à la suite d’une sécheresse et de températures jamais atteintes auparavant.
Cet ensemble d’évènements exceptionnels pourrait n’être qu’une étonnante série de malchance.
Mais cela est extrêmement improbable.
Un coupable bien plus vraisemblable est le réchauffement climatique – une conséquence du fait que cette décennie a été la plus chaude à l’échelle de la planète depuis au moins mille ans.
Tous les climats sont mus par l’énergie, et c’est le soleil qui en fin de compte fournit cette énergie.
Mais le plus gros changement dans le budget énergétique de la Terre est de loin le résultat de l’accumulation dans notre atmosphère depuis plus de cent ans de gaz à effet de serre qui empêchent l’évacuation de la chaleur dans l’espace.
Il y a aujourd’hui, en raison des énergies fossiles, un tiers de dioxyde de carbone supplémentaire dans l’atmosphère qu’à aucun moment depuis au moins un million d’années, ainsi que l’ont révélé les carottages effectués dans les glaces antarctiques.
Les modifications dans le budget énergétique de la planète causées par des variations solaires sont, en comparaison, au moins dix fois moindre.
Et cela ne va pas dans le bon sens : le rayonnement solaire ces dernières années est à son plus faible depuis les années 70 lorsque apparurent les premières mesures répertoriées par satellite.
Alors, lorsque des évènements climatiques extrêmes sans précédent surviennent, le premier suspect est naturellement le plus important changement atmosphérique subvenu depuis cent ans – et qui est causé par les émissions humaines.
Le fait que des canicules, comme celle que connaît la Russie, deviennent plus fréquentes et plus fortes dans un monde plus chaud est facilement compréhensible.
Les pluies torrentielles deviendront elles aussi plus fréquentes et intenses dans un climat plus chaud en conséquence d’un autre fait simple de la physique : l’air chaud peut contenir plus d’humidité.
Pour chaque degré Celsius de réchauffement, 7% d’eau supplémentaire s’échappent en pluies des masses d’air saturées.
Le réchauffement augmente aussi le risque de sécheresse : même là où les chutes de pluies ne faiblissent pas, l’augmentation de l’évaporation assèche les sols.
L’effet du dioxyde de carbone peut aussi modifier les mouvements circulatoires atmosphériques habituels ce qui contribue à aggraver les vagues de chaleur, les sécheresses ou les pluies torrentielles dans certaines régions, ou à les atténuer ailleurs.
Le problème est qu’une atténuation de ces extrêmes auxquels nous sommes déjà habitués n’apporte que de modestes bénéfices, alors que les nouveaux extrêmes auxquels nous ne sommes pas habitués peuvent être dévastateurs, comme le démontrent les évènements récents au Pakistan.
Les phénomènes de cet été montrent combien nos sociétés sont vulnérables aux extrêmes climatiques.
Mais ce que nous constatons aujourd’hui n’advient qu’avec un réchauffement global de 0,8º Celsius.
Avec une action rapide et décisive, nous pouvons encore limiter le réchauffement climatique à un total de 2° Celsius ou même un peu moins.
Un tel réchauffement exigerait déjà un effort massif pour s’adapter aux extrêmes climatiques et à la montée du niveau des eaux – et il doit être mis en ouvre dès aujourd’hui.
Avec des mesures limitées, comme celles promises par les gouvernements à Copenhague en décembre dernier, nous serons aux alentours de 3 à 4º Celsius de réchauffement climatique.
Ceci devrait assurément dépasser la capacité de nombreuses sociétés et écosystèmes à s’adapter.
Et si nous n’agissons pas du tout, la planète pourrait même subir un réchauffement de l’ordre de 5 à 7º Celsius d’ici à la fin du siècle – et plus après.
Choisir cette dernière option en toute connaissance de cause serait de la folie.
Nous devons admettre les faits : nos émissions de gaz à effet de serre sont probablement en partie responsables des extrêmes vécus cet été.
S’accrocher à l’espoir que tout cela est arrivé par hasard, et que tout cela est naturel, semble naïf.
Espérons que les extrêmes de cet été constitueront un dernier signal d’alerte pour les hommes politiques, les hommes d’affaire et les citoyens de notre planète.
Un Monde en déséquilibre
Le recrutement d'un nouveau directeur pour le FMI est l'occasion d'un rappel amical sur la nature injuste des institutions internationales d'aujourd'hui.
Créées en 1945, après la Deuxième guerre mondiale, elles sont le reflet de réalités qui ne sont plus valables depuis longtemps.
L'organisation et la distribution des pouvoirs au sein des Nations unies, du FMI, de la Banque mondiale et des réunions du G7 reflètent un équilibre mondial qui disparut il y a bien longtemps.
Après la Deuxième guerre mondiale, l'Allemagne et le Japon n'étaient plus que des agresseurs vaincus, l'Union soviétique représentait une menace sérieuse et la Chine était totalement absorbée dans la guerre civile qui allait mettre Mao et les communistes au pouvoir.
Une grande partie de ce qu'on appelait alors le Tiers-monde venait d'acquérir son indépendance ou vivait encore sous le régime des colonies et restait dans sa grande majorité très pauvre.
En 1945, il n'existait que 74 pays indépendants dans le monde. Il en existe aujourd'hui 193.
En dehors de la Chine, de Cuba et de la Corée du Nord, le communiste n'est populaire qu'à la terrasse des cafés européens et sur quelques campus universitaires américains.
L'Allemagne est réunifiée et une grande partie du Tiers-monde connaît une croissance supérieure à celle des pays industrialisés, grâce aux logiciels de Bangalore et aux programmes de troisième cycle des universités américaines, y compris les écoles de commerce, qui reçoivent des milliers de demandes d'inscriptions de la part d'étudiants chinois qualifiés.
Le monde entier a complètement changé et pourtant la France et le Royaume-Uni, par exemple, conservent un siège permanent au Conseil de sécurité des Nations unies.
Cela avait un sens en 1945 mais n'en a plus aujourd'hui.
Pourquoi la France et le Royaume-Uni, plutôt que l'Allemagne ou le Japon, deux économies bien plus importantes ? Ou encore l'Inde ou le Brésil, deux immenses pays ?
Est-il vraiment censé de voir deux pays appartenant à l'Union européenne conserver un droit de veto au Conseil de sécurité tandis que le Tiers-monde (si l'on exclut la Chine) reste totalement absent ? L'UE n'a aucune politique étrangère commune et n'en possèdera aucune dans un avenir proche, mais cela ne doit pas être une raison pour conserver à la France et au Royaume-Uni cette préférence.
Les dispositions actuelles ont-elles réellement raison d'être si l'Europe veut sérieusement mettre en place une politique étrangère commune ? Il est vrai que la France et la Grande-Bretagne possèdent les meilleurs services de politique étrangère d'Europe, mais il ne faut pas renverser la cause et l'effet.
La France et la Grande-Bretagne ont conservé cette capacité parce qu'elles continuent d'avoir un rôle à jouer en politique étrangère.
La sur-représentation de l'Europe s'étend au-delà du Conseil de sécurité.
Tandis que la politique étrangère européenne n'existe toujours pas, l'Europe possède quand même une certaine politique économique commune : 12 des 15 membres actuels ont adopté une monnaie commune, l'euro, et obéissent à une seule Banque centrale.
Pourtant l'Allemagne, la France, l'Italie et la Grande-Bretagne possèdent quatre des sept sièges du G7.
En effet, la situation est encore plus absurde quand le G7 finance les réunions des ministres : les gouverneurs des banques centrales de France, d'Allemagne et d'Italie assistent encore à ces réunions, même si leurs banques n'ont plus que le rôle de succursales de la Banque centrale européenne, alors que le président de la BCE (celui qui représente l'autorité économique dans ces pays) n'est qu'un " simple invité ".
Ne devrions-nous pas avoir qu'un seul siège pour toute l'Europe ?
Évidemment, les leaders européens s'opposent à une telle réforme : ils craignent de perdre non seulement des occasions importantes de faire une photo, mais aussi un vrai pouvoir.
Cependant, de quel pouvoir jouissent-ils réellement au sein du G7 ? Le président des États-Unis, les secrétaires d'État et du Trésor et le directeur de la Réserve Fédérale obtiennent certainement bien plus facilement ce qu'ils veulent dans un grand groupe sans pouvoir qu'ils n'en obtiendraient dans des réunions restreintes où l'Europe parlerait d'une seule voix.
Le recrutement en cours d'un nouveau directeur pour le FMI perpétue ce modèle.
Le poste de directeur du FMI est généralement réservé à un occidental européen, les Américains se réservant la Banque mondiale.
Cette division des tâches exclue les pays en développement, qui sont nombreux à se " développer " à une vitesse qui en fera bientôt des pays plus riches en termes de per capita que l'Europe.
Qu'en est-il des milliards d'Indiens et de Chinois ?
Ne pourrait-on pas prendre en compte l'un d'entre eux pour ce poste ?
Et les Sud-coréens, dont la croissance est si rapide, si durs à la tâche ? Pourquoi ne seraient-ils pas représentés au même niveau que l'Italie ou la France ?
Et les réussites des pays d'Amérique latine tels que le Chili ou encore le Mexique ou le Brésil ?
Les Européens ne semblent même pas se préoccuper du poste tant que ça.
Après tout, Horst Köhler, le directeur du FMI, a démissionné de ce poste qui commande le respect de toute la communauté internationale pour accepter la nomination au poste de président de l'Allemagne, un poste de cérémonie sans pouvoirs aucuns, pas même à l'intérieur de l'Allemagne.
L'OCDE est située à Paris, la FAO des Nations Unies est située à Rome, ainsi va la liste… En un mot, l'Europe occidentale est sur-représentée dans les organisations internationales au vu de son importance en terme de PIB et encore plus en termes de population.
Il n'est donc pas surprenant que certains Européens - particulièrement les Français - soient si réticents à réformer les organisations internationales, même en termes de réduction du gâchis et de l'inefficacité au niveau des Nations unies.
Après tout, quelqu'un pourrait très bien alors suggérer que la première chose à faire pour entamer les réformes serait de n'accorder qu'un siège pour toute l'Europe au Conseil de sécurité.
L'Europe est myope.
Un seul siège aux Nations unies, au FMI ou à la Banque mondiale élèverait l'Europe au même niveau que les États-Unis et augmenterait son influence internationale plutôt que de la diminuer.
La sur-représentation de l'Europe occidentale et la sous-représentation des pays en développement et en pleine croissance économique ne peut durer.
En effet, cela crée déjà des tensions.
On ne doit pas laisser les rêves de grandeur obsolètes interférer avec une distribution juste et réaliste des pouvoirs dans l'arène internationale.
Encore dix-huit mois ou cent ans ?
BLOOMINGTON, INDIANA – Winston Churchill a dit qu’en temps de guerre, la vérité est si précieuse qu’il faut l’entourer d’un “rempart de mensonges”.
Dans la campagne présidentielle américaine – et, malheureusement, même en Irak maintenant – la guerre en Irak n’est peut-être pas entourée d’un rempart de mensonges mais elle s’est sans aucun doute attaché un long cortège de demi-vérités partisanes, d’indifférence cynique et de désinformation acharnée.
Les démocrates américains continuent de prôner un retrait complet des soldats américains d’Irak dans les 18 mois, en dépit du fait qu’aucun observateur rationnel ne croit que les forces irakiennes seront alors capables de sécuriser les frontières et de venir à bout des nombreuses milices du pays, qui restent armées jusqu’aux dents.
En fait, le programme démocrate (si on peut l’appeler ainsi) ignore la subversion actuelle par l’Iran des institutions gouvernementales irakiennes, qui se poursuivra jusqu’à ce qu’elles deviennent assez fortes pour résister à de telles machinations.
En outre, l’insistance de Barack Obama à avancer que l’Irak n’a jamais constitué un front central dans la guerre contre la terreur est une insulte à la mémoire des dizaines de milliers, peut-être des centaines de milliers de civils irakiens et de soldats américains assassinés par les kamikazes d’Al-Qaida depuis 2003.
En effet, en 2004 les terroristes eux-mêmes considéraient l’Irak comme le front central de leur campagne.
Personne ne peut non plus se laisser abuser par les appels répétés de Joseph Biden à une “partition douce” de l’Irak, alors même que la classe politique irakienne dans son intégralité en rejette l’idée.
Quant aux républicains, arguments de Sarah Palin sur la mission divine de l’Amérique dans la guerre contre le terrorisme mis à part, il est inconcevable que John McCain pense vraiment qu’une présence américaine soit tenable en Irak pour une durée indéterminée.
Pour être honnête, McCain n’a jamais suggéré que les soldats américains allaient se battre pendant 100 ans, comme le revendiquent certaines de ses critiques.
McCain faisait plutôt allusion à une présence pacifique des soldats américains dans le pays pendant une longue période, plutôt à l’image de leur présence au Japon depuis 1945.
Cela dit, même en imaginant que le public américain tolère une telle présence, l’opinion publique irakienne ne l’accepterait pas.
L’Amérique a commis trop d’erreurs politiques, les soldats américains sont trop intimement associés à une occupation impopulaire et incompétente, et, jusqu’à récemment, leurs tactiques ont été trop brutales pour songer à discuter d’une présence permanente.
Si la plupart des Irakiens comprennent la nécessité de la présence de soldats américains dans leur pays à court terme, ils ne souffriront pas un déploiement permanent.
Les conseillers de McCain feraient bien de se rappeler un certain précédent historique : la tentative britannique avortée à la fin de la Première Guerre mondiale de maintenir une présence militaire à long terme en Irak.
Les politiciens irakiens ne se sont pas privés de récolter des gains politiques.
Le gouvernement a commis de nombreuses bourdes lors de ses négociations sur le prolongement de la présence américaine.
En effet, cet été, il s’est injecté lui-même dans les élections américaines en semblant souscrire au programme de retrait rapide d’Obama.
Puis, pour la troisième année consécutive, le conseiller irakien pour la sécurité nationale, un médecin sans qualifications particulières pour ce poste lorsqu’il a été nommé par les autorités américaines d’occupation sinon qu’il parlait un anglais tolérable, a souligné le fait que les soldats américains ne seraient plus nécessaires au-delà de l’année prochaine.
Le gouvernement irakien exige des États-Unis un programme de retrait, non parce qu’il est convaincu que l’armée irakienne sera bientôt apte à prendre le relais, mais pour redorer son blason nationaliste avant les élections parlementaires de l’année prochaine.
Il espère ainsi détourner l’attention du public des services de base qui n’existent toujours pas, du sectarisme persistant, de la faible production pétrolière, de l’insuffisance des investissements dans les infrastructures, de la corruption endémique et du copinage.
Reste à voir si cette stratégie parviendra à occulter les échecs du gouvernement dans l’esprit des électeurs.
Le problème qui se pose à présent pour les politiciens américains et irakiens est que, pour agir rationnellement, il leur faudra braver les éléments dans leurs propres circonscriptions.
Ils doivent reconnaître qu’une présence à long terme des soldats américains est hors de question, mais que les forces de combat américaines vont être nécessaires en Irak – bien qu’avec un rôle de moins en moins important – au cours des cinq prochaines années.
Seule une telle présence peut consolider les gains, tangibles mais réversibles, acquis au cours de l’année passée.
Une telle armée est nécessaire pour continuer de poursuivre Al-Qaida et pour faire contrepoids aux activités pro-iraniennes.
Mettre un terme à l’engagement américain avant que les Irakiens ne puissent atteindre ce but par eux-mêmes serait catastrophique à la fois pour les intérêts américains et irakiens.
En attendant, les soldats américains doivent soutenir les efforts irakiens de consolidation de leurs forces militaires et de police, tout en démantelant simultanément toutes les milices.
Les milices irakiennes ne partiront pas sans heurt, mais leur dissolution est essentielle pour la stabilité à long terme, qui est elle-même une condition sine qua non de la stabilité dans la région.
Lorsque ces missions seront accomplies, et pas avant, les soldats américains devront se retirer d’Irak.
Quand la BCE fait bande à part
Actuellement, la Banque centrale européenne (BCE) se démarque sérieusement des autres grandes banques centrales des pays industrialisés, ceci en dépitde l'annonce claironnée de mesures coordonnes pour accroitre les liquidités à court terme dans le système bancaire.
Les USA, le Canada et le Royaume-Uni ont tous baissé récemment leur taux d'intérêt.
Mais la BCE s'oppose fermement à la baisse. Après la réunion du Conseil des gouverneurs, le président de la BCE, Jean-Claude Trichet, a même déclaré que certains de ses membres étaient même favorables à une hausse .
Qui croit-il tromper ? Tout le monde sait que la BCE ne peut augmenter maintenant, ni même dans un futur proche, ses taux d'intérêt.
Au milieu de la crise financière la plus grave de ces derniers temps, la BCE a recours à un bluff qui ne convint personne, car elle a un problème avec les craintes d'inflation.
Ses difficultés acteulles tiennent à une série d'erreurs dans le passé.
Sa première erreur a été son retard à adopter une politique de resserrement monétaire, bien après qu'il ait été évident que les taux d'intérêt avaient été maintenus trop bas (2%) et trop longtemps (de juin 2003 à décembre 2005).
Les faucons de la BCE, comprenant les risques de taux d'intérêt anormalement bas pour une banque centrale dont le premier objectif est la stabilité des prix, voulaient une hausse, mais la BCE a été trop timide.
Un rythme de hausse plus rapide aurait pu contrebalancer un début tardif, mais à nouveau, la BCE s'est montrée trop précautionneuse.
Pour des raisons obscures, Trichet, à l'opposé de Wim Duisenberg, le premier président de la BCE, n'a voulu augmenter les taux que de 25 points de base à la fois.
Beaucoup de membres du Conseil des gouverneurs voulaient aller plus vite, car ils savaient que ce n'était que le début, mais Trichet s'y est opposé.
Les faucons avaient raison de vouloir aller vite.
A cause de ce démarrage tardif et de ce rythme trop lent, le Conseil des gouverneurs n'a atteint que la barre des 4% lorsque la crise financière est venue plafonner la hausse des taux.
Trichet a alors dû renoncer à la hausse qu'il avait annoncée pour septembre, bien qu'il proclame qu'elle a été seulement ajournée. Aucun risque !
La BCE ne se trouverait pas en difficulté si elle en était maintenant à un taux de 4,75% ou même de 5%.
Des taux élevés auraient signifié moins d'inflation et les craintes de l'inflation ne poseraient pas problème aujourd'hui.
Par ailleurs, avec des taux plus élevés, la BCE serait en meilleure position pour amorcer une baisse, maintenant que l'économie ralentit en raison de la crise financière.
Plusieurs faucons du Conseil des gouverneurs sont farouchement opposés à toute baisse, précisément parce qu'ils estiment qu'à 4%, les taux sont déjà plus bas que le taux plancher d'environ 5% qu'ils visaient.
Ils ne veulent pas aller descendre plus bas, une position que l'on peut comprendre, voire partager.
La BCE devra baisser ses taux d'intérêt en 2008 si elle ne veut pas d'un atterrissage brutal de l'économie de la zone euro.
Aller à contre-courant est lourd de conséquences.
L'euro s'est fortement apprécié, ce qui a amené par exemple Trichet à condamner ces variations &quot;brutales&quot; sur le marché des changes.
Quand le dollar canadien a connu une hausse rapide, la Banque du Canada ne s'est pas contentée de discours, elle a baissé les taux d'intérêt.
La BCE pourrait faire la même chose, mais elle s'y refuse.
Avec ses menaces ineptes d'augmenter les taux d'intérêt, elle risque d'être considérée comme la banque centrale qui aboie, mais ne mord pas (les chiens qui aboient ne mordent pas).
Sa crédibilité est en jeu.
Les Chinois ont-ils pris Trichet au sérieux quand il est allé en Chine pour protester contre la hausse &quot;brutale&quot; de l'euro face au yuan ? &quot;Qu'il baisse ses taux d'intérêt comme les autres et il aura beaucoup moins à se plaindre&quot;, ont-ils dû penser ?
L'attitude de la BCE attire aussi l'attention sur le fait qu'elle risque de ne plus juguler les craintes inflationnistes.
La Réserve fédérale américaine peut baisser de 100 points de base les taux des fonds fédéraux et continuer à maîtriser les craintes inflationnistes aux USA, mais la BCE ne peut diminuer les taux d'intérêt d'un point de base, parce qu'elle appréhende l'envolée des craintes inflationnistes.
Les erreurs passées de la BCE dans sa politique de normalisation des taux d'intérêt sont manifestes.
Si elle n'avait pas réagi trop tard et trop lentement, elle aurait mieux joué son rôle de gardien de la stabilité des prix et ne serait pas aujourd'hui à contre-courant des autres banques centrales des pays industrialisés.
Externalisé et sans travail
Le dernier mot à la mode dans le vocabulaire du débat sur la mondialisation est " externalisation ".
Soudainement, les Américains -champions de la mondialisation depuis belle lurette - semblent concernés par ses effets négatifs sur leur économie.
Ses ardents défenseurs ne sont, bien sûr, pas perturbés par la disparition des emplois.
Ils insistent sur le fait que l'externalisation permet de réduire les coûts, de la même manière qu'un changement de technologie permet d'améliorer la productivité, augmentant ainsi les bénéfices, et tout ce qui est bon pour les profits doit être bon pour l'économie américaine.
Les lois de l'économie, disent-ils, assurent qu'à long terme il y aura du travail pour tous ceux qui en veulent, tant que le gouvernement n'interfère pas avec les mécanismes du marché en instaurant des minima salariaux ou la sécurité de l'emploi et tant que les syndicats ne font pas monter les salaires de manière excessive.
Quand les marchés sont concurrentiels, la loi de l'offre et de la demande permet qu'à long terme, finalement , la demande de travail s'équilibrera avec l'offre - le chômage disparaîtra.
Mais, comme Keynes le disait de manière si poignante, à long terme, nous serons tous morts.
Ceux qui ignorent de manière si cavalière la disparition des emplois sont aveugles : l'économie américaine ne se porte pas bien dernièrement.
En plus des déficits commerciaux et budgétaires s'est créé maintenant un déficit d'emplois.
Au cours de ces dernières années, l'économie aurait dû créer quelque 4 à 6 millions d'emplois pour offrir du travail aux jeunes arrivants sur le marché du travail.
En fait, plus de 2 millions de jobs ont été perdus - pour la première fois depuis la présidence de Herbert Hoover au début de la Grande Dépression, l'économie de l'Amérique renoue avec une perte nette d'emplois lors d'un seul mandat présidentiel.
Cela montre, du moins, que les marchés livrés à eux-mêmes ne fonctionnent pas suffisamment vite pour assurer un emploi à tous ceux qui souhaitent travailler.
Le gouvernement a un rôle important à jouer pour assurer le plein emploi - un rôle que le gouvernement Bush a sérieusement mal géré.
Si le chômage était moins important, les inquiétudes liées à l'externalisation seraient moins importantes.
Il existe cependant, je crois, une raison plus profonde à l'origine des inquiétudes liées à l'externalisation, par exemple, des emplois hi-tech vers l'Inde : cela détruit le mythe - qui a toujours été un argument central du débat sur la mondialisation aux États-Unis et dans d'autres pays industrialisés - qui professe que les travailleurs ne doivent pas avoir peur de la mondialisation.
Oui, admettent les tenants de l'externalisation, les pays riches perdront des emplois peu qualifiés dans des secteurs tels que le textile, emplois que les bas salaires chinois ou d'ailleurs récupéreront.
Mais cela est censé être une bonne chose, et non pas une mauvaise chose, puisque l'Amérique devrait se spécialiser dans les secteurs où elle bénéficie d'un avantage concurrentiel, impliquant une main d'œuvre qualifiée et une technologie de pointe.
Ce dont on a besoin équivaut à relever les niveaux de qualification en améliorant la qualité de l'enseignement, particulièrement en science et en technologie.
Mais cet argument ne semble plus convaincre personne.
L'Amérique produit moins d'ingénieurs que la Chine et l'Inde, et, même si les ingénieurs de ces pays ne développement sont désavantagés d'une certaine manière, soit du fait de leur formation, soit du fait de leur situation géographique, ce désavantage est plus que compensé par les différences salariales.
Les ingénieurs américains et des pays riches et les spécialistes de l'industrie informatique devront accepter une perte de salaire ou chercher un autre emploi - très probablement à un salaire inférieur.
Si les ingénieurs et informaticiens très bien formés et éduqués ne peuvent résister au massacre de l'externalisation, qu'en sera-t-il de tous ceux qui sont moins diplômés ? Oui, l'Amérique pourrait être capable de maintenir son avantage concurrentiel tout en haut de l'échelle , dans la recherche de pointe ou l'invention du prochain laser.
Mais une majorité d'ingénieurs et de scientifiques qui auront été formés de manière poussée sont impliqués dans ce qu'on appelle " la science du quotidien ", l'amélioration au jour le jour des technologies qui forment la base des avancées à long termes en matière de productivité - et il n'est pas certains que l'Amérique ait un avantage concurrentiel dans ce domaine.
Il nous faut tirer deux leçons du débat sur l'externalisation.
Tout d'abord, alors que l'Amérique se débat avec les défis de l'ajustement à la mondialisation, elle doit se montrer plus sensible aux difficultés des pays en développement, qui possèdent bien moins de ressources pour faire face aux difficultés.
Après tout, si l'Amérique, avec son niveau relativement faible de chômage et toutes ses mesures de protection sociale, pense qu'il faut agir pour protéger sa masse salariale et ses entreprises contre la concurrence étrangère - qu'il s'agisse de l'industrie de l'acier ou de l'industrie informatique -, de telles actions sont alors d'autant plus justifiées de la part des pays en développement.
Ensuite, c'est maintenant que l'Amérique doit s'inquiéter.
De nombreux défenseurs de la mondialisation continuent de déclarer que le nombre d'emplois externalisés reste faible.
Le nombre porte finalement à controverse, bien sûr, certains déclarant que près d'un emploi sur deux pourrait finalement être externalisé, tandis que d'autres soutiennent que le potentiel est bien plus limité.
Les coupe de cheveux, comme tout un ensemble d'autres activités nécessitant un savoir local précis, ne peuvent pas être externalisées.
Mais même si les chiffres restent limités, leurs effets sur les travailleurs et la redistribution des salaires peuvent se révéler dramatiques.
La croissance sera améliorée mais les travailleurs s'en porteront plus mal, et pas seulement ceux qui auront perdus leur emploi.
Cela a, en effet, déjà commencé dans certains pays en voie de développement : dans les dix années qui se sont écoulées depuis la signature de l'Accord de libre-échange nord-américain, la moyenne réelle des salaires a en effet baissé aux États-Unis.
Jouer à l'autruche en enfouissant la tête dans le sable et prétendre que tout le monde bénéficiera de la mondialisation est folie.
Le problème avec la mondialisation aujourd'hui vient précisément du fait que peu en bénéficieront alors que la majorité en souffrira, sauf si le gouvernement joue un rôle actif dans sa gestion et sa définition .
C'est la leçon la plus importante à tirer du débat en cours sur l'externalisation.
Externaliser vers l\u0027Afrique
Au cours des 40 dernières années, les progrès de l'informatique et des communications ont transformé tour à tour plusieurs régions du monde : d'abord les Etats-Unis et l'Europe, ensuite le Japon, la Corée et Taiwan, et plus récemment l'Inde, la Chine, et l'Europe de l'Est.
L'Afrique sera-t-elle la prochaine ?
Malgré les guerres civiles, la malnutrition et l'angoisse suscitée par l'épidémie de sida, l'Afrique noire est en train de franchir une étape essentielle : l'émergence discrète du secteur des technologies de l'information.
Ce n'est pas encore Silicon Valley, mais ces frémissements peuvent et doivent être encouragés pour que l'Afrique prospère.
Prenons l'exemple d'un immeuble de bureaux à Accra, la capitale du Ghana. Sur plusieurs étages, quelque 1 500 employés africains traitent des demandes d'indemnité pour une assurance maladie américaine, vingt-quatre heures sur vingt-quatre, en trois équipes.
Ils parlent anglais, tapent au moins cinquante mots par minute sur leurs ordinateurs, lisent des informations sur des formulaires remplis à la main par les assurés et transmis sous forme électronique par satellite par les assureurs, saisissent ces données puis les renvoient aux Etats-Unis.
La connexion est telle que les nouveaux formulaires peuvent être contrôlés, à mesure qu'ils sont remplis, par un superviseur américain à 13 000 km de là.
Le Ghana est surtout connu pour sa production de cacao et d'or, mais aujourd'hui Affiliated Computer Services (ACS), l'entreprise texane qui s'occupe de cette opération d'externalisation, est le premier employeur privé du pays.
Les Africains " spécialistes du clavier " gagnent entre quatre et cinq dollars par jour - soit quatre fois le salaire minimum légal - avec assurance maladie, repas et prime de transport.
Quelques ingénieurs et cadres gagnent beaucoup plus, et suivent une formation continue aux technologies avancées.
Les employés d'ACS ne sont que les premiers Africains à bénéficier de la toute dernière tendance de l'économie mondiale : l'externalisation, ou la délocalisation des emplois de services vers des pays où les salaires sont bas.
Certes, le nombre d'emplois transférés en Afrique est minime par rapport à l'Asie, à l'Amérique latine ou à l'Europe de l'Est.
Mais ce qui compte c'est que l'Afrique est enfin entrée dans la compétition qui doit changer le paysage économique mondial.
Pourtant, l'Afrique continue à souffrir de graves désavantages, et notamment d'une très mauvaise image.
Sambou Makalou, un Malien qui s'efforce de persuader des employeurs aux Etats-Unis de délocaliser des emplois de services vers l'Afrique, estime que " les grandes entreprises qui cherchent à externaliser leurs activités ne pensent absolument pas à l'Afrique.
Or l'externalisation vers l'Afrique offre beaucoup de possibilités, mais il y a aussi beaucoup d'obstacles à surmonter. "
Les gouvernements africains doivent être prêts à commencer modestement : dépenser beaucoup d'énergie pour attirer des projets pilotes, dans l'espoir de créer davantage d'emplois par la suite.
Beaucoup de barrières peuvent être levées, ou du moins assouplies, par quelques réformes judicieuses.
A commencer par :
· Une meilleure gouvernance : les gouvernements africains se vantent souvent quand ils ne font qu'arrêter les effets destructifs de la corruption et la réglementation irrationnelle des entreprises.
Mais ils ne prêtent pas beaucoup attention au coût élevé des télécommunications, au manque de fiabilité de l'approvisionnement en électricité, ou aux insuffisances des réseaux de transport.
• Une plus grande compétitivité : les dirigeants africains ont mis longtemps à comprendre qu'ils doivent courtiser les entreprises étrangères par le biais de services particuliers, de programmes de formation pour les employés, et même de subventions.
Les pays asiatiques attirent beaucoup d'emplois grâce à des " zones industrielles " où des services plus fiables, et notamment de très bons réseaux de communications, sont proposés à des prix attrayants.
En réorganisant l'enseignement secondaire et supérieur, afin de former des diplômés possédant les qualifications réclamées par les multinationales, ces pays se dotent en outre d'une main d'œuvre plus concurrentielle.
L'Afrique est un bien meilleur endroit pour faire des affaires qu'il y a cinq ans.
Le développement de la téléphonie mobile a révolutionné la vie de tous les jours, sur le continent où le taux de pénétration des téléphones fixes est le plus faible.
Les liaisons par satellite ont considérablement amélioré l'accès à Internet, et le nouveau câble sous-marin qui longe la côte africaine (SAT-3) promet d'améliorer tous les types de communications et de réduire leur coût.
Malheureusement, même si les attraits économiques de l'Afrique augmentent, l'Inde et la Chine font des progrès plus rapides et creusent encore l'écart.
Alors que les villes africaines sont à peine parvenues à se faire un nom chez les spécialistes de l'implantation des entreprises, elles perdent au profit des villes asiatiques.
Pour gagner, les Africains doivent donc accélérer.
Si curieux que cela puisse paraître, les salaires posent problème : en effet, bien que l'Afrique soit en moyenne la région la plus pauvre du monde, les salaires dans l'économie formelle sont généralement plus hauts qu'en Chine ou en Inde, où le gouvernement assure un prix relativement bas des produits alimentaires de base, du logement et des transports, grâce à des subventions et des contrôles.
Dans les villes africaines, le coût de la vie - et en particulier de la nourriture et des transports - est relativement élevé, et donc les salaires aussi.
De plus, les cadres et les travailleurs qualifiés ne sont pas suffisamment nombreux, et cette pénurie fait augmenter les salaires.
Un programmeur indien gagne donc moins que son homologue africain.
Et même la saisie de données est rémunérée en Afrique au même niveau que dans le sud de l'Asie.
Les chances que l'Afrique reçoive un jour une part juste des emplois externalisés s'améliorent, mais le continent risque encore de prendre du retard.
Quand l'entreprise ACS a décidé de développer ses activités récemment, elle a ouvert un nouveau site en Inde plutôt qu'au Ghana où ailleurs en Afrique.
Un message qui n'incite guère à l'optimisme.
Alors que des centaines de centres comme celui d'Accra sont établis en Asie, en Europe de l'Est et en Amérique latine, ils demeurent rares dans le contexte africain.
C'est très dommage, mais ce n'est pas une fatalité.
Comment venir à bout de la division Nord-Sud de l’Afrique ?
Mobutu Sese Seko, le défunt président de l’ancien Zaïre, a une fois déclaré qu’il fallait exclure les pays d’Afrique du Nord, fiers de leurs origines arabes, de ce qui était à l’époque l’Organisation de l’unité africaine.
Le régime de Mobutu était certes profondément défaillant, mais il n’était pas le seul au sein du mouvement panafricain à aller dans ce sens.
L’antagonisme entre les Noirs d’Afrique subsaharienne et les habitants d’Afrique du Nord est toujours une réalité qui empêche tout espoir d’union du continent.
L’hostilité du Nord, le séparatisme et le racisme à l’encontre du Sud sont au cœur de cette scission.
Pourtant, à l’heure du politiquement correct, une séparation catégorique entre le Nord et le Sud reste taboue.
googletag.cmd.push(function () { googletag.display('Mpu'); });En déclarant que l’Egypte est une république arabe, le président Gamal Abdel Nasser falsifiait l’histoire, effaçant 3.000 ans d’une culture incontestablement liée à l’Afrique noire.
En fait, durant près de trois siècles, de 950 à 663 av. J.-C., des reines et pharaons noirs tels que Tii du « royaume de Koush » – aujourd’hui le Soudan noir – ont gouverné l’Egypte.
Encore plus grotesque, les Egyptiens ont refusé que les Américains produisent un film sur la vie d’Anouar Sadate, sous prétexte que l’acteur choisi pour jouer le rôle du président était Noir.
De la même façon, quand le Maroc a quitté l’OUA en 1984, il aspirait à devenir membre de l’Union européenne.
La classe dirigeante du Soudan – descendant d’esclaves arabes – n’a pas le moindre scrupule à poser des bombes, ni à tuer et à déplacer des millions de citoyens noirs vers le sud, et maintenant au Darfour, avec le soutien de la Ligue arabe.
Et lorsque le dirigeant libyen, le Colonel Mouammar Kadhafi, déçu par le panarabisme qu’il prônait, est devenu le champion du panafricanisme, ses partisans ont continué à se révolter pour chasser les immigrants noirs.
Les leaders mauritaniens ont quitté la Communauté économique des États d’Afrique de l’Ouest pour se rallier à l’union formée par les pays d’Afrique du Nord.
L’attitude de ces pays reflète celle des arabes.
Quand le mouvement Al-Qaïda a décidé de se battre contre les États-Unis, il a visé les ambassades américaines au Kenya et en Tanzanie, faisant plus de 260 morts.
Hormis 12 citoyens américains, tous étaient des civils noirs, et plus de 4.000 Kenyans et Tanzaniens ont été blessés.
Pour justifier les meurtres d’Africains noirs, un journaliste arabe de premier plan a évoqué Staline : « On ne fait pas d’omelette sans casser des œufs ».
En Arabie Saoudite, le racisme à l’égard des Musulmans noirs est si vif que l’on se demande s’il vaut vraiment la peine qu’ils fassent le pèlerinage à la Mecque, l’un des cinq piliers de la foi musulmane.
En tant que globe-trotter musulman, je n’ai jamais été frappé par autant d’ostracisme qu’au cours de mon pèlerinage en Arabie Saoudite.
Alors pourquoi, les Africains noirs subsahariens devraient-ils continuer à croire au mirage d’une union avec les pays d’Afrique du Nord ?
Les Egyptiens, pourvus d’une civilisation historique sans pareil en termes de réalisations dans tous les domaines, cherchent désespérément à s’associer aux Arabes, avec qui ils n’ont d’autre affinité que la colonisation ; de même que les Berbères, l’autre peuple d’Afrique du Nord, qui étaient payés pour apprendre l’arabe, il y a moins d’un demi siècle.
L’Union africaine doit revoir l’ensemble de la question.
La diversité est source de richesse, pas d’antagonisme, et il faut exclure les pays qui prônent ce dernier.
Cela entraînerait le démantèlement de l’Union africaine sous sa forme actuelle qui a de toute façon des bases instables, ses concepteurs ayant préféré, semble-t-il, plagier l’Union européenne – modèle bureaucratique qui mérite à peine d’être imité.
Mais une réelle union africaine n’est pas dans l’intérêt des dirigeants africains.
Leurs pouvoirs sont issus de la fragmentation du continent et l’on ne peut s’attendre à ce qu’ils renoncent à leurs positions pour le bien des masses.
Par conséquent, les Etats-Unis d’Afrique devraient provenir du peuple, par le biais d’institutions existantes de la société civile, telles que les associations professionnelles, les syndicats et d’autres organisations non gouvernementales.
Il ne faut pas oublier que l’union d’États la plus endurante de l’histoire a été mise sur pied par les militants politiques, et non par les chefs d’États.
En Amérique latine, la seule percée qui a entamé la domination des descendants de colons européens, après l’indépendance, vient d’un défenseur de la liberté des populations noires et un fédérateur, Simon Bolivar, qui a rallié la région avant d’être contraint d’exiler en Jamaïque.
Aujourd’hui, Bolivar a trouvé un héritier en Hugo Chávez, et le paysage politique d’Amérique latine évolue à un rythme effréné grâce à sa capacité à galvaniser les foules et à les diriger.
Le rôle mobilisateur des gouvernants est indispensable à tout processus de construction d’une nation, et les Africains devraient se tourner vers des personnages emblématiques comme Bolivar, Martin Luther King Jr., Georges Padmore, W.E.B. Dubois, Kwame Nkrumah et Cheikh Anta Diop pour opposer un mouvement de résistance à leurs dirigeants pour la plupart corrompus et incompétents (une véritable tâche herculéenne).
Ce n’est qu’à ce moment‑là qu’ils pourront réaliser le rêve d’une identité africaine commune et créer les Etats‑Unis d’Afrique.
Comment surmonter l’échec de Copenhague
NEW YORK – Les beaux discours ne suffisent pas.
Un mois après la conférence sur le climat de Copenhague, il est clair que les responsables politiques du monde ont été incapables de traduire la rhétorique du réchauffement climatique en action.
C’est bien sur une bonne chose que les responsables mondiaux aient admis qu’une augmentation de plus de deux degrés Celsius des températures aurait des conséquences dévastatrices.
L’accumulation des évidences scientifiques les aura au moins convaincu de cela.
Et certains principes édictés en 1992 dans la Convention-cadre de Rio de Janeiro ont été réaffirmés, comme celui « de la responsabilité commune mais différenciée et des capacités respectives ».
Il en est de même de l’accord entre les pays développés pour « apporter des ressources financières adaptées, prévisibles et durables, de la technologie et des renforcements de capacités… » aux pays en développement.
L’échec de Copenhague ne vient pas de l’absence d’un accord légal contraignant.
Le véritable échec vient du fait qu’il n’y a pas eu d’accord sur les moyens à mettre en œuvre pour atteindre l’objectif ambitieux de sauver la planète, pas d’accord sur la réduction des émissions de dioxyde de carbone, pas d’accord sur la manière de répartir le fardeau et pas d’accord sur l’aide aux pays en développement.
Même l’engagement pris dans l’accord prévoyant des contributions approchants les 30 milliards de dollars pour la période 2010-2012 pour l’adaptation et l’arbitrage semble bien maigre à coté des centaines de milliards de dollars qui ont été distribués pour le sauvetage des banques en 2008-2009.
Si nous avons les moyens de sauver ainsi les banques, nous devrions pouvoir faire un plus pour sauver la planète.
Les conséquences de cet échec sont déjà visibles : le prix des droits d’émission dans le Système Communautaire d’Echange de Quotas d’Emission de l’Union Européenne a chuté, ce qui veut dire que les entreprises sont moins motivées pour réduire leurs émissions dès maintenant, et seront moins motivées pour investir dans des innovations qui permettraient de réduire ces émissions à l’avenir.
Les entreprises qui voulaient bien faire, en investissant les fonds nécessaires pour réduire leurs émissions, s’inquiètent de ce que cela pourrait affaiblir leur compétitivité alors que d’autres continueraient d’émettre sans restriction.
Les entreprises européennes continueront d’être compétitivement désavantagées par rapport aux entreprises américaines, qui elles ne payent rien pour leurs émissions.
De graves problèmes émergent de l’échec de Copenhague.
L’approche de Kyoto a alloué des droits d’émissions qui sont de précieux titres.
Si les émissions étaient restreintes de manière appropriée, la valeur des droits d’émissions serait de l’ordre de 2 billions de dollars par an. Pas étonnant, donc, que tous se chamaillent pour déterminer qui devraient les obtenir.
L’idée selon laquelle ceux qui ont le plus pollué dans le passé devraient obtenir plus de droits à l’avenir est franchement inacceptable.
Un système d’attribution par habitant pour les pays en développement serait le système le moins injuste.
La plupart des principes éthiques impliquent que, si l’on distribue ce qui se résume à de « l’argent » un peu partout dans le monde, les plus pauvres devraient en recevoir un peu plus (par habitant).
De la même manière, la plupart des principes éthiques suggèrent que ceux qui ont le plus pollué par le passé – surtout après que le problème ait été reconnu en 1992 – devraient se voir accorder moins de droit à polluer à l’avenir.
Mais ceci impliquerait le transfert implicite de centaines de milliards de dollars des pays riches vers les pays pauvres.
Compte tenu de la difficulté à réunir ne serait-ce que 10 milliards de dollars par an, sans compter les 200 milliards de dollars par an nécessaires à l’arbitrage et à l’adaptation, on ne peut difficilement espérer un accord de ce genre.  
Peut-être serai-il temps d’envisager une nouvelle approche : l’engagement de chacun des pays à augmenter le prix des émissions (soit à travers une taxe carbone soit par des titres d’émission) à un niveau négocié qui pourrait être de l’ordre de 80 dollars par tonne.
Il est bien plus logique de taxer les mauvaises choses que les bonnes.
Les pays développés auraient sans conteste besoin de ces revenus, d’une part pour pouvoir respecter leur obligation d’aider les pays en développement à s’adapter mais aussi pour les indemniser pour la préservation de leurs forêts – une bonne chose pour l’ensemble de la planète puisque ces dernières permettent la séquestration du dioxyde de carbone.
Nous savons que la bonne volonté seule ne suffit pas.
Nous devons donc faire en sorte que les intérêts personnels et les bonnes intentions se conjuguent, en particulier parce que les responsables de certains pays (les Etats-Unis surtout) craignent la compétition des marchés émergeants même sans aucun des avantages dont ils pourraient profiter du fait de ne pas avoir à payer pour leurs émissions de carbone .
Un système de taxe douanière imposée aux importations en provenance de pays où les entreprises n’ont pas à proprement parlé à payer pour les droits d’émissions rééquilibrerait la situation ; cela constituerait aussi une incitation économique et politique pour que ces pays adoptent le principe d’une taxe carbone ou de titres d’émission.
Les entreprises seraient ainsi encouragées à réduire leurs émissions.
Il y a urgence.
Pendant que le monde trainasse, les gaz à effet de serre s’amoncèlent dans l’atmosphère et la probabilité de parvenir ne serait-ce qu’à respecter l’objectif de deux degrés Celsius pour limiter le réchauffement climatique s’amenuise.
Nous avons donné plus que sa chance à l’approche de Kyoto basée sur les droits d’émission.
A la lumière de ces extraordinaires difficultés sous-jacentes, l’échec de Copenhague ne devrait pas être une surprise.
Cela vaut la peine d’accorder au moins une chance à l’autre alternative.
Aveux d’une bombe israélienne
TEL AVIV – L’ambition du président Barack Obama d’un monde sans armes nucléaires et l’accord qu’il a signé récemment avec la Russie pour réduire les stocks nucléaires des deux pays consolident son rôle de leader moral et politique.
Mais quelles seront les conséquences de sa campagne contre la prolifération nucléaire pour Israël, généralement considéré comme le sixième Etat possédant l’arme nucléaire et jusqu’ici le seul au Moyen-Orient ?
Dernièrement, l’appel de la sous-secrétaire d’Etat Rose Gottemoeller pour qu’Israël adhère au Traité de non-prolifération nucléaire – selon lequel ce pays devrait déclarer son arsenal nucléaire et y renoncer – a suscité des craintes que la houlette diplomatique américaine pour le statut nucléaire d’Israël ne prenne fin.
Pour les Israéliens, il semblait que les Etats-Unis traiteraient désormais tous les Etats de la même façon pour ce qui est de l’armement nucléaire.
Israël s’inquiète particulièrement du fait qu’Obama puisse envisager des mesures à l’égard des ambitions nucléaires iraniennes en les mettant sur un pied d’égalité avec le statut nucléaire d’Israël.
Les fondements intellectuels de la nouvelle attitude américaine ont été énoncés dans un article célèbre de Henry Kissinger, Sam Nunn, George Schultz et William Perry intitulé « Toward a Nuclear-Free World » (« vers un monde sans armes nucléaires »).
Exhortant les puissances nucléaires à prêcher par l’exemple et à réduire considérablement leurs arsenaux nucléaires, l’article est aussi un appel à l’égalité entre les nations sur le plan nucléaire.
Bruce Riedel, jusque récemment à la tête de la revue de stratégie du gouvernement Obama pour l’Afghanistan et le Pakistan, et qui n’est en aucun cas hostile aux relations uniques de l’Amérique avec Israël, a été suffisamment clair à ce propos : « Pour qu’un accord avec l’Iran soit réellement sérieux, Israël doit se montrer au grand jour.
Toute politique fondée sur de faux-semblants et sur des traitements discriminatoires échouera tôt ou tard.
Ce qui est remarquable, c’est que celle-ci ait tenu si longtemps ».
Robert Gates, secrétaire à la Défense, a particulièrement choqué les Israéliens en déclarant devant le Congrès qu’il comprenait la volonté de l’Iran, pays entouré de puissances nucléaires telles que le Pakistan, l’Inde, la Russie et Israël, d’acquérir des armes nucléaires.
Israël s’apprête à lutter contre cette nouvelle doctrine américaine qui le met au même niveau que l’Iran, et d’ailleurs que l’Inde et le Pakistan.
Les cadres politiques ont leur importance, affirmeront les Israéliens.
Non seulement l’Iran a développé ses capacités nucléaires tout en étant partie au Traité de non-prolifération nucléaire, ajouteront-ils, mais il a aussi accordé un degré de priorité élevé à la destruction d’Israël.
La force de dissuasion nucléaire d’Israël est son ultime moyen de défense contre une menace existentielle.
Au bout du compte, l’égalité nucléaire générale ne peut que promouvoir les revendications nucléaires iraniennes.
Contrairement à Israël qui a adopté une stratégie d’opacité nucléaire, l’Inde et le Pakistan se considèrent comme des Etats nucléaires et veulent que le monde accepte ce statut.  De plus, Israël n’a jamais testé d’arme nucléaire et a accepté sans équivoque les principes directeurs du Groupe des fournisseurs nucléaires, qui entendent enrayer la prolifération par le contrôle des exportations nucléaires.
Israël attend du gouvernement Obama qu’il évalue les conditions singulières de son statut nucléaire ambigu et admette qu’il n’envisage de donner des informations sur son programme nucléaire à ses voisins ou au reste du monde que si le climat politique au Moyen-Orient change de façon radicalement positive.
En l’occurrence, un changement d’attitude de l’Iran vis-à-vis d’Israël est la condition sine qua non.
Le potentiel des exportations de matériel nucléaire et du savoir-faire de pays comme le Pakistan – et peut-être un jour l’Iran – est aussi source d’inquiétude pour Israël.
En effet, ce dernier insiste sur le fait que l’Iran, et non les présumées capacités nucléaires d’Israël, est à l’origine de la course à l’armement nucléaire au Moyen-Orient.
Comme pour les colonies en Cisjordanie, le gouvernement Obama semble s’éloigner définitivement de l’approbation automatique des accords d’Israël avec les précédents gouvernements américains.
Une révision de la politique américaine sur le statut nucléaire d’Israël n’est en aucun cas exclue.
Il convient d’interpréter la déclaration de Gottemoeller ainsi que la reconnaissance explicite de Gates du statut nucléaire d’Israël dans le cadre du programme plus vaste de désarmement du gouvernement Obama.
La politique israélienne d’ambiguïté nucléaire n’a quasiment pas changé depuis une cinquantaine d’années, en particulier au sein même d’Israël où la question demeure un tabou sacré.
Pourtant, le bouleversement du climat international, la menace d’une prolifération nucléaire incontrôlée au Moyen-Orient et les nouvelles politiques mises en œuvre aux Etats-Unis pourraient être de bonnes raisons pour qu’Israël envisage de revoir sa doctrine nucléaire.
Après tout, la stratégie actuelle n’a pas été un moyen de dissuasion efficace contre les attaques conventionnelles (qui se sont poursuivies durant les années où Israël développait soi-disant son arsenal nucléaire) ni d’avertissement suffisant des rivaux (comme l’Iran) contre la mise au point d’une arme nucléaire.
La politique officielle d’Israël est celle d’un Moyen-Orient sans armes de destruction massive.
En mettant un terme aux ambiguïtés et en sortant sa propre bombe du « sous‑sol », Israël pourrait affirmer sa force de dissuasion nucléaire de façon plus convaincante et, plus important encore, relever le niveau d’un débat sérieux sur l’urgence d’une zone non nucléaire au Moyen-Orient.
Payés pour échouer
CAMBRIDGE – Dans un rapport transmis récemment au juge américain en charge du dossier sur la faillite de Lehman Brothers, un enquêteur mandaté par la Cour décrit comment les cadres dirigeants de Lehman ont pris, de façon délibérée, les décisions de poursuivre leur stratégie agressive d’investissement et de prise de risque excessive, et d’augmenter substantiellement l’endettement.
Ces décisions furent-elles causées par des prétentions démesurées et des erreurs de jugement ou sont-elles le produit d’incitations faussées&nbsp;?
A la suite de la chute de Bear Stearns et de Lehman Brothers, prémice à une crise d’ampleur mondiale, la presse dans sa grande majorité avait conclu que la fortune des cadres de ces institutions s’était envolée, tout comme celle des sociétés qu’ils avaient vouées au désastre.
Ce ‘discours officiel’ a convaincu les journalistes de minimiser le rôle des principes de rémunération biaisés et de l’importance de procéder à une réforme des systèmes de rémunération.
Dans notre étude, “The Wages of Failure: Executive Indemnisation at Bear Stearns and Lehman Brothers 2000-2008,” ( Les salaires de l’échec&nbsp;: rémunération des cadres dirigeants chez Bear Stearns et Lehman Brothers 2000-2008, ndt), nous avons examiné ce discours officiel et l’avons trouvé incorrect.
Nous avons reconstitué les marges brutes produites par les cinq cadres les plus importants de ces établissements à partir de données récupérées à la Securities and Exchange Commission . Nous avons pu vérifier que, en dépit de la faillite de ces sociétés en 2008, la rémunération de ces personnes était largement positive, et conséquente.
Mais surtout, ces traders exerçaient régulièrement actions et options, et eurent donc la possibilité de réaliser nombre de leurs actions avant que la valeur de leur société sur le marché ne dégringole.
Ces cinq cadres ont exercé plus d’actions au cours des années qui ont précédé la chute de leur entreprise que ce qu’ils avaient en leur possession lorsque le désastre s’est abattu en 2008.
Les cadres dirigeants de Bear Stearns et de Lehman auront sur l’ensemble de la période 2000-2008 encaissé au titre de leur rémunération environ 1,1 milliard de dollars et 850 millions de dollars respectivement.
D’importantes primes s’ajoutent à ces rémunérations.
Pendant la période 2000-2007, la totalité de ces bonus ont atteint (en valeur dollar de 2009) 300 millions de dollars chez Bear Stearns et 150 millions de dollars chez Lehman.
Et bien entendu, les gains qui ont servi d’assiette de calcul de ces bonus se sont évaporés en 2008.
Mais les systèmes de rémunération de ces sociétés ne comportaient aucune clause de sauvegarde qui aurait permis à ces sociétés de récupérer les bonus déjà versés.
En combinant les chiffres de ventes des actions et ceux des bonus, nous avons déterminé qu’entre 2000 et 2008, les cinq cadres dirigeants les plus importants de Bear Stearns et Lehman ont empoché respectivement environ 1,4 milliard et 1 milliard, soit 250 millions de dollars par personne.
Ces revenus sont considérablement plus élevés que la valeur des avoirs détenus par ces cadres au début de la période.
En d’autres termes, alors que les actionnaires historiques de leurs sociétés ont été largement floués, les rémunérations indexées sur les performances de ces traders les mettaient largement à l’abri.
La différence entre la façon avec laquelle les traders et les actionnaires de leurs sociétés s’en sont tiré éveille de sérieuses inquiétudes sur le fait que les prises de risque démesurées prises chez Bear Stearns et Lehman – ainsi que dans d’autres institutions financières appliquant un système de rémunération similaire – ont pu être le résultat d’incitations faussées.
L’inquiétude ne provient pas du fait que ces traders s’attendaient à ce que leur prise de risque puisse entrainer avec certitude la faillite de leur société, mais que les systèmes de rémunération – en particulier le fait qu’ils puissent se prévaloir de larges sommes au titre de leurs résultats à court terme – les incitaient à prendre des niveaux de risques excessifs.
Il est important que les institutions financières, et les entreprises en général, procèdent à un réforme de leurs structures de rémunération afin d’assurer une meilleure adéquation entre les revenus de leurs différents cadres dirigeants et les bénéfices à long terme.
Les cadres ne devraient pas pouvoir empocher et garder de tels montants de bonus, même lorsque les performances sur lesquelles sont calculés ces bonus sont fortement inversées.
De même, les incitations devraient être limitées dans le but d’éviter que ces cadres n’aient un poids trop conséquent sur le prix de l’action à court terme de leur entreprise.
Si ces structures de rémunération avaient été en place chez Bear Stearns et Lehman, leurs cadres dirigeants n’auraient pas pu dévier de tels montants de rémunération indexés sur la performance pour avoir gérer les fonds qui leur ont été confiés dans les années qui ont précédé la chute de leur entreprise.
Cela aurait permis de réduire considérablement les incitations à des prises de risques démesurées.
Les appels à une réforme complète et ferme du système de rémunération ne devraient pas être considérés comme une simple réponse à la colère populiste.
Une telle réforme permettrait d’améliorer les incitations et d’éviter les prises de risque encouragées par ces sociétés dans les années précédant la crise financière – ce qui aurait renforcé la valeur de l’entreprise et la fortune de ses actionnaires.
Si une leçon peut être tirée de l’aventure Bear Stearns et Lehman Brothers, et de la crise qu’ils ont provoqué, c’est bien celle de la nécessité impérative de procéder à ces réformes pour corriger les incitations nuisibles.
Le Pakistan au bord d’un précipice
ISLAMABAD – Le président pakistanais Asif Ali Zardari est rentré inopinément à Karachi le 19 décembre au matin, après 13 jours d’hospitalisation à Dubai, où il avait vécu en exil.
Le gouvernement n’a émis aucun communiqué sur son état de santé, tandis que ses partisans faisaient savoir qu’il s’agissait d’une attaque cardiaque mineure, avec une perte de conscience de quelques minutes.
L’avenir de Zardari, depuis son retour précipité, suscite bien des interrogations, mais l’avenir de la loi civile au Pakistan en suscite encore davantage.
La décision de son retour a été prise après une réunion de trois heures entre le Premier ministre, Yousuf Raza Gilani, et le Général Ashfaq Pervez Kayani, chef de l’armée pakistanaise.
Que le choix de la destination se soit porté sur Karachi – la ville la plus importante du Pakistan du point de vue de la taille et du socle politique – plutôt que sur Islamabad, la capitale – trahit l’ampleur de la crise qui bout sous la surface.
Zardari est au pouvoir depuis 2008, et y a été porté huit mois après l’assassinat de sa femme, Benazir Bhutto.
En dépit d’un amendement constitutionnel de 2010 qui fait du Premier ministre le chef de l’exécutif du pays, Zardari continue à être le principal décisionnaire.
Son ascension politique est donc conforme aux traditions politiques sud-asiatiques, c’est à dire à des habitudes dynastiques dont le caractère démocratique n’est qu’une façade: il a pris la tête du Parti populaire pakistanais de Bhutto (le PPP) – créé en 1967 par son beau-père, Zulfikar Ali Bhutto – et nommé son fils Bilawal au poste de co-président du parti, selon une disposition testamentaire rédigée par son épouse.
Pour souligner le lien, le fils a été rebaptisé Bilawal Bhutto Zardari.
Mais si depuis trois ans Zardari se montre plus habile que ses adversaires, il semble faire une lecture erronée du contexte politique actuel.
Le Pakistan n’est plus le pays sur lequel sa femme et son beau-père ont régné.
En s’évertuant à agir selon les règles d’antan, il commet plusieurs erreurs qui risquent de lui coûter son poste et de détrôner la famille Bhutto.
Comme bien d’autres leaders pakistanais avant lui, Zardari compte sur le soutien des Américains pour se maintenir au pouvoir.
Une politique opérante, jusqu’à ce qu’une tentative hasardeuse, visant à impliquer les Etats-Unis plus ouvertement dans la politique du Pakistan, affaiblisse Zardari au lieu de le conforter dans son pouvoir.
Tandis que le Printemps arabe mettait un terme aux habitudes de corruption qui avaient maintenu tant de despotes au pouvoir d’un bout à l’autre du monde musulman, Zardari et ses associés semblaient rester sourds au message.
Beaucoup pensaient que Hussain Haqqani, l’ambassadeur pakistanais aux Etats-Unis, avait tenté de s’assurer l’aide américaine pour se protéger d’un énième coup d’Etat militaire.
Une note non signée mais écrite, pensait-on, à son instigation, avait été transmise à celui qui était alors le chef d'état-major interarmées américain, l'amiral Mike Mullen, afin de troquer cette aide contre une chasse aux extrémistes des zones tribales du Pakistan, qui compliquaient le retrait des Américains de l’Afghanistan.
Le "memo-gate", comme  la presse pakistanaise surnomme l’affaire, a poussé Haqqani à la démission et permis à la Cour suprême d’affirmer son autorité en ordonnant une enquête.
La Cour lorgnait déjà du côté de Zardari, en mettant en examen le pacte scellé entre l’ancien président Pervez Musharraf et Benazir Bhutto.
En échange de la levée des accusations de corruption pesant contre elle, Zardari et quelques uns de leurs amis et associés, Bhutto avait consenti à soutenir Musharraf après les élections de décembre 2007.
L’administration Bush, impatiente de voir un gouvernement élu démocratiquement au Pakistan pour poursuivre sa lutte anti-terroriste, est soupçonnée d’avoir joué les médiateurs.
Ce pacte a été invalidé par la Cour suprême qui a ordonné au gouvernement de réouvrir les affaires de corruption dont une affaire en Suisse, où Zardari est censé avoir entreposé des dizaines de millions de  dollars.
Le gouvernement rechigne et aujourd’hui la Cour veille à ce que ses ordres soient appliqués par l’exécutif.
En destinant son fils de 23 ans au pouvoir, Zardari a peut-être commis son erreur la plus fatale.
Zulfikar Ali Bhutto a nommé sa femme et sa fille à la tête du PPP pour le cas où il viendrait à être abattu par le régime militaire qui l’avait renversé.
Benazir Bhutto, son tour venu, a placé les rênes du parti entre les mains de son mari et de son fils.
Cette fois, les citoyens avertis ne sont pas prêts à accepter que le pouvoir passe si facilement de père en fille, de femme en mari, de père en fils.
S’il est certain qu’un changement politique se produira au Pakistan, il est difficile de prédire comment il se manifestera.
Mais la combinaison du Printemps arabe, du déclin de l’influence américaine au sein du monde musulman et la volonté des citoyens à se faire entendre favorise l’émergence d’un contexte où l’inédit et l’imprévisible seront les seules certitudes.
Le cruel été du Pakistan
LAHORE – Ce mois de juillet fut l’un des plus terribles dans l’histoire du Pakistan.
L’establishment du pays a été accusé de duplicité dans l’effort de guerre américain en Afghanistan, apportant son soutien aux deux côtés – les Etats-Unis et les talibans – à la fois.
La manière avec laquelle le Premier ministre britannique David Cameron a fait état de tels soupçons a soulevé une colère considérable dans l’opinion publique pakistanaise, dont une part était directement dirigée à l’intention du président Asif Ali Zardari, qui a tout de même maintenu sa visite officielle programmée à Londres, malgré la sévérité des mots de Cameron.
La colère populaire engendrée par les accusations de l’Amérique et de la Grande Bretagne au sujet des services de renseignements pakistanais (ISI) n’a fait qu’enfler au fur et à mesure des reportages retransmis sans interruption à la télévision montrant les scènes de dévastation et de souffrance causées par les inondations qui ravagent le nord-ouest du pays, les pires en plus de 80 ans.
L’armée a développé un énorme effort pour venir en aide aux sinistrés.
Son commandant en chef, le général Ashfaq Pervez Kayani, dont la nomination à ce poste à été exceptionnellement rallongée de trois ans, a été l’un des seuls haut responsables pakistanais à se déplacer dans les zones inondées et à se montrer concerné par la souffrance de ces concitoyens.
Et cela n’a pas été la seule crise dans laquelle les responsables militaires semblent avoir répondu aux attentes de la population.
Les publications de rapports bruts des services de renseignements américains sur l’Afghanistan sur le site Wikileaks ont confirmé ce qui se suspectait depuis longtemps.
Nombre de rapports de terrain font état de contacts entre l’ISI et les talibans, alors même que l’ISI était engagé dans des conflits avec des groupes talibans au Pakistan.
Ces dossiers contenaient des récits de première main sur la colère des Américains devant la réticence de l’ISI à combattre les insurgés, en particulier ceux qui ont attaqué les troupes américaines et de l’OTAN près de la frontière pakistanaise.
L’ISI semble avoir gardé ses lignes de communications ouvertes à certains talibans dans l’espoir qu’ils puissent être utilisés comme force de réserve en cas d’une autre confrontation militaire avec l’Inde ou d’un retrait précipité des Américains d’Afghanistan.
Cameron a repris ce thème de l’apparent double jeu des Pakistanais.
Dans un discours prononcé devant un public d’éminents hommes d’affaire à Bangalore, il a accusé le Pakistan d’être des deux côtés de l’équation afghane.
Les remarques de Cameron ont été durement ressenties au Pakistan.
Elles ont laissé l’impression que la Grande Bretagne était prête à humilier publiquement le Pakistan de façon à se faire bien voir pas les Indiens.
Il se peut que cette stratégie fonctionne à court terme, pour récupérer des ordres d’exportation vers l’Inde pour les entreprises britanniques.
L’équipe du Premier ministre a d’ailleurs remporté au moins un gros contrat – la vente d’un avion militaire d’une valeur de plus d’un milliard de dollars.
Mais sur le long terme, l’attitude britannique pourrait contribuer à la détérioration des relations indo-pakistanaises.
Les Pakistanais ont exigé des autorités du pays qu’elles réprimandent rapidement et officiellement la Grande Bretagne.
Cette réprimande est venue de l’armée. Le Lieutenant Général Ahmad Shuja Pasha, directeur de l’ISI, a annulé sa visite prévue à Londres, où il devait discuter de questions de renseignement, tandis que les autorités civiles semblaient tergiverser.
Après quelques hésitations, Zardari est finalement arrivé à Londres trois jours plus tard.
Il semble que le gouvernement civil du Pakistan ait aussi lâché prise dans le domaine économique, où une mauvaise gestion par les autorités a conduit le pays vers une autre crise.
Le Pakistan est une fois encore aux prises à de sérieux problèmes budgétaires et de balance des paiements, en partie à cause des inondations, qui effaceront au moins 1% du PNB, en partie à cause de l’incapacité et de la réticence des autorités à réduire les dépenses non essentielles, et en partie à cause d’une croissance molle des exportations.
Cette fois ci, cependant, l’aide étrangère ne sera peut être pas aussi facilement disponible qu’en 2008, par exemple.
Le gouvernement a anticipé une croissance de 4,1% du PIB pour 2010-2011.
Il aura de la chance s’il parvient à 2,8%, la moitié de ce qui est attendu au Bengladesh et un tiers des projections indiennes.
Le Pakistan est désormais le malade du sud asiatique, avec trois années consécutives de croissance en dessous de 3% qui ont entrainé une augmentation de 10 millions du nombre de personnes vivant dans l’absolue pauvreté.
Une grande part de ce nombre se concentre dans les grandes villes dans lesquelles le mécontentement était déjà palpable compte tenu de l’échec manifeste du gouvernement à délivrer les biens et les services de première nécessité.
Ces différentes crises – dont certaines sont attribuables à une mauvaise gouvernance – soulèvent une fois encore la question de savoir si le Pakistan est à même de maintenir sa démocratie.
Le profil élevé et positif de l’armée semble suggérer qu’elle est la seule institution capable de stabiliser cette délicate situation au sein d’un état chancelant.
Mais l’armée pakistanaise peut-elle une fois encore se lancer dans l’arène politique, comme elle l’a déjà fait à quatre reprises au cours des soixante années qui ont suivi la proclamation de l’indépendance ? Ou se peut-il que les autorités civiles parviennent à s’amender ?
La différence entre aujourd’hui et les périodes qui ont précédé d’autres coups d’état au Pakistan est l’existence d’une société civile active, d’une presse électronique et imprimée sans contraintes, et d’un système judiciaire assuré qui semblent capables de maintenir l’armée dans ses casernes et forcer les politiques à revenir dans le droit chemin.
Néanmoins, juillet a été un mois cruel pour le Pakistan, et d’autres devraient certainement suivre.
Pakistan : le spectre de l’Iran
Alors que le Pakistan et son président, Pervez Musharraf, sont dans une situation précaire à la suite de l’assassinat de Benazir Bhutto, certaines analogies avec la chute du Shah et la Révolution islamique de 1979 en Iran sont évoquées.
Une fois de plus, un autocrate « proaméricain », que les Etats-Unis ne soutiennent d’ailleurs qu’à contrecœur, semble rapidement perdre son emprise sur le pouvoir.
L’élite libérale et l’intelligentsia pakistanaises s’insurgent contre le dictateur, persuadées que leur pays est sur la voie d’une démocratie laïque.
La leçon manifeste de 1979 est que les Etats-Unis ont inconsidérément fait porter la totalité de leur relation stratégique avec l’Iran sur les épaules d’un dictateur impopulaire.
La capacité de l’administration américaine à faire valoir ses intérêts dans le pays a disparu avec la chute du régime.
La révolution iranienne offre une autre leçon pour les libéraux pakistanais : obsédés par l’éviction du Shah, les intellectuels iraniens se faisaient des illusions sur l’état de leur propre société et sur leur capacité à sortir victorieux d’un soulèvement politique soudain.
Une fois le Shah en exil, la minorité radicale qui était prête à se battre et à mourir pour sa cause a englouti la « majorité modérée », en établissant l’ordre islamique dans la foulée.
Il existe à l’évidence de profondes différences politiques et culturelles entre l’Iran des années 1970 et le Pakistan d’aujourd’hui.
L’Iran n’avait ni appareil juridique indépendant, ni liberté de la presse ou organisations de la société civile, dont est doté le Pakistan à divers degrés.
Plus important, les religieux chiites iraniens étaient à la fois organisés et politiquement actifs, contrairement au clergé sunnite pakistanais aujourd’hui.
En effet, les partis islamistes pakistanais n’ont jamais obtenu plus de 12 pour cent des voix aux élections.
Il serait toutefois faux de penser que le Pakistan est à l’abri des tendances islamistes sous-jacentes du monde musulman.
Près de 40 pour cent des Pakistanais vivent sous le seuil de pauvreté, la moitié de la population est analphabète et parmi ceux qui savent lire et écrire, une proportion non négligeable a été éduqu_ée dans des madrassas, des écoles coraniques financées par les wahhabites.
Divers sondages d’opinion montrent qu’une minorité relativement forte est favorable à Osama ben Landen et hostile aux Etats-Unis, et que l’application de la charia, la loi islamique, devrait être une priorité.
Un intellectuel pakistanais m’a un jour confié qu’il s’inquiétait de ce que «  les faibles résultats électoraux des islamistes au Pakistan étaient surtout dus au fait qu’un dirigeant convaincant, charismatique – un Hassan Nasrallah pakistanais – devait encore apparaître, et non au fait que son message n’aurait pas d’écho ».
Peu d’Iraniens avaient entendu parler de l’ayatollah Khomeini jusqu’en 1978, mais il n’a pas fallu longtemps avant que son message embrase les foules.
L’armée a toujours été le principal garde-fou pour éviter au Pakistan de suivre l’exemple de l’Iran.
Mais même si l’état-major est un ferme défenseur d’un pouvoir laïc, les soldats reflètent la société pakistanaise.
Dans le cas d’un éveil politique islamiste, l’allégeance de l’armée n’est pas garantie.
En Iran, à l’exception des hauts gradés, qui furent tués ou partirent en exil, la puissante armée du Shah, résolument laïque, changea de camp du jour au lendemain pour appuyer le gouvernement révolutionnaire de Khomeini.
Je ne suggère pas pour autant qu’un éveil islamiste est imminent au Pakistan, ou que les Pakistanais doivent choisir entre un dictateur honni ou un gouvernement de style taliban.
Au contraire, les libéraux pakistanais font preuve de courage en manifestant pour l’établissement de la démocratie et de l’État de droit, et en exigeant que Musharraf, dont la présidence semble irrémédiablement compromise, rende compte de ses actions.
Mais ils devraient apprendre de la révolution iranienne que la manière dont ils revendiquent une réforme politique a un rapport avec les objectifs politiques qu’ils espèrent atteindre.
Les émotions sont exacerbées depuis la mort de Benazir Bhutto. Plus de cinquante personnes ont été tuées au cours d’émeutes et tant son parti que celui de l’ancien Premier ministre Nawaz Sharif envisagent des manifestations de masse pour faire tomber le gouvernement Musharraf.
Mais les politiques de rage, de vengeance et d’émeutes ne déboucheront pas sur la démocratie pluraliste que concevait Benazir Bhutto.
S’en prendre à Musharraf pour avoir bâillonné la démocratie et ne pas avoir su assurer une protection suffisante à Bhutto ne fera qu’enflammer un contexte politique que les libéraux pakistanais cherchent justement à modérer.
En Iran, mais aussi au Liban, en Palestine et en Irak, l’histoire a montré que les islamistes profitent du chaos politique et de la violence.
De manière analogue, il est dangereux de penser que les avocats, intellectuels et étudiants pakistanais partisans de la démocratie sortiront victorieux des remous et du carnage potentiel d’une politique de la rue.
Comme le dit John Limbert, un spécialiste de l’Iran et ancien diplomate américain (et retenu en otage en Iran pendant 444 jours) à propos de la révolution iranienne de 1979, « nos amis iraniens libéraux se sont révélés impuissants face à la tourmente politique …[Ils] savaient écrire des éditoriaux mordants », mais n’avaient pas le courage de « lancer de l’acide, de battre leurs opposants, d’organiser des gangs… et de faire preuve de la brutalité qui permet de gagner » lors des insurrections.

Les libéraux pakistanais ont peut-être raison de penser que leur pays est invulnérable à une prise de pouvoir par les islamistes.
Mais les enjeux sont trop importants pour être impulsif et les tempêtes de l’islam politique sont imprévisibles.
En 1978, les libéraux iraniens n’avaient qu’une idée en tête : le départ du Shah, et au lieu de créer une atmosphère propice à l’émergence d’un Gandhi iranien, ils ont sans le vouloir contribué à l’accession au pouvoir de l’ayatollah Khomeini et d’un régime théocratique plus intolérant que celui qu’ils avaient contribué à renverser.
Trois décennies plus tard, des millions d’Iraniens désenchantés souhaiteraient pouvoir revivre ces jours enivrants d’une autre manière. Les Pakistanais seraient sans doute bien inspirés de tenir compte de leur sagesse rétrospective.
L’aléa moral de l’économie pakistanaise
LAHORE – La toute récente visite de Hillary Clinton à Islamabad – dans le cadre de la deuxième session du dialogue stratégique lancé à Washington un peu plus tôt cette année en association avec son homologue pakistanais Shah Mehmood Qureshi – a quelque peu réconforté ses hôtes.
Les Etats-Unis ont promis d’apporter 500 millions de dollars de financement pour certains projets « à forte visibilité » au Pakistan.
Ce montant fait partie d’une enveloppe de 1,5 milliard de dollars allouée au Pakistan dans le cadre d’une législation signée par le Président Barack Obama l’année dernière.
Les Amis du Pakistan Démocratique (FDP) s’étaient réunis la veille de l’arrivée de Mme Clinton à Islamabad.
Une précédente réunion de ce groupe avait été présidée par Barack Obama en marge de l’Assemblée Générale des Nations Unies à New York l’année dernière et à laquelle assistaient le Premier ministre britannique de l’époque, Gordon Brown, les dirigeants de la Banque Mondiale et du Fond Monétaire International et les ministres d’état de plusieurs pays.
Les FDP ont convenu lors de la réunion d’Islamabad de financer le programme de développement énergétique du Pakistan, et ont demandé aux Pakistanais de faire des propositions de développements dans d’autres secteurs considérés vitaux pour l’économie.
Quelques jours auparavant, le président Ali Zardari s’était rendu pour la cinquième fois à Pékin depuis son arrivée au pouvoir en août 2008 –  une visite officielle, cette fois-ci – et a reçu des promesses de soutien au développement de sa puissance nucléaire et à la construction d’une ligne ferroviaire dans la zone de la montagne Karakoram qui relie les deux pays.
Cela faciliterait un accès à la mer dans la partie ouest de la Chine par le port pakistanais de Gwadar.
Ces promesses et ses engagements soulignent la dépendance croissante d’Islamabad sur l’aide étrangère, ce qui n’est pas étonnant dans la mesure où le rapport recettes fiscales/PIB du Pakistan a chuté à moins de 9%, le plus faible parmi les 22 plus importantes économies émergeantes.
Cela suggère la persistance d’une approche de gestion économique que l’on pourrait qualifier de moralement hasardeuse qui garantit une aide internationale à tout moment où le pays se retrouve au bord du précipice.  
Aujourd’hui le Pakistan est l’économie asiatique dont la performance est la plus faible.
Le taux de croissance de son PIB de 3% est la moitié de celui du Bengladesh et un tiers de celui de l’Inde.
Et tandis que cette dernière infusion d’argent étranger devrait sans nul doute aider le pays à se sortir d’une profonde crise économique, cela aura malgré tout un air de déjà vu.
Le Pakistan réussit bien lorsqu’il reçoit d’importantes aides étrangères, comme dans les années 60 sous la présidence de Ayub Khan, dans les années 80 sous celle du Général Zia-ul-Haq, ou au début des années 2000, lorsque le Général Pervez Musharraf était aux responsabilités.
Au cours de ces trois périodes de régime militaire, le pays a été rapidement capable de s’aligner sur les Etats-Unis.
Dans les années 60, l’Amérique voulait le Pakistan à ses côtés alors qu’elle cherchait à contenir l’expansion du communisme en Asie.
Dans les années 80, les Etats-Unis voulaient que le Pakistan les aide à chasser les Soviétiques d’Afghanistan.
Après les attaques du 11 septembre 2001, l’Amérique voulait que le Pakistan l’aide à mettre fin au régime taliban en Afghanistan.  
Maintenant, pour la première fois, les Etats-Unis contribuent d’importantes aides à un gouvernement démocratique.
Cette relation aidera-t-elle le Pakistan à descendre des montagnes russes économiques sur lesquelles il se trouve depuis un demi siècle ?
Pour que la performance économique du pays ne soit plus dictée par la disponibilité d’aides étrangères, le Pakistan doit entreprendre des réformes fondamentales.
De telles réformes économiques ont de bien meilleures chances d’aboutir si elles sont portées par un gouvernement représentatif.
A contrario, rien n’assure que les bonnes politiques seraient maintenues si le pouvoir devait une fois encore rebasculer entre des mains militaires.
Les gouvernements étrangers qui sont actuellement engagés au Pakistan devraient encourager ses dirigeants à aller de l’avant sur au moins deux fronts corrélés : le commerce et de meilleures relations avec l’Inde sont d’ordre vital.
Au moment de son indépendance il y a plus de 60 ans, le Pakistan avait un ratio commerce/PIB plus important, grâce en partie aux échanges avec l’Inde.
Tout cela prit fin en 1949 à cause d’un premier épisode, suivi de nombreux autres conflits commerciaux qui ont opposé les deux pays. 
Avant 1949, l’Inde absorbait environ 60% des exportations pakistanaises et représentait 70% de ses importations.
Aujourd’hui, l’Inde ne représente plus que moins de 5% de l’ensemble des échanges commerciaux pakistanais.  
C’est le contraire de ce qu’aurait prédit le soi-disant modèle de la gravité appliqué aux échanges commerciaux basé à la fois sur la taille du partenaire commercial et de sa distance.
Selon ce modèle, la Chine et l’Inde, et non les Etats-Unis, devraient être les plus importants partenaires commerciaux du Pakistan.
Le Pakistan ne devrait donc plus vouer autant d’énergie à consolider sa pénétration du marché textile américain comme il le fait actuellement.
En effet, compte tenu de la concurrence des économies à bas salaires comme le Bengladesh ou le Cambodge, le Pakistan ne devrait plus se focaliser sur le textile mais concentrer plutôt son énergie à développer ses industries basées sur la compétence.
Un autre domaine dans lequel peut s’exprimer le dialogue avec les donateurs est la gouvernance – pas uniquement pour réduire et contrôler la corruption, mais aussi pour rétablir des liens entre les décisions politiques et la population.
De longues périodes de régime militaire centré sur l’ordre et le contrôle ont fortement contribué à la centralisation du système politique pakistanais.
Il faut désormais déléguer plus de pouvoirs aux provinces.
Le gouvernement démocratique actuel a fait un pas dans cette direction en modifiant la Constitution.
Les « amis » du Pakistan devraient encourager cet effort, peut-être en exigeant que les provinces du pays se voient accorder une réelle voix dans leur dialogue avec le gouvernement de Zardari.
Les donneurs étrangers doivent faire pression pour que le Pakistan réforme son économie de manière à échapper aux aléas moraux induits par sa dépendance aux aides étrangères.
Mais il faudrait plus de démocratie dans tout le pays pour cela.
Un moment charnière pour  le Pakistan ?
ISLAMABAD – La situation intérieure du Pakistan devient de plus en plus précaire.
La question se pose en fait de savoir si le pays peut survivre sous sa forme actuelle.
Cette question est liée à la crainte que des groupes islamistes tentent à nouveau de saisir le pouvoir.
S’ils échouent à cause d’une armée pakistanaise forte et disciplinée, les islamistes pourraient essayer de prendre le contrôle d’une zone dans laquelle établir un système distinct de gouvernement plus proche de ce qu’ils perçoivent comme étant les principes de l’islam.
L’armée avait fait échouer leur précédente tentative dans ce sens en 2009, lorsqu’elle a chassé les insurgés des zones tribales sensibles du Swat et du Sud Waziristan.
Il se trouve toutefois que l’armée pakistanaise n’est peut-être pas aujourd’hui préparée à agir avec autant de détermination, affaiblie comme elle l’a été par deux événements malheureux : l’assassinat récent de Salman Tasser, le gouverneur du Pendjab, la province la plus peuplée du Pakistan et la mort de deux jeunes Pakistanais abattus semble-t-il par un officiel américain du nom de Raymond Davis.
L’assassinat de Tasser a donné lieu à des manifestations importantes de soutien au meurtrier au prétexte qu’il avait tué un politicien qui avait remis en cause les « lois Hudood ».
Cette législation, promulguée à l’origine par le gouvernement colonial britannique en Inde, et rendue plus draconienne par une succession d’administrations pakistanaises, fait de tout commentaire considéré blasphématoire envers l’islam et le Prophète une offense passible de la peine de mort.
Une Pakistanaise chrétienne qui aurait tenu de tels propos court le risque de se voir infliger ce châtiment.
Tasser s’était engagé à faire commuer sa peine.
L’affaire Davis complique quant à elle encore plus les relations entre les Etats-Unis et le Pakistan, des relations déjà tendues par le refus de l’armée à s’engager au Nord Waziristan – un petit État au nord du Pakistan depuis lequel les talibans lancent des attaques contre les troupes américaines en Afghanistan.
Maintenant que l’opinion publique pakistanaise exige que le meurtrier présumé des deux jeunes Pakistanais soit puni, il est peu probable que l’armée prenne la moindre mesure qui semble aller dans le sens des pressions exercées par l’administration Obama.
Avant même que la classe politique pakistanaise soit ébranlée par ces meurtres et les événements en Tunisie et en Égypte, elle avait envisagé des mesures destinées à se rallier une population de plus en plus frondeuse.
Plusieurs membres haut placés du gouvernement du président Asif Ali Zardari ont par ailleurs publiquement estimé que les révolutions tunisienne et égyptienne ne pourraient pas se produire au Pakistan.
« Nos institutions sont solides et la démocratie fonctionne » a affirmé le Premier ministre Yousuf Raza Gilani devant des membres de la presse occidentale.
Il aurait pu ajouter que le principal parti d’opposition, la Ligue musulmane du Pakistan, se satisfait de le laisser gouverner le pays jusqu’aux prochaines élections fin 2012 ou début 2013.
Il semble également clair que l’armée ne souhaite pas à nouveau intervenir dans les affaires du pays, comme elle l’a fait précédemment à plusieurs reprises.
Mais Gilani a quand même pris ses précautions.
Parallèlement à l’effondrement du régime Moubarak, Gilani décidait de demander la démission de son cabinet.
A la suite du ministre Amin Fahim de la province du Sindh, tous les membres du cabinet ont présenté leur démission au Premier ministre le 4 février.
Le même jour, le comité exécutif central du Parti du peuple pakistanais (PPP) « autorisait le Premier ministre à nommer un nouveau cabinet plus restreint composé de ministres bénéficiant d’une réputation d’intégrité, de compétence et d’efficacité ».
Cette mesure a pris effet le 9 février lorsque Gilani a accepté, lors d’un repas d’adieu, la démission collective de son gouvernement.
Un nouveau cabinet prêta serment deux jours plus tard.
Cette décision de Gilani ne reflète pas uniquement les événements qui secouent le Moyen-Orient, mais également la reconnaissance du peu que la démocratie a apporté aux citoyens pakistanais.
Le gouvernement est également conscient du fait que le remaniement ministériel sera perçu comme un subterfuge à moins qu’il ne puisse convaincre la population qu’il entend relancer l’économie et alléger le fardeau qui pèse sur les citoyens ordinaires.
En effet, le taux de croissance du Pakistan est l’un des plus faibles du sous-continent – la moitié seulement de celui du Bangladesh et un  tiers du taux de croissance de l’Inde.
Une brusque flambée des prix des denrées de base signifie que le revenu réel des 60 pour cent les moins favorisés de la population a baissé.
A cause de cette économie anémique, le taux de chômage urbain a atteint près de 34 pour cent de la main d’ouvre.
Même si un système démocratique véritable et des médias très énergiques ont permis à la population d’exprimer sa frustration concernant l’état de l’économie et l’action gouvernementale, l’élite politique reconnaît aujourd’hui que beaucoup d’éléments de la situation pakistanaise existaient dans les pays du Moyen-Orient où la rue est en ébullition.
Le message est clair : une démocratie qui ne produit pas de résultats tangibles n’empêchera pas le peuple pakistanais de demander un changement radical.
La question qui se pose aujourd’hui est de savoir si la classe politique saura agir en conséquence.
La prochaine bataille du Pakistan
NEW YORK – La situation se dégrade dans le sanctuaire terroriste du Sud-Waziristan le long de la frontière entre Pakistan et Afghanistan.
Il aura fallu du temps à l’armée pakistanaise pour réagir à la montée de la violence et au chaos dans cette région, mais sa campagne au Sud-Waziristan progresse.
Cette campagne démontre la détermination du Pakistan à rétablir son autorité dans cette région.
Mais la marge d’action des militaires est très limitée.
Les terroristes ont par le passé démontré leur capacité à encaisser des coups, à y répondre et même leur aptitude à reconstruire leurs réseaux.
Alors même que l’armée pakistanaise lançait son opération Rah-e-Nijat (la voie du salut) en octobre, une douzaine d’attaques terroristes sanglantes au cœur des principales villes du pays ont fait la preuve de la détermination des combattants du Sud-Waziristan.
Dans certains cas, de hauts responsables de l’armée et des services de renseignements étaient visés devant leur propre domicile à Islamabad, malgré d’importantes mesures de sécurité au coeur et autour de la capitale.
L’attaque du 11 octobre sur le quartier général de l’armée à Rawalpindi était l’une des plus audacieuse et a fait trembler le commandement militaire car les terroristes semblaient connaître la disposition des lieux et les dispositifs de sécurité des bâtiments.
Mais cette maitrise du terrain a aussi joué contre les militants car elle a permis de révéler les vrais enjeux pour le pays.
L’offensive terrestre au Waziristan n’a provoqué aucune manifestation populaire d’opposition.
Mais un succès de l’armée au Sud-Waziristan ne sera que le préambule à la résolution de ce problème.
Les groupes de militants sont éparpillés dans les zones tribales à la population clairsemée, y compris dans le nord du Waziristan, l’Orakzai, et le Mohmand.
De plus, ces violences partisanes se sont aussi répandues au coeur même du Pakistan.
On constate désormais une montée des fanatiques religieux dans la région sud du Pendjab ; et se débarrasser du problème dans cette région est un défi bien plus grand que celui des zones tribales Pashtoun.
De nombreux militants au Pendjab ont travaillé étroitement avec les services de renseignements pakistanais pendant de longues années et leurs infrastructures sont dispersées et cachées dans de nombreuses villes et villages.
L’armée, qui recrute abondamment au Pendjab, n’utilisera pas la force comme elle le fait dans les zones tribales.
Le succès au sein même du Pakistan ne sera réel qu’avec un effort concerté pour renforcer l’autorité de la loi, associé à un soutien total des services de renseignements.
La profonde crise de sécurité au Pakistan est visible tout le long de la frontière avec l’Afghanistan, ce qui est un modèle de ce qu’il ne faut pas faire.
Les talibans afghans, déchus du pouvoir et chassés du pays fin 2001 n’auront eu besoin que de quelques années pour renaitre de leurs cendres. Ils doivent leur renaissance à l’incapacité du gouvernement afghan et de ses soutiens internationaux à reconstruire et à stabiliser le pays.
La résurrection talibane doit beaucoup au fait que les combattants ont pu se réfugier dans les zones difficilement accessibles de la région frontalière entre le Pakistan et l’Afghanistan, et à un soutien provenant d’éléments à l’intérieur même du Pakistan.
Aujourd’hui, l’OTAN et les forces afghanes doivent se préparer à prendre en charge les talibans afghans chassés par le Pakistan.
Au vu des combats au Pakistan, les Etats-Unis, l’Afghanistan et l’Inde s’attendent à ce que l’armée pakistanaise prenne en charge les talibans afghans et les militants pakistanais.
Mais on estime le nombre de combattants éparpillés dans les zones tribales pashtouns à quelques milliers dont un grand nombre investis dans des opérations en Afghanistan.
Les mouvements transfrontaliers d’éléments radicaux prouvent la nécessité d’une coopération internationale.
De plus, les alliances entre les différents groupes radicaux sont en constant mouvement, reflétant les traditions tribales et l’opportunisme ambiant.
Rien ne permet de discerner vraiment un modèle cohérant qui expliquerait la politique pakistanaise ; ni les observateurs extérieurs qui constatent ces changements d’alliances, ni la manière avec laquelle le gouvernement pakistanais gère cette situation.
Mais ce sont les politiques régionales qui sont déterminantes, surtout la rivalité persistante entre l’Inde et le Pakistan.
A toutes les étapes de ce long conflit qui a entrainé l’intervention des Etats-Unis dans la région, le Pakistan a cherché à limiter l’influence de l’Inde en Afghanistan.
En effet, l’influence et l’investissement grandissants de l’Inde en Afghanistan perturbent l’appareil sécuritaire national du Pakistan.
A terme, les dynamiques de la politique afghane détermineront le destin de l’Afghanistan.
Mais un effort de collaboration entre l’Inde et le Pakistan pour stabiliser le pays pourrait faire des merveilles.
L’Afghanistan risque bien de devenir un nouveau territoire de contestation entre le Pakistan et l’Inde, comme ce fut le cas au Cachemire où les conflits ont mis à mal les deux pays pendant plus de 60 ans.
En Afghanistan aujourd’hui, ils ont l’opportunité d’éviter d’en arriver à de tels excès et d’agir pour la stabilité tout en préservant leurs intérêts mutuels.
Le Pakistan doit être capable de se concentrer sur son avenir.
Insolvable financièrement et politiquement paralysé, le Pakistan a autant besoin de l’aide internationale pour le développement des zones tribales libérées que d’espoir pour sa jeunesse, 65% de sa population, surtout celle vivant dans ces zones.
Pour l’Inde, la stabilité du Pakistan et de l’Afghanistan faciliterait son avènement en tant que puissance économique mondiale.
Les deux pays devraient prendre avantage de l’opportunité de coopération proposée par la campagne de l’armée pakistanaise contre les combattants du Waziristan.
Le Pakistan en guerre contre lui-même
LAHORE – Pris entre son armée et les talibans, le Pakistan mène actuellement un combat qui n’est pas de son fait. La population de cette nation vit dans la peur constante des bombardements et des attaques suicides, dont la prochaine cible pourrait être la mosquée, le cybercafé du coin, ou un restaurant en bord de route.
La plupart des Pakistanais sont aujourd’hui résignés à une intervention armée de grande envergure, étendue à tout le pays.
Les acteurs concernés – l’armée et le gouvernement pakistanais, ainsi que des pays occidentaux – connaissaient l’ampleur des dernières interventions de l’armée dans les régions du Swat et du Buner, pourtant, ils ont laissé des millions d’innocents se débrouiller seuls alors que pleuvaient les bombes.
Les populations locales n’ayant pas été évacuées, elles ont dû faire des kilomètres à pied durant de longues journées pour se mettre à l’abri.
A ce moment-là, l’armée américaine et l’armée pakistanaise pensaient, semble-t-il, avoir pour seule responsabilité de tenir les talibans à distance.
En fait, ce n’est que lorsque le flot de personnes déplacées à l’intérieur du pays a atteint 1,5 million d’individus – catastrophe humanitaire la plus grave depuis le génocide rwandais – que les pays étrangers, dont les Etats‑Unis, ont décidé d’apporter une aide d’urgence.
Si le gouvernement pakistanais et ses alliés n’admettent pas que cette souffrance humaine aurait pu être évitée, il est certain qu’un enchaînement de catastrophes similaires se reproduira, compte tenu de l’échauffement des interventions de l’armée au Waziristan et dans d’autres parties du pays.
Le gouvernement américain est extrêmement préoccupé par l’avancée des talibans au Pakistan, tout comme le peuple pakistanais, mais pour d’autres raisons.
C’est là que résident les différences fondamentales entre ces deux perceptions de la situation.
Le gouvernement et les médias américains axent leur discours sur la possibilité que l’arsenal nucléaire pakistanais tombe entre les mains des talibans.
Autre inquiétude occidentale manifeste, exprimée récemment par le Premier ministre britannique Gordon Brown : la menace d’un « creuset de terrorisme » dans les régions frontalières de l’Afghanistan et du Pakistan pour la sécurité mondiale.
De leur côté, les Pakistanais sont les premiers concernés au quotidien par cette menace.
Les talibans ont amené avec eux violence et terreur.
Les innombrables attaques et explosions dans tout le pays, l’assassinat de Benazir Bhutto et les images chaque jour de mares de sang noires de mouches ont de quoi les pousser à bout.
Et maintenant, les talibans font exploser les écoles de filles et fustigent les femmes.
Ce n’est pas cela le Pakistan.
Si cela avait été la philosophie du pays, les talibans présents dans le Swat n’aurait pas eu besoin de faire sauter les écoles : les habitants auraient volontiers retiré eux‑mêmes leurs filles de l’école.
Les hommes et les femmes ordinaires croient en l’éducation, mais à force de terreur, les talibans les empêchent d’exercer leurs droits légaux et constitutionnels.
Comme l’a reconnu dernièrement la Secrétaire d’État Hillary Clinton devant le House Appropriations Committee, cette marque d’idéologie wahhabite armée et ignorante a été importée par les Etats-Unis, dans les années 80, depuis l’Arabie Saoudite et d’autres pays du Moyen‑Orient pour nuire à l’occupation soviétique de l’Afghanistan.
Une fois la mission accomplie et les soviétiques vaincus, le virus wahhabite a continué de se propager dans les régions frontalières du Pakistan.
Durant les huit années de dictature du général Pervez Musharraf, les Etats-Unis et l’armée pakistanaise ont combattu les talibans dans les régions tribales du pays.
Les médias indépendants n’ayant pas accès à la zone concernée, les combats n’étaient « officiellement » évoqués qu’à titre occasionnel.
Nombre de correspondants sur place ont été tués dans des conditions suspectes.
Musharraf était le chouchou des médias occidentaux pour une raison simple : il faisait ce qu’on attendait de lui.
Avec l’armée pakistanaise, il a livré de nombreux membres d’Al-Qaida parmi les plus recherchés par les Etats-Unis : Khalid Cheikh Mohammed, des Egyptiens, des Yéménites, des Saoudiens, etc.
Mais pour les Pakistanais, Musharraf, sous couvert de sa loi martiale, nuisait aux libertés civiles, faisait pression sur les médias chaque fois qu’il désapprouvait leur contenu éditorial, augmentait considérablement l’ingérence des services de renseignements en politique et dissimulait les réelles doléances des personnes privées de leurs droits.
Huit ans et des milliards de dollars plus tard, les talibans pakistanais ont pris le contrôle du Swat, terrorisent la région voisine du Buner et suscitent inquiétude et consternation dans le reste du pays.
Le Pakistan de l’après-Musharraf est une démocratie plutôt fragile.
Même aujourd’hui, la priorité du gouvernement demeure les massacres et les bombardements.
Rien n’est fait pour tenter d’intégrer politiquement les régions agitées ni pour comprendre ce que suppose la démocratie.
Malgré l’afflux constant des victimes de bombardements, pas un sou n’est dépensé pour équiper les hôpitaux du Peshawar et du reste du pays de banques du sang et de services de traumatologie adaptés.
L’armée pakistanaise préférerait être considérée comme l’entité qui a sauvé le pays plutôt que d’admettre son manque de clairvoyance et de faire savoir clairement si elle a décidé de changer de cap en obéissant à la constitution.
Pendant ce temps, une multitude de craintes et d’inquiétudes persistent : les personnes déplacées à l’intérieur du pays pourront-elles reprendre le cours de leur vie passée, malgré la présence des innombrables tombes creusées à la hâte qui défigurent leurs superbes paysages ? Les partis politiques finiront-ils par se rendre compte qu’ils doivent cesser d’en répondre devant les Etats‑Unis et être plus réceptifs aux besoins de leurs populations ?
Voici les grandes questions qu’il faut se poser : qui est précisément l’ennemi ? Qui approvisionne les talibans en armes et qui alimente leurs caisses ?
Le pilonnage mettra-t-il réellement un terme à la guerre ?
L’après Abbas ?
RAMALLAH – La décision d’un responsable politique de ne pas se représenter aux élections déclenche souvent des discussions enflammées à propos de ses potentiels héritiers.
Le retrait du Président Mahmoud Abbas de l’élection présidentielle prévue le 24 janvier 2010 n’a pourtant provoqué aucune réaction en Palestine – non pas par manque de concurrents potentiels ni par souci de ne pas favoriser tel ou tel successeur, mais parce que la présidence de l’Autorité Palestinienne n’a plus vraiment de pertinence.
Le retrait de Abbas coïncide avec une méfiance des Palestiniens du processus politique qui remet en question la logique derrière à la création de l’Autorité Palestinienne ; une autorité établie au milieu des années 90  à la suite des accords d’Oslo.
La principale composante de l’accord de l’OLP avec Israël consistait en une période de transition de cinq ans qui aurait permis de négocier l’existence d’un état Palestinien indépendant aux côtés d’Israël.
Seize ans plus tard, il est clair que les Israéliens n’ont fait aucun effort pour s’accommoder des aspirations nationales palestiniennes – et qu’aucun effort n’a été entrepris pour les convaincre.
Le nombre de colonies juives illégales implantées sur les territoires palestiniennes a doublé et les Palestiniens sont maintenant convaincus que les négociations sont une perte de temps.
Beaucoup se rappellent la stratégie envisagée par l’ancien Premier Ministre Israélien Yitzhak Shamir: « J’aurais entamé des négociations sur l’autonomie pendant dix ans, ce qui nous aurait permis d’installer un demi-million de personnes en Cisjordanie. »
La période d’intérim de cinq ans prévoyait initialement l’élection d’un conseil législatif Palestinien et d’un responsable exécutif que les Israéliens auraient appelé chairman , pour ne pas avoir à utiliser le terme de « président. » Dans la mesure où la langue arabe ne fait pas de distinction entre les termes de «  chairman  » et de « président », les Israéliens ont accepté l’utilisation du terme arabe de rayyes dans les textes officiels en anglais.
Les réfugiés Palestiniens en exil et les Palestiniens vivant dans la diaspora n’étaient pas autorisés à voter.
Les Palestiniens de Jérusalem Est n’étaient autorisés à voter qu’à la poste ou dans des cabines situées en dehors des limites de la ville.
Le retrait d’Abbas ne fait que confirmer l’évidence.
Il est peu probable que de telles élections, y compris celle prévue en janvier prochain, se tiennent compte tenu des tensions persistantes entre l’OLP et le Hamas, lequel contrôle Gaza.
Le Hamas a participé aux élections législatives de 2006 qui se sont tenues suite au retrait militaire des Israéliens de Gaza.
Mais le Hamas, ainsi que d’autres groupes radicaux palestiniens rejettent depuis longtemps le processus d’Oslo car il leur semble absurde d’envisager des élections libres sous occupation israélienne.
Le Hamas a le pouvoir d’empêcher le vote et a annoncé qu’il le ferait.
De plus, Abbas n’a pas abandonné son poste de chef de l’OLP et de leader de sa plus grande composante, le Fatah, qui contrôle toujours la Cisjordanie.
Et Abbas ne devrait pas démissionner à moins que le président du conseil législatif palestinien, soutenu par le Hamas, ne prenne sa suite.
Dans le même temps, aucun leader de l’OLP ne se présentera à ces élections sans l’accord tacite d’Abbas, aval qu’il refusera d’accorder tant que l’on ne trouvera pas une solution viable au problème de l’occupation.
L’OLP devrait profiter de la décision d’Abbas parce qu’elle contribue à affaiblir le statut du président de l’Autorité Palestinienne et renforce le profil de son poste en tant que chairman du comité exécutif de l’OLP.
Ce faisant, cela permettrait l’arrivée d’une nouvelle génération de responsables politiques et surtout, une transition au processus post-Oslo.
La vieille garde de l’OLP – des hommes comme Yasser Arafat et Abbas, qui ont permis le retour d’exil de l’organisation de libération avec les accords d’Oslo – a dominé le paysage politique palestinien jusqu’à aujourd’hui.
Après leur départ, les leaders palestiniens nés sous l’occupation et qui sont passés par les prisons israéliennes devraient prendre la relève.
L’une des principales figures de cette nouvelle génération est Marwan Barghouti, leader du mouvement étudiant de l’université de Birzeit dans les années 80 et l’un des principaux organisateurs de la première Intifada, ce qui justifia sa déportation par Israël à la fin des années 80.
Il a été arrêté en 2002 et condamné à une lourde peine de prison, accusé d’avoir organisé la seconde Intifada et d’avoir ordonné quelques unes des attaques militaires.
Bien qu’en prison, Barghouti a récemment été élu au conseil central du Fatah et il devrait être rejoint par certains de ceux qui ont été emprisonnés par les Israéliens.
L’un d’eux est Jibril Rajoub, emprisonné pendant 19 ans, déporté lors de la première Intifada et qui est revenu pour prendre en charge les services de sécurité à la suite de la création de l’Autorité Palestinienne.
Un autre est Mahmoud Dahlan, lui aussi ancien prisonnier et ancien responsable de la sécurité ; mais un grand nombre de Palestiniens le tienne responsable de la perte de Gaza au profit du Hamas, ce qui amoindrit ses chances.
Enfin, Nasser al-Qudwa, ancien représentant de l’OLP aux Nations Unies, est aussi sur les rangs.
Qudwa, qui n’a jamais été directement impliqué dans des activités militaires ou de sécurité, pourrait être une figure de compromis à la succession d’Abbas.
Pour de nombreux palestiniens, Qudwa, nationaliste discret et plurilingue (et neveu d’Arafat), représenterait une alternative acceptable tant au niveau régional qu’international.
Les mois à venir permettront de savoir si, en effet, une nouvelle ère de la politique palestinienne post-Oslo est sur le point de naitre, et si un nouveau leader, avec de nouveaux partisans, sera à même de raviver la cause palestinienne.
Celui qui l’emportera devra présenter une stratégie efficace pour mettre fin à quarante ans d’occupation militaire et permettre l’avènement d’un état véritablement indépendant qui réunirait sous sa bannière la majorité des Palestiniens.
La Palestine, ou l’État manqué
Chaque semaine, semble-t-il, voit la Palestine faire un nouveau pas en arrière.
L’incapacité du président Mahmoud Abbas à réunir l’Assemblée législative palestinienne suite au boycott du Hamas pourrait inexorablement entraîner l’effondrement définitif des structures politiques nées des Accords d’Oslo.
Malheureusement, ce n’est là que le dernier chapitre de l’histoire tragique des tentatives palestiniennes pour créer un État-nation.
Les Palestiniens voient leur histoire comme une lutte contre le sionisme et Israël.
Cependant, la réalité est plus compliquée et marquée par des échecs répétés à créer une entité politique cohérente, même lorsque des opportunités historiques se présentaient.
Le premier a sans doute eu lieu dans les années 1920, lorsque le gouvernement britannique alors mandataire en Palestine encouragea les deux communautés nationales – Juifs et Arabes – à établir des institutions communautaires autonomes pour prendre en charge l’éducation, les aides sociales, le logement et l’administration locale.
Les Juifs – qui représentaient alors moins de 20% de la population de la Palestine britannique – mirent en place ce qui prit le nom de Comité national (Va’ad Leumi), reposant sur un corps élu, l’Assemblé représentative des Juifs de Palestine.
Des élections régulières eurent lieu pour élire cette assemblée, parfois avec plus d’une dizaine de partis en compétition.
Cette institution autonome devint le précurseur de la structure politique de l’État juif naissant, et ses dirigeants – parmi lesquels David Ben Gourion – apparurent comme la future élite politique israélienne.
Israël parvint à se bâtir en tant que nation, avec une vie politique animée et parfois tumultueuse, justement parce que ses dirigeants se servirent de cette opportunité.
Les Palestiniens, pour leur part, ne créèrent jamais de pareilles structures : un Haut Comité arabe, constitué de notables régionaux et tribaux, vit le jour, mais aucune élection n’eut jamais lieu.
Le Mufti de Jérusalem, Haj Amin al-Husseini (qui s’allia plus tard à l’Allemagne nazie), en prit la tête, mais la direction du comité ne parvint jamais à obtenir l’approbation générale ou à donner à la communauté arabe l’arsenal de services éducatifs et sociaux offert aux Juifs par leurs institutions élues.
Le deuxième échec eut lieu avec la révolte arabe contre l’autorité britannique en Palestine durant les années 1936-1939, qui s’accompagna d’attaques terroristes massives contre les civils juifs.
Cette révolte fut sauvagement réprimée par l’armée britannique, mais pas avant qu’une scission au sein de la communauté palestinienne ne donne naissance à deux milices armées – l’une issue du clan Husseini, l’autre de la famille plus modérée des Nashashibi – qui s’opposèrent violemment.
La guerre des milices tua plus de Palestiniens que l’armée britannique ou les forces de défense israéliennes.
Le troisième échec – encore plus tragique – eut lieu en 1947-1948, avec le rejet par les Arabes de Palestine du plan de partage des Nations Unies, qui envisageait la création d’États juif et arabe séparés après le départ des Britanniques.
Alors que les Juifs acceptèrent le compromis, les Arabes de Palestine, soutenus par les pays de la Ligue arabe, le rejetèrent et partirent en guerre contre l’État naissant d’Israël.
Ce rejet par les Arabes de Palestine, et le problème des réfugiés qui en résulta, fut un moment clé pour les Palestiniens.
À ce moment de la narration, on oublie souvent de préciser que, si la quasi-totalité des secteurs de la société arabe palestinienne rejetait le plan des Nations Unies, les Palestiniens n’en furent pas moins incapables de concevoir des institutions politiques cohérentes et un commandement militaire unifié, afin d’affronter une communauté juive bien plus modeste.
À l’inverse, avec David Ben Gourion et la force de défense juive (Hagannah), la communauté israélienne assaillie réussit à mobiliser, au travers de ses institutions démocratiques et sans dissidence majeure, les ressources nécessaires à une campagne militaire réussie.
À vrai dire, nombre de leaders politiques palestiniens fuirent à Beyrouth ou au Caire lorsque la violence éclata.
Le clan Husseini installa ses milices dans la zone de Jérusalem.
Près de Tel Aviv, à Jaffa, ce fut une milice concurrente, sous le commandement d’Hassan Salameh, qui prit le contrôle.
Dans le nord du pays, une milice syrienne, dirigée par Fawzi al-Kaoukji, attaqua des villages juifs.
Plus modérés, les Arabes d’Haïfa tentèrent, sans grand succès, de se tenir en dehors des combats.
Le manque d’unité rendit la défaite arabe presque inévitable.
En outre, les cicatrices de la quasi-guerre civile des années 1930 ne s’étaient toujours pas refermées : la suspicion mutuelle et le souvenir des massacres internes gênaient la confiance et la coopération.
Le dernier échec a eu lieu en 1993, lorsque les Accords d’Oslo entre Israël et l’OLP ont établi l’Autorité autonome palestinienne sous le contrôle de Yasser Arafat.
Au lieu de créer l’infrastructure du futur État palestinien, en transférant peu à peu diverses fonctions de l’armée israélienne à l’Autorité palestinienne, Arafat a instauré un État moukhabarat (services de sûreté), comme en Égypte, en Syrie, et (avant la chute de Saddam Hussein) en Irak.
Arafat et ses partisans du Fatah ont mis en place près d’une douzaine de services de sûreté concurrents – parfois indissociables des milices claniques – qui ont absorbé plus de 60% du budget de l’Autorité palestinienne, aux dépens de l’éducation, du logement, de l’aide sociale et de la réinsertion des réfugiés.
Au milieu de ce vide a surgi le Hamas, avec son réseau d’écoles, de services sociaux, de centres communautaires et d’organisations de soutien.
La prise de Gaza par le Hamas ne fut que la dernière étape de ce développement.
Il est facile de reprocher la crise palestinienne actuelle à des individus – que ce soit Arafat ou Abbas.
Il est encore plus facile de rejeter la faute sur l’occupation israélienne ou la politique américaine.
Pour sûr, beaucoup de gens ont des choses à se reprocher dans cette histoire.
Mais tous les mouvements nationaux – en Grèce comme en Pologne, en Israël comme au Kurdistan – ont vu le jour dans l’adversité.
Les Palestiniens ont une histoire difficile à surmonter – celle de la division interne et des guerres intestines.
Ils se trouvent aujourd’hui une fois de plus à un tournant décisif de leur histoire, et il ne tient qu’à eux de transcender leur tragique héritage.
Personne ne pourra les aider s’ils ne parviennent pas à s’accorder sur un gouvernement cohérent, consensuel et raisonnablement uni – ce qu’Abbas lui-même appelle “une loi, une autorité, une arme.”
La maison palestinienne divisée
La proposition par le président George W. Bush de tenir une nouvelle conférence de paix avec Israël, la Palestine et les pays voisins en proposant une nouvelle solution à deux États est un développement certes tardif, mais bienvenu.
Cependant, ces tentatives de redémarrage du processus de paix font désormais face à une nouvelle réalité : deux entités palestiniennes mutuellement hostiles, dans la bande de Gaza (que tient le Hamas) et en Cisjordanie (dirigée par le Fatah), doivent désormais être prises en compte.
La confrontation Hamas/Fatah marque un virage radical de la politique palestinienne, dont les priorités premières étaient jusqu’ici de mettre fin à l’occupation israélienne et d’établir un État indépendant.
Elle complique aussi énormément les négociations de paix, qui, tant pour les Palestiniens que pour le “Quartet” (États-Unis, Union européenne, Nations Unies et Russie), reposaient sur la définition de Gaza et de la Cisjordanie en tant que seul et même territoire.
Ironie du sort, c’est par la victoire d’Israël lors de la guerre de 1967 que ces territoires furent réunis après 19 années de séparation.
Auparavant, l’Égypte régnait sur Gaza et la Jordanie avait annexé la Cisjordanie.
Sous l’occupation israélienne, puis avec l’établissement de l’Autorité palestinienne en 1994, les territoires sont restés séparés géographiquement, mais pas politiquement.
La prise de Gaza par le Hamas a – au moins pour l’instant – mis un terme à cette unification politique.
Le président palestinien Mahmoud Abbas a désormais posé ses conditions au dialogue.
Le Hamas doit retirer ses hommes en armes de tous les bâtiments de sécurité qu’ils occupent, rendre le pouvoir à l’autorité légitime et présenter ses excuses au peuple palestinien.
Bien que la division interne nuise à l’intérêt national palestinien, il est peu probable, au milieu des accusations mutuelles et des provocations, que le dialogue entre le Fatah et le Hamas reprenne rapidement.
Mais ce que craignent surtout Abbas et le Fatah, c’est que le conflit avec le Hamas s’étende à la Cisjordanie.
Pour éviter un tel scénario, Abbas a interdit tous les groupes militaires et toutes les milices en Cisjordanie, y compris les Brigades des martyres d’al-Aqsa, rattachées au Fatah.
Abbas a réussi à convaincre Israël d’accorder l’amnistie à de nombreux fugitifs du Fatah en Cisjordanie, qui vont rejoindre son appareil sécuritaire.
Il a également demandé à Israël d’autoriser la Brigade Badr de l’OLP, actuellement stationnée en Jordanie, à entrer en Cisjordanie.
Cela fournirait à Abbas un supplément militaire de 3 000 hommes bien équipés et entraînés.
Suite à l’intervention du roi Abdallah II de Jordanie, Israël semble avoir donné son accord au transfert de la Brigade Badr avec toutes ses armes et munitions.
Si le Fatah doit devenir un partenaire viable pour la paix et regagner le soutien de sa base, il lui faudra se réformer et en finir avec la corruption généralisée qui a mis à mal sa réputation.
Abbas doit également partager le pouvoir avec de jeunes leaders plus disciplinés.
Israël peut l’aider en relâchant Marouane Barghouti, éminent dirigeant du Fatah, qui purge actuellement cinq peines d’incarcération à perpétuité dans une prison israélienne.
En raison de la grande influence de Barghouti sur les milices du Fatah, sa libération pourrait aider Abbas et la direction discréditée du parti, tout en encourageant l’émergence d’une nouvelle génération de dirigeants au Fatah.
Israël est divisée sur la méthode à employer avec le Hamas, ce qui compliquera également le départ des négociations de paix.
Certains Israéliens pensent qu’il faudrait encourager le Hamas à rétablir l’ordre à Gaza et à donner des garanties à ses voisins.
Si le Hamas peut rétablir l’ordre à Gaza, prévenir les violences contre Israël et arrêter les attaques de missiles contre les villes et villages israéliens, cela pourrait éviter une intervention militaire israélienne.
Toutefois, la pensée dominante en Israël est que le Hamas constitue une menace directe, qu’il est réticent à stopper les attaques sur Israël.
Pour l’État juif, les combats de l’été dernier contre le Hezbollah au Liban ont prouvé qu’il y a un risque à autoriser le renforcement d’islamistes radicaux aux frontières d’Israël.
Tôt ou tard, il est probable qu’Israël se confronte militairement au Hamas, peut-être même en réoccupant Gaza.
Les pays voisins pourraient prendre part aux négociations de paix notamment parce que l’Égypte et la Jordanie craignent que le Hamas puisse commencer à soutenir activement les groupes d’opposition islamistes présents sur leur propre territoire.
En outre, l’Égypte, la Jordanie et l’Arabie Saoudite – les trois principaux régimes sunnites – sont conscients que Gaza pourrait servir de base à l’Iran chiite, leur ennemi régional non arabe.
Leur crainte est fondée sur le soutien apporté par l’Iran aux groupes islamistes – sunnites et chiites – en Irak, au Liban et en Palestine, ainsi que sur les relations qu’il entretient avec la Syrie.
Si le schisme Hamas-Fatah entraîne une nouvelle partition territoriale, les aspirations nationales palestiniennes connaîtront leur plus grave recul de ces cinquante dernières années.
Bien que l’écrasante majorité des Palestiniens soit contre l’usage de la force pour régler cette lutte de pouvoir, beaucoup apprécient le changement opéré à Gaza, où le Hamas a débarrassé les rues des milices armées et restauré la loi et l’ordre.
Les Palestiniens sont confrontés à un problème épineux.
Quelle que soit l’action qui sera prise contre le Hamas, elle nuira au projet national palestinien.
Une maison divisée ne peut pas tenir, avait dit Abraham Lincoln.
Une Palestine divisée ne pourra pas plus assurer son indépendance.
Palestine : Pourquoi une guerre civile est nécessaire
Malgré la dernière trêve hâtivement négociée, la lutte entre le Fatah nationaliste et le Hamas islamiste semble gagner en intensité.
Les choix politiques palestiniens, toujours autodestructeurs, ont entraîné une aggravation de la guerre intestine. La population subit des désordres toujours plus graves et la perspective d’un État stable s’éloigne de jour en jour.
L’étonnante capacité du mouvement palestinien à se saboter de date pas d’hier.
À la fin des années 60, l’OLP, dirigée par le Fatah, a tellement contrarié ses hôtes jordaniens qu’ils l’expulsèrent par la force.
Dans les années 70, l’OLP s’est immiscée dans la guerre civile au Liban, se rendant tout aussi indésirable dans ce pays.
Le seul point sur lequel les dirigeants politiques israéliens, syriens et libanais purent s’entendre dans les années 80 était l’expulsion de l’OLP du Liban.
Et dans les années 90, l’OLP a gâché ses chances de gouverner la Cisjordanie et la bande de Gaza, et d’y établir un gouvernement stable et axé sur le développement, et de faire la paix avec Israël.
En rejetant un accord avec Israël en 2000, le Fatah est à l’origine d’une violente révolte qui dure encore, et qui a détruit les infrastructures mises en place la décennie précédente.
Les moyens considérables provenant de l’aide étrangère ont été volés, dilapidés ou détruits par une violence inutile.
La mort de Yasser Arafat, l’éternel dirigeant de l’OLP, du Fatah et de l’Autorité palestinienne, donnait en principe l’occasion aux Palestiniens de mettre fin à ce cortège de désastres.
Mais le remplaçant d’Arafat, Mahmoud Abbas, est un personnage terne, sans force véritable ni base politique ou militaire qui lui soit propre.
Au cours des années 90, à mesure que croissait la rivalité avec le Hamas, Arafat a pensé pouvoir utiliser les islamistes – après tout, il était pratiquement lui-même islamiste – et a refusé de mettre un frein à leurs activités.
Sa réticence envers la mise en place d’institutions fortes était notoire, si bien qu’à sa mort le ciel s’est effondré sur le Fatah.
Trois facteurs principaux ont contribué à l’accession au pouvoir du Hamas lors des élections parlementaires de janvier 2006.
Premièrement, Arafat a laissé en héritage le Fatah et l’OLP, des structures sans aucune discipline.
Les profondes divisions entre les différents candidats du Fatah ont éparpillé les votes et donné une victoire écrasante au Hamas.
Deuxièmement, le Fatah n’a jamais proposé de vision alternative aux Palestiniens.
Sauf lors de quelques discours – dont certains prononcés par Abbas – ce mouvement n’a jamais prôné la paix et le compromis.
À cet égard, le Fatah ne différait guère du Hamas, et les deux étaient en compétition, que ce soit au plan des actions terroristes ou du militantisme.
Enfin, le Fatah a gouverné de manière désastreuse, n’offrant ni État, ni biens matériels aux Palestiniens, mais au contraire une corruption généralisée et une incompétence administrative combinées à une arrogance sans fond.
Lorsque jote ai prédi la victoire du Hamas avant les élections, le directeur de la campagne du Fatah m’a répondu « Tout le monde votera pour Abbas et tout ira bien ».
Même si Abbas est toujours président, le Hamas contrôle le Parlement et le gouvernement.
Le Fatah n’est pas près à renoncer pour autant.
L’un de ses derniers atouts est que les pays occidentaux, horrifiés par l’attitude plus ouvertement haineuse et extrémiste du Hamas, ont boycotté le nouveau régime palestinien et supprimé leur aide financière.
L’alliance du Hamas avec l’Iran et la Syrie a aussi rendu le Fatah plus attirant en termes de géopolitique.
Il existe toutefois à ce sujet des réalités désagréables que peu sont prêts à admettre.
En fait, les pays occidentaux persistent à croire qu’une paix israélo-arabe est encore possible, que la résolution de ce conflit est garante de stabilité régionale, que le Hamas pourrait devenir plus modéré, et que le Fatah et le Hamas pourraient créer un gouvernement d’union nationale.
Les personnes de bonne volonté qui souhaitent une solution négociée, et une bonne entente entre Israël et la Palestine, ne veulent simplement pas admettre le fait qu’un tel accord est aujourd’hui remis aux calendes grecques.
La politique palestinienne préfère toujours la victoire totale et l’élimination d’Israël, au lieu d’avouer honnêtement que cet objectif est irréalisable, que le terrorisme doit être abandonné et que la loi et l’ordre doivent être imposés.
Le Fatah est presque aussi extrémiste que le Hamas.
L’anarchie règne en maître et personne n’a la volonté et les moyens d’y mettre fin.
Des dizaines de plans et de propositions de paix s’écroulent les uns après les autres.
Le « cessez-le-feu » actuel avec Israël est violé tous les jours par des tirs de missiles depuis Gaza, tandis que les trêves entre Palestiniens sont généralement rompues par des tirs de roquette et des tentatives d’assassinat dans les heures qui suivent leur proclamation.
Abbas a appelé à de nouvelles élections, que le Hamas refuse, et il ne semble pas qu’il ait les moyens d’imposer sa volonté.
Nombreux sont ceux à préconiser comme simple expédient « le renforcement d’Abbas », perçu comme modéré, mais il n’est pas possible de renforcer un spaghetti cuit.
L’ironie de la situation est qu’un réel changement ne pourra venir que d’une guerre civile remportée par les modérés.
Mais pour l’instant, les Palestiniens ne sont pas engagés dans une guerre civile d’extrémistes contre modérés.
Les violences réciproques et relativement faibles entre le Fatah et le Hamas ne sont que le reflet d’une lutte intestine alimentée par la cupidité et le clientélisme.
S’il est seulement probable que cette lutte ne débordera pas de son cadre, il est certain que les Palestiniens n’arrêteront pas de se battre entre eux et contre Israël.
C’est une triste vérité. Mais il faut la reconnaître pour comprendre pourquoi aucune solution politique ne peut être trouvée et pourquoi chaque plan mûrement réfléchi pour résoudre le conflit israélo-palestinien, ou les conflits inter palestiniens, échoue.
La Guerre des générations palestiniennes
Yasser Arafat peut être mort, ses stratégies machiavéliques restent.
Ayant toujours protégé sa position de leader unique du peuple palestinien, M. Arafat a toujours cherché à bloquer par tous les moyens possibles l'émergence d'un rival crédible à même de le défier.
En protégeant ainsi sa position, M. Arafat a empêché la nomination d'un successeur avant sa disparition.
Durant la semaine qui suivit la disparation de M. Arafat, cela ne semblait pas important.
Mahmoud Abbas, collaborateur de longue date de M. Arafat et architecte des Accords d'Oslo, s'est rapidement assuré le soutient du Fatah, la composante principale de l'OLP.
Une transition sans heurt semblait alors possible.
Toutefois, aujourd'hui, Marouane Barghouti, le leader du Fatah en Cisjordanie lors de l'actuelle Intifada, a décidé de se présenter contre M. Abbas pour la présidence de l'Autorité palestienne (AP), depuis sa cellule de prison israélienne.
Face à la stagnation économique et ce que Ahmed Qoreï, le Premier ministre de l'Autorité palestinienne, appelle " l'anarchie des armes ", la guerre de succession est bien la dernière chose dont les Palestiniens avaient besoin.
Tout nouveau leader devra relancer l'économie, faire respecter la primauté du droit, combattre la corruption, unifier les organismes de sécurité de l'AP, préserver l'ordre public, et réaliser tout cela rapidement sous peine de perdre son autorité.
M. Abbas, aussi connu sous le nom d'Abou Mazen, représente la veille garde de la classe politique palestinienne.
Mais la jeune garde, ceux qui menèrent la première Intifada entre 1987 et 1993, ainsi que ceux qui se sont fait un nom dans l'actuelle Intifada, réclame sa part de pouvoir.
M. Abbas aura ainsi besoin de rassembler le soutien de la génération montante des leaders nationalistes s'il veut l'emporter.
Résoudre cette guerre des générations de manière pacifique nécessitera l'organisation d'élections démocratiques au sein du Fatah pour l'appartenance au Conseil révolutionnaire et au Comité central.
Le sixième congrès du Fatah, le premier depuis seize ans, se déroulera en août 2005 et cherchera à réconcilier la vieille et la jeune garde.
Contrairement à M. Arafat et à ses camarades en exil, M. Barghouti, le leader le plus en vue de la jeune garde, a grandi sous l'occupation israélienne et fut arrêté et emprisonné plusieurs fois.
La popularité de M. Barghouti vient également de son refus, dès les débuts, de prendre des responsabilités au sein de l'AP et de ses institutions corrompues et sous la coupe de M. Arafat.
Bien qu'il ait été élu en 1996 au Conseil législatif palestinien, la réputation de M. Barghouti a pris son envol au commencement de l'actuelle Intifada en semptembre 2000.
Son soutien des attaques contre les soldats israéliens et les colons dans les Territoires occupés, dont il défend la légitimité dans le cadre du droit international, lui a valu une immense popularité chez les Palestiniens ainsi que cinq condamnations à vie et une peine de 40 ans dans les prisons israéliennes.
Sa libération évenutelle est maintenant source de spéculations intenses.
Néanmoins, M. Barghouti a commencé à s'exprimer sur la situation politique depuis le fond de sa cellule, et sa présence se fait sentir de plus en plus. Sa décision de s'opposer à M. Abbas implique que les forces " laïques " du mouvement palestinien sont peut-être divisées au moment où des rivaux avec des intérêts islamistes puissants, le Hamas et la Djihad islamique principalement, s'opposent à elles.
Le Hamas et la Djihad islamique sont des organisations hautement disciplinées qui font régner un contrôle serré sur leurs ailes politiques et militaires.
Bien que le Hamas ait été affaibli par les assassinats israéliens ciblés sur les personnes du Cheik Hamad Yassine et d'Abdel-Aziz Rantisi, il garde des capacités militaires fortes et un soutien populaire de 25 à 30 %, ce qui en fait la deuxième faction la plus puissante en Cisjordanie et à Gaza.
Le Hamas a déclaré qu'il nomemrait son propre candidat à la présidence de l'AP.
Hassan Youssouf, le leader du Hamas qu ia récemment été libéré de sa prison israélienne après 28 mois de détentino administrative, expliquait à Al Jazira que " si le Hamas endossait la direction à ce stade, il serait vilipendé et isolé par la communauté internationale, en conséquence de quoi le peuple souffrirait. "
Même si le Hamas boycotte les élections, de nombreux sympatisants du Hamas voteront pour le candidat le plus engagé dans la défense des exigences principales des Palestiniens.
Les membres du Hamas ne font que réitérer ici les positions de M. Arafat, ce qui s'imposera comme une limitation des concessions que tout nouveau leader pourra faire.
M. Arafat avait préparé un plan détaillé pour un État palestinien indépendant qui comprendrait la Cisjordanie et la bande de Gaza, sa capitale se situant alors à Jérusalem Est, et une solution équitable au problème des réfugiés.
Les changements de dirigeants ne modifieront pas ces conditions pour un plan de paix.
Reste donc la vraie question : qui, de M. Abbas ou de M. Barghouti, sera le mieux à même de faire progresser ce plan aux yeux des Palestiniens et en aprticulier aux yeux des sympatisants du Hamas ? La réponse à cette question déterminera le plus sûrement qui sera le prochain dirigeant de l'AP.
Éventuellement, Israël devra aussi faire un choix, parce que la paix ne peut s'établir uniquement sur les compromis palestiniens, sans concessions israéliennes.
Israël doit geler ses activités de colonisation en Cisjordanie et stopper la construction de la barrière de sécurité sur les territoires palestiniens.
Israël doit également libérer les prisonniers palestiniens, supprimer les points de passage entre les villes et les villages palestiniens et redéployer ses forces sur les positions tenues à la date du 28 septembre 2000 selon les dispositions de la phase I de la feuille de route pour la paix.
MM. Abbas et Barghouti feraiennt certainement preuve de bonne volonté de leur côté si la preuve en était également faite de l'autre côté.
La Palestine se lève
JERUSALEM – Tandis que la crise créée par l’intervention navale israélienne pour défendre son blocus de Gaza fait les gros titres des journaux un peu partout dans le monde, un fait dont l’importance historique est bien plus importante est en train de prendre forme au Moyen-Orient.
L’Autorité Nationale Palestinienne se prépare à publier une déclaration unilatérale d’indépendance, et prend les dispositions nécessaires sur le terrain pour soutenir concrètement cette déclaration.
Lorsque le président américain Barack Obama avait nommé l’ancien sénateur George Mitchell envoyé spécial pour les négociations de paix au Moyen-Orient, le mandat de ce dernier était de parvenir en deux ans non seulement à un accord entre Israël et les Palestiniens, mais aussi à une paix globale entre l’Etat juif et l’ensemble du monde arabe.
Mais après 15 mois en poste, et d’innombrables visites dans la région, tout ce que Mitchell peut montrer en échange de ses efforts est un accord entre Israël et l’Autorité Palestinienne prévoyant des « discussions de proximité » indirectes, sensées aboutir à terme à des discussions directes.
Si l’on considère que les deux parties négocient directement depuis 15 ans, l’accomplissement de Mitchell apparaît encore plus dérisoire.
Dans ces circonstances, il est difficile de qualifier de manière polie – et réaliste - autrement que par « échec » le travail réalisé par Mitchell jusqu’à maintenant.
Il est aussi facile de condamner l’intransigeance du Premier ministre israélien Benyamin Netanyahu – le renforcement  du blocus de Gaza, par exemple – qu’il l’est de faire remarquer que l’Autorité Palestinienne ne contrôle pas Gaza et ses 1,2 million d’habitants, sous contrôle du Hamas ; ce qui fait qu’elle n’est pas en position de s’exprimer avec autorité pour l’ensemble des Palestiniens.
Une chose sur laquelle Israéliens et Palestiniens s’accordent, cependant, est le fait que les discussions de proximité ne mèneront nulle part ; les deux parties concentrent donc désormais leur énergie à s’assurer que l’autre portera la responsabilité pour cet échec.
Trop de questions en suspens séparent les deux camps - les frontières, les implantations, les réfugiés, Jérusalem - pour envisager une résolution rapide.
Compte tenu de cette situation, une idée proposée récemment non sans hésitation mais courageusement par le Premier ministre palestinien Salam Fayyad devrait recueillir un large soutien.
Elle fonctionnera, ou pas, mais elle n’en reste pas moins incroyablement originale : si les négociations échouent dans le courant de 2011, selon Fayyad, donc, les Palestiniens devraient unilatéralement déclarer leur indépendance.
Cela pourrait véritablement changer la donne.
Cela ne résoudrait bien sur pas le conflit ; la situation pourrait même ne pas vraiment changer sur le terrain immédiatement.
Cela pourrait d’ailleurs aussi précipiter une réaction imprévisible de la part des Israéliens. Mais cela représenterait surement un changement radical dans un conflit qui piétine depuis plus de vingt ans.
Si les Palestiniens déclarent unilatéralement leur indépendance, et si, comme on peut s’y attendre, certains états leur accordent une forme de reconnaissance, les contours du conflit israélo-palestinien seraient radicalement modifiés.
Le conflit deviendrait alors, si l’on peut dire, plus « normal » -  non plus entre une puissance occupante et un peuple occupé, mais entre deux pays, deux Etats, en désaccord sur de nombreuses questions, dont les frontières, les relations mutuelles et le contrôle des populations.
Dans un sens, une déclaration unilatérale d’indépendance ferait du conflit israélo-palestinien une version du conflit israélo-syrien – un conflit inter-état.
Cela pourrait aussi obliger Israël à prendre des décisions qu’il a jusqu’ici jugé plus facile d’ignorer.
Une telle déclaration serait aussi un acte impressionnant d’autodétermination pour les Palestiniens.
Jusqu’à aujourd’hui, ils ont profondément échoué à bâtir l’ossature institutionnelle propre à un état, une nécessité pour n’importe quel mouvement national réussi.
Le nationalisme palestinien est profondément ancré dans la conscience de la plupart des Palestiniens ; pourtant, depuis 1948, date à laquelle l’Organisation des Nations Unies proposât de partager la Palestine Britannique en deux états, l’un juif et l’autre arabe, il n’est pas parvenu à passer de l’idéologie à la réalité.
Ni la violence, ni le terrorisme, ni le fait de dépendre de puissances extérieures (l’ONU, la Ligue Arabe, l’Union Soviétique, les Etats-Unis, l’Union Européenne) n’ont permis d’accoucher de l’architecture d’un Etat, auquel un peuple ne peut parvenir que par ses propres moyens – ce que l’idéologie sioniste appellent « l’auto-émancipation. »
Fayyad est le premier responsable politique Palestinien qui ne vient pas du mouvement du Fatah, et il pourra donc comprendre ce que d’autres dirigeants Palestiniens n’ont pas compris tant ils étaient enlisés dans un vicieux mélange d’idéologie bien-pensante et de violence.
Il se pourrait bien que les Palestiniens soient à l’aube d’un nouveau chapitre de leur histoire – et de l’histoire d’Israël et de toute la région aussi.
Les partis politiques et le populisme
Ce n'est pas une bonne période pour les partis politiques, notamment pour les plus traditionnels d'entre eux.
Le temps est loin où la vie politique des vieilles démocraties était dominée par deux grands partis politiques, l'un d'orientation sociale-démocrate et l'autre proche du centre-droit.
Dans les nouvelles démocraties du monde post-communiste, un tel système comportant deux grands partis n'a pas vu le jour.
De nos jours, les deux partis qui arrivent en tête ne peuvent généralement pas espérer réunir les deux tiers des voix. Ils sont parfois amenés à créer une &quot;grande coalition&quot;.
Et si une force politique émergente ne parvient pas à les bousculer en réveillant les sentiments nationalistes ou socialistes de la population – ou encore une combinaison des deux - le reste des voix s'éparpille d'une manière ou d'une autre.
Le déclin des partis reflète le déclin des classes.
Le prolétariat et la bourgeoisie d'antan ont disparu.
Ils ont été remplacés par une classe moyenne, encadrée d'un coté par une élite importante constituée des très riches et de l'autre par un sous-prolétariat.
La structure même de la société s'est fragilisée.
Il n'y a plus de groupes sociaux qui permettraient à des organisations de se bâtir dans la durée.
D'une certaine manière, les gens sont socialement sans attache. De ce fait, leurs intérêts varient au grès des situations.
Pour la même raison, ils ne se reconnaissent plus dans les partis politiques et réagissent à chaque événement en fonction de leur humeur du moment en s'appuyant avant tout sur leurs sentiments, pour ne pas dire leurs ressentiments.
Ces conditions favorisent l'émergence de dirigeants populistes.
C'est le cas du président Hugo Chavez au Vénézuéla (ainsi que d'autres dirigeants d'Amérique latine) ou de l'ancien Premier ministre italien Silvio Berlusconi.
Ils entrent en général dans la vie politique par les marges, mais parviennent à créer un mouvement très personnalisé, comme Jörg Haider et son parti libéral-démocrate (FPÖ) en Autriche, Jean-Marie Le Pen et le Front national en France, Andrej Lepper et le Parti paysan polonais (PSL) en Pologne ou encore le Premier ministre Robert Fico et la Direction en Slovaquie.
Et l'on pourrait encore allonger la liste.
Cette énumération met deux éléments en évidence.
Tout d'abord, il est étonnant de voir le nombre de politiciens démagogues qui sont arrivés au pouvoir depuis quelques années.
Leur succès reflète l'indécision des électeurs, leur perception croissante de ce qu'ils estiment être des injustices liées à la mondialisation et la peur de beaucoup d'entre eux envers les minorités, les immigrés et plus généralement les étrangers.
Les dirigeants populistes proposent des solutions qui font fi de la modération que l'on trouve dans les politiques centristes et dans un internationalisme qui cherche à promouvoir la paix et la prospérité.
On peut se demander si l'on assiste non pas à la fin de l'Histoire, mais à la fin d'une période éclairée, peut-être même à la fin des Lumières elles-mêmes.
Mais la liste de ces dirigeants montre encore autre chose : la plupart d'entre eux ne font pas long feu.
Pour autant qu'ils acceptent les règles du jeu électoral, ils disparaissent presque aussi vite qu'ils sont apparus.
Il ne faut pas longtemps aux électeurs pour se rendre compte que leurs promesses étaient vaines.
Arrivés au pouvoir, ils se montrent incompétents.
Pour prendre deux exemples récents en Europe, les Polonais et les Slovaques vont probablement se rendre vite compte que leurs gouvernements font plus de mal que de bien au pays.
Il est vrai que ce n'est pas une consolation.
Car certains dirigeants populistes pourraient refuser le verdict des urnes.
Il a fallu du temps à Berlusconi pour qu'il reconnaisse sa défaite.
Au-delà de cette considération, ces épisodes populistes traduisent une instabilité latente qui peut nuire au progrès et favoriser le désordre au niveau international.
L'Autriche a dû payer un prix pour l'épisode Haider et en France le deuxième tour de l'élection présidentielle de 2002 entre le président Chirac et Le Pen n'a pas été particulièrement bénéfique au pays.
Y a-t-il une solution ? Depuis quelques années, les partis politiques n'ont pas bonne presse et il y a de bonnes raisons à cela.
Ils remplissent néanmoins une fonction utile en reliant les questions d'intérêt à la résolution des problèmes qui se posent, ce qui est un élément de stabilité dans un système politique.
Les partis existants doivent d'urgence retrouver l'appui des citoyens.
Pour y parvenir, ils doivent faire preuve de clarté dans leurs programmes, d'honnêteté dans leur organisation et de connaissance des préoccupations de sociétés qui ont perdu leurs structures traditionnelles.
Ces structures ont disparu à jamais, mais un système démocratique et libéral ne peut réussir en menant une politique au jour le jour en fonction du ressentiment populaire.
Les dirigeants politiques doivent réfléchir à moyen terme et s'engager à débattre en termes rationnels des différents problèmes. Car de toutes les traditions qui peuvent être ranimées, la pensée éclairée est sans doute la plus importante.
Pakistan : Les USA mènent un jeu dangereux
New York &#45;&#45; Le président Bush ne se trompait pas en qualifiant les récentes élections au Pakistan de victoire du peuple. Mais à peine avait-il prononcé ces mots, que son administration travaillait en sous-main contre la volonté du peuple pakistanais en intervenant en faveur du grand perdant du scrutin, le président Moucharaf, et en essayant de dicter la composition du prochain gouvernement de coalition du pays.
Bush joue là un jeu dangereux qui pourrait entraîner l'écroulement du processus politique en cours au Pakistan, alors qu'il se déroule normalement.
Lors de ces élections, des millions de Pakistanais se sont exprimés sans ambiguïté.
Ils ont voté contre Moucharaf, contre les extrémistes religieux et en faveur de la démocratie, de l'état de droit et d'une bonne gouvernance.
Au niveau national, aucun parti n'a remporté la majorité absolue, mais les forces d'opposition centristes et démocrates ont remporté plus de 70% des sièges de l'Assemblée nationale.
Proche de Moucharaf, le parti de la Ligue musulmane PML-Q n'est arrivé qu'en troisième position avec seulement 15% des voix, malgré des trucages électoraux très pointus.
La plupart des principaux dirigeants ont été battus, notamment l'un d'eux qui n'avait jamais perdu une élection en 26 ans de carrière.
Le PML-Q, crée en 1999 par les services de renseignement pakistanais, est politiquement fini.
Ce dont le pays a besoin et ce que veulent la majorité des Pakistanais, c'est une alliance entre les deux grands partis de l'opposition, le Parti du peuple pakistanais (PPP) de feu Benazir Bhutto, l'ancien Premier ministre assassinée, et la Ligue musulmane PML-N de Nawaz Sharif.
Ces deux partis ont suffisamment de sièges pour former un gouvernement d'unité.
Ils savent que c'est peut-être leur dernière chance de &quot;sauver&quot; le Pakistan.
Une coalition de ces deux partis, avec le soutien du chef de l'armée, le général Ashfaq Kayani, un démocrate, pourrait faire face aux principaux problèmes qui se posent au pays, notamment le terrorisme.
Avec la participation des partis de moindre importance et des indépendants, cette coalition pourrait déloger de son poste Moucharaf et restaurer le système judiciaire qu'il a démantelé.
Ce n'est pas du goût du gouvernement Bush qui a aidé Moucharaf à rester au pouvoir, bien que 75% des Pakistanais veuillent qu'il démissionne.
L'administration Bush est particulièrement gênée par le nationalisme du PML-N et son opposition à Moucharaf.
Sharif est favorable à une coopération avec les USA, mais il veut que la politique étrangère du Pakistan soit débattue au Parlement.
Son parti veut aussi rendre leurs postes aux juges de la Cour suprême.
Le gouvernement américain s'est montré favorable au renvoi illégal des juges, car il considérait comme un obstacle à ses objectifs régionaux l'insistance de la Cour pour que Moucharaf rende des comptes, comme le prévoit la Constitution.
Elle exigeait par exemple qu'il traduise en justice les personnes suspectées de terrorisme et emprisonnées depuis des années - certaines ont été &quot;données&quot; au Pakistan par la CIA.
Evidemment, un gouvernement populaire élu démocratiquement et un système judiciaire indépendant à Islamabad compliquent les relations avec les USA.
La démocratie introduira  intrinsèquement un peu de désordre, mais elle ne remettra pas en question la participation du Pakistan à la lutte contre le terrorisme.
Mais l'administration Bush qui a pris l'habitude de traiter avec un homme est de plus en plus impatiente.
Au cours de sa dernière année au pouvoir, elle aimerait favoriser une victoire des Républicains lors de l'élection présidentielle de novembre. Pour cela, des progrès au Pakistan et en Afghanistan seraient des atouts importants.
C'est pourquoi, le gouvernement Bush interfère sans vergogne dans les discussions que mènent les différents partis politiques pakistanais pour former une coalition. Il voudrait que le PPP s'associe avec le PML-Q discrédité de Moucharaf et que le PML-N soit isolé.
Ainsi, Anne Patterson, l'ambassadrice américaine au Pakistan, a organisé une rencontre entre le principal conseiller de Moucharaf, Tariq Aziz, et le co-président du PPP, Asif Ali Zardari, le mari de Bhutto.
L'entourage du vice-président Dick Cheney jouerait aussi un rôle actif.  Lors d'une conférence de presse commune avec Sharif, Zardani a refusé de répondre lorsqu'un journaliste lui a demandé si les USA exerçaient des pressions pour qu'il s'allie avec Moucharaf.
Mais Sharif et Zardani se sont mis d'accord &quot;en principe&quot; pour former un gouvernement.
L'intervention brutale de l'administration Bush dans la formation d'un nouveau gouvernement pakistanais est dangereuse à la fois pour le Pakistan et pour les USA.
Elle permettrait certes à Moucharaf de maintenir son influence et à l'armée de continuer sa campagne contre les activistes, mais elle entacherait probablement la légitimité du nouveau gouvernement avant même qu'il n'arrive au pouvoir, diviserait le principal parti politique du Pakistan ainsi que l'opposition et provoquerait une réaction nationaliste contre les USA.
Les USA doivent faire machine arrière et laisser le processus politique pakistanais se dérouler naturellement.
Le résultat ne sera peut-être pas optimal, mais si le gouvernement Bush intervient trop lourdement, il pourrait en fin de compte se retrouver sans interlocuteur au Pakistan.
Paver la voie vers la croissance
Dans les communautés rurales d’Amérique latine, les plus pauvres vivent en moyenne à cinq kilomètres ou plus de la route pavée la plus proche – presque deux fois plus loin que les foyers ruraux non pauvres. L’accès aux marchés et aux services dont ils ont besoin est donc fort difficile et coûteux.
En outre, l’insuffisance de transport nuit à la compétitivité internationale de l’Amérique latine.
Plus de la moitié des compagnies américaines considèrent cette faiblesse comme un obstacle majeur au bon fonctionnement et à la croissance de leurs affaires.
L’une des options pour remédier à cette situation est évidente : dépenser plus (et plus sagement) pour les infrastructures.
En moyenne, les pays d’Amérique latine et des Caraïbes dépensent moins de 2 % de leur PIB dans les infrastructures, alors que 3 à 6 % sont nécessaires pour maintenir une croissance rapide et tenir le rythme face à des pays comme la Chine et la Corée.
Compte tenu du manque de fonds publics et des contraintes budgétaires, pour augmenter les dépenses, les usagers doivent couvrir une plus grande partie des coûts.
Par conséquent, il leur faut développer une culture du paiement et proposer un filet de sécurité aux citoyens qui n’ont pas les moyens de payer.
Il est nécessaire de résister à la tentation de construire des installations coûteuses et inutiles ; et de choisir les projets pour leur potentiel d'augmentation de la productivité et de la compétitivité.
Pour de nombreuses nations, il sera nécessaire de mettre sur pied des institutions capables de procéder à une planification, un suivi et une évaluation appropriés.
Pour environ 25 millions de dollars, la Bolivie a récemment réhabilité deux tronçons de route qui facilitent les trajets Calamarca/San Pedro et Boyuibe/Yacuiba.
Or, le projet génère des bénéfices de près de deux fois ce montant, car il réduit les coûts occasionnés par le déplacement des véhicules, les accidents et le temps de voyage, et soulage les contraintes physiques liées à l’afflux de biens et de personnes à l’intérieur de la Bolivie et depuis la Bolivie vers les pays voisins. Qui plus est, il garantit des services de transport plus sûrs et fiables.
Un projet similaire consacré à l’entretien des autoroutes fédérales du Mexique a produit des bénéfices encore plus importants : il a fait passer la proportion d'autoroutes classées en condition « satisfaisante » ou « bonne » de 57 % à 75 %, pour un coût total de 77 millions de dollars, tandis que les profits sont estimés à 612 millions.
Si la solution préférée des politiciens consiste à poser kilomètre sur kilomètre de bitume, d’autres méthodes sont encore plus rentables.
L'une d’elles repose sur les politiques en faveur du renforcement des normes relatives aux moyens de transport peu sûrs et aux compagnies logistiques.
Les exportateurs payent le prix fort pour un transport routier de mauvaise qualité, comme c'est le cas en Colombie où le transport des denrées périssables n’est pas adapté. En effet, en Amérique latine, moins de 65 % des produits issus de l'agriculture parviennent jusqu’aux marchés.
Les compagnies stockent une grande partie de leurs produits, puisqu’elles ne peuvent compter sur les transporteurs – elles sont donc moins compétitives.
Il est possible de faire meilleur usage de l'énergie et des ressources dépensées par les sociétés pour garantir que les produits passent réellement de l'usine au marché.
De plus, il importe que le secteur privé propose d’investir dans des services logistiques efficaces.
A cet égard, la déréglementation s'avérerait fort utile.
Au Pérou, les coûts logistiques représentent 34 % de la valeur des produits nationaux.
En faisant passer ces coûts à 20 %, on ferait monter en flèche la demande et l'emploi dans de nombreux secteurs de l'industrie.
Même si le pourcentage de croissance n’augmentait que d’un point, le PIB annuel du Pérou serait de 800 millions de dollars supplémentaires.
La troisième solution que nous préconisons est peu onéreuse et génère les meilleurs bénéfices par rapport au coût : les pays d'Amérique latine doivent faciliter le déplacement de biens à travers les frontières nationales et le rendre meilleur marché.
Cette solution exige des changements à la fois aux frontières et à l'intérieur des pays.
Par exemple, il convient de mettre un terme aux embouteillages et au chaos urbain typiques des zones portuaires en aménageant mieux le territoire ; de moderniser et de simplifier les procédures douanières qui obstruent à l'heure actuelle le flot du commerce international ; et par exemple, d’effectuer des changements simples, comme de réserver des voies rapides aux clients fiables.
Chaque pays devrait créer un conseil représentant les organes publics (transport, travaux publics, douanes) et les principaux usagers (exportateurs et compagnies logistiques) pour leur permettre de trouver ensemble des moyens de réduire les coûts logistiques.
Tout progrès réel ne peut se faire sans la communication entre les usagers et les services publics.
La création de commissions du même type dans les provinces est tout aussi vitale.
Il n'est pas nécessaire que les marchandises transitent par la capitale – et voient leurs coûts augmenter –, comme c'est le cas dans la plupart des pays d'Amérique latine et des Caraïbes.
Les régions pourraient alors devenir des moteurs de croissance.
Par-dessus tout, il convient de soutenir les sociétés locales qui prennent des mesures pour être plus efficientes, novatrices et compétitives.
Celles qui se mondialisent sont plus viables, profitent à l’économie et emploient à l’échelon local.
Ce type de réformes amène des retours massifs sur investissements, nécessaires à leur financement.
Qui plus est, les dépenses engagées pour les infrastructures remportent les suffrages du public et soulèvent peu de protestations.
La véritable difficulté consiste à déterminer comment l’Amérique latine peut créer le consensus politique indispensable à l’adoption des meilleures politiques et à la suppression des blocages en matière d’infrastructure.
La paix, pas une offensive de paix
TOKYO – Quand la colombe nord-coréenne se présente avec un rameau d’olivier dans le bec, il faut la contraindre à dévoiler ses serres cachées.
Cette prudence est la seule attitude possible pour la Corée du Sud lorsqu’elle entamera des négociations avec la Corée du Nord le 8 février.
Car ce que Kim Jong-il propose aujourd’hui n’est pas la paix, mais une « offensive de paix » – une tactique utilisée maintes fois par la Corée du Nord depuis l’armistice de 1953 pour semer la discorde chaque fois que les adversaires du régime ont montré leur unité et leur détermination.
Les intentions belliqueuses de Kim Jong-il sont démontrées par la construction clandestine d’une importante installation d’enrichissement d’uranium, avec plus de 2000 centrifugeuses, dont l’existence avait été révélée au chercheur Siegfried Hecker de l’université de Stanford et ancien directeur du laboratoire nucléaire national américain de Los Alamos.
L’existence de cette installation est l’évidence même que le régime est déterminé à intimider ses voisins au moyen d’un arsenal nucléaire.
Certains analystes estiment que la Corée du Nord a commencé à faire étalage de ses capacités nucléaires pour garantir l’accession au pouvoir de Kim Jong-un, le fils cadet grassouillet de Kim Jong-il.
Mais compte tenu du temps qu’il a fallu pour construire cette installation, cette raison seule n’est pas suffisante.
Le principal objectif du « Dirigeant bien-aimé » est probablement de raffermir sa propre position face aux difficultés engendrées par les conditions économiques désastreuses du pays.
Il semble que le dernier recours pour défendre sa dynastie familiale soit aujourd’hui pour Kim Jong-il de faire une démonstration de force en tant que puissance nucléaire.
Le dirigeant nord-coréen est confronté à des difficultés croissantes.
Le culte de la personnalité, autrefois pilier du régime, s’érode.
L’échec économique, les pénuries alimentaires chroniques, une méfiance et une animosité de plus en marquées de la part de l’opinion publique vis à vis du gouvernement et la réticence apparente d’une partie de l’armée à entrer en guerre démontrent la fragilité croissante du régime nord-coréen.
Certains signes laissent également à penser que certains pays, comme les Etats-Unis et la Corée du Sud, exercent un attrait grandissant au sein de la société nord-coréenne – un sentiment que les autorités ont cherché à modérer en diffusant quelques films occidentaux à la télévision d’État.
Plus grave, la criminalité est en hausse et l’insuffisance du système de santé nord-coréen encourage la propagation de diverses maladies infectieuses.
L’idée de Kim Jong-il doit être qu’en révélant les capacités nucléaires du pays, il peut contraindre les Etats-Unis, le Japon et la Corée du Sud à lui venir en aide pour résoudre certaines des difficultés internes de son régime.
Son premier objectif est d’exercer des pressions sur l’administration Obama pour qu’elle atténue les sanctions à l’encontre de la Corée du Nord, ayant à l’évidence conclu que sa dynastie était en péril tant que les sanctions étaient maintenues.
Pour souligner sa position, le régime s’est retiré de la dernière série de négociations multilatérales.
Kim Jong-il démontre ainsi sa totale méconnaissance du fonctionnement des démocraties occidentales.
Il semble penser qu’à la suite de la défaite des démocrates lors des élections de mi-mandat aux Etats-Unis, l’administration américaine ne serait plus en mesure de faire face à une nouvelle menace nucléaire et qu’elle chercherait à conclure un accord avec son régime, préservant de ce fait sa dynastie. « Nous sommes prêts à la fois au dialogue et à la guerre » a déclaré Kim Jong-il.
Mais c’est bien sûr le contraire qui s’est passé. La victoire des républicains conservateurs au Congrès a donné encore moins de marge de manouvre au président Obama.
De plus, la stratégie de la corde raide en matière de capacité nucléaire est une tactique particulièrement inepte, puisque l’opinion publique américaine associe aujourd’hui l’attitude du dirigeant nord-coréen avec ce qui est sans doute la plus sérieuse menace stratégique pour les Américains, à savoir le développement par l’Iran de ses propres capacités nucléaires.
En fait, les services de renseignements occidentaux estiment que les centrifugeuses  du complexe nucléaire de Yongbyong n’ont probablement pas été assemblées sur place, impliquant qu’il existe une autre installation clandestine.
La question qui se pose est donc de savoir qui a aidé le régime à construire ces installations. Qui a rendu possible le transfert de technologies dont la Corée du Nord avait besoin ?
Bien que de fortes présomptions laissent à penser que des échanges ont lieu entre la Corée du Nord et l’Iran, aucune preuve concluante n’a permis d’étayer ces soupçons.
Il semblerait que plus de 200 Nord-Coréens travaillent clandestinement en Iran aujourd’hui.
S’ils appartiennent au Bureau 99, le comité nucléaire secret de Kim Jong-il, et au Bureau 99, qui gère les finances occultes du régime, davantage d’attention devrait être prêtée à ces échanges.
Le fonctionnement du régime nord-coréen est bien sûr entouré de mystère, non seulement pour le monde extérieur, mais également pour la plupart des membres du gouvernement.
La seule manière de le rendre un peu plus transparent est de dévoiler les activités de la Corée du Nord à l’étranger, ce qui signifie révéler autant de liens et connections que possible entre la Corée du Nord et l’Iran.
La coopération nucléaire entre les deux pays leur permet sans doute de contourner les règles internationales – et il semble maintenant que la Birmanie se soit jointe à ce groupe de prolifération nucléaire illicite.
Un pays pourrait contribuer à donner au monde la transparence – et l’influence – dont il a besoin : la Chine, sur le territoire duquel la Corée du Nord et l’Iran mènent probablement leurs transactions nucléaires.
Si on part du principe que la Chine n’approuve pas cette alliance néfaste, elle porte la responsabilité de mettre fin à ces échanges.
La paix, pas le processus
RAMALLAH – Les Etats-Unis devraient cesser d’encourager la reprise du processus de paix palestino-israélien.
Ce serait peut être la meilleure manière de parvenir à la paix – un paradoxe qui reflète l’énorme fossé entre un processus de paix et le fait de parvenir à une paix réelle.
Détrompez-vous : ceci n’est en aucun cas un appel aux armes ou à un soulèvement de violence.
La paix entre les parties en conflit à l’est de la Méditerranée et à l’ouest du fleuve Jourdain peut et doit être obtenue par des négociations.
Mais si l’une des parties est plus intéressée par un processus plutôt que par la nécessité de la paix, c’est que quelque chose ne fonctionne pas correctement.
Pour Israël, une puissance occupante dont les habitants bénéficient d’une autorité civile démocratique et d’un PIB dix fois supérieur à celui de ceux dont ils réfutent les droits fondamentaux de liberté et d’indépendance, les séances de photo, que les réunions et les serrages de main avec les dirigeants palestiniens offrent, ont supplanté l’objectif de paix.
Il est très intéressant de revenir sur les 17 ans écoulés depuis que Yasser Arafat et Itzhak Rabin se sont serrés la main sur la pelouse de la Maison Blanche.
Le nombre d’implantations juives illégales et de colons a plus que doublé dans les zones qu’occupait Israël en 1967.
Les négociateurs ont passé en revue toutes les possibles solutions pour les questions concernant le statut permanent de Jérusalem, les frontières, les implantations, les réfugiés, et les relations économiques.
Les dirigeants des super puissances mondiales, les Nations Unies, les Elders, et des dizaines de personnes de bonne volonté ont offert leurs bureaux de bonne volonté et leurs services pour ramener la paix.
Sans succès.
Les efforts américains, menés par l’envoyé spécial George Mitchell, ont démontré clairement que l’actuelle coalition au pouvoir en Israël est incapable de produire le minimum pour la paix.
L’administration Obama a mis sa réputation en jeu pour qu’Israéliens et Palestiniens s’accordent au moins sur la sécurité et les frontières.
Les résultats sont, au mieux, mitigés.
Les Palestiniens ont accepté toutes les exigences israéliennes et internationales en matière de sécurité tandis que le gouvernement israélien de Benyamin Netanyahu, qui admet le mérite d’une solution à deux états, doit encore clarifier les frontières d’Israël.
Pendant ce temps, le gouvernement israélien veut poursuivre les implantations dans les zones occupées, en violation complète du droit international et des minima d’exigences pour la paix, détaillés dans le « carnet de route » sponsorisé par le Quartet (Les Etats-Unis, l’ONU, l’Union Européenne et la Russie).
Les Etats-Unis ont essayé de soudoyer les Israéliens – avec 3 milliards de dollars d’avions de combat et un soutien politique à l’ONU – afin qu’ils gèlent les implantations pendant trois mois.
Netanyahu a préféré planter son doigt dans l’oil de l’Amérique, comptant sur une victoire des Républicains aux élections de mi-mandat pour l’aider par la suite.
Non seulement les dirigeants Israéliens ont-ils rejeté les demandes de la communauté internationale mais ils ont eu le chutzpah (l’audace, ndt) de revendiquer d’avoir convaincu les Etats-Unis d’abandonner ces exigences pour une reprise des discussions.
Le retrait des Américains de l’actuelle impulsion pour la reprise des négociations constituerait un message clair quant au fait qu’un mauvais comportement ne saurait être toléré, et encouragerait les Israéliens, qui pour une grande part veulent la paix, à forcer leur propre gouvernement à modifier sa position.
Le Parti Travailliste israélien a maintes fois répété qu’il quitterait l’actuelle coalition si les discussions de paix étaient arrêtées.
Cela entrainerait au moins un changement dans le montage de cette coalition (probablement le remplacement du groupe de droite Yisrael Beitenu, dirigé par le Ministre des affaires étrangères Avigdor Lieberman, par le plus modéré Kadima, dirigé par Tzipi Livni, le prédécesseur de Lieberman aux affaires étrangères.)
Les sondages d’opinion ont constamment révélé que la majorité des Israéliens et des Palestiniens veulent la paix (et non un processus de paix,) fondée sur une solution à deux états.
Presque tous les spécialistes, les experts et les hommes politiques au Moyen-Orient et dans le monde savent assez bien ce à quoi devrait ressembler une solution au conflit – un état palestinien selon les frontières de 1967 avec quelques échanges de territoires, et une solution négociée de manière équitable en ce qui concerne la question des réfugiés palestiniens.
Un groupe d’Israéliens et de Palestiniens respectés, le Groupe de Genève, a même conçu un plan de paix qui traite tous les points de négociation possibles de manière honnête et équitable.
Il n’est donc pas tant question de négociations que de volonté politique.
Les Palestiniens, pour leur part, ont la volonté nécessaire.
Le dernier chapitre du plan sur deux ans du Premier Ministre Salam Fayyad – la « dernière ligne droite vers la liberté » – prendra fin en août 2011.
Dans la vision de Fayyad, les Palestiniens, qui supportent le fardeau de l’occupation et sont plus pressés que les Israéliens d’en être libérés, doivent accepter une stratégie de paix visant à l’établissement d’un état.
Une fois les institutions d’un état Palestinien en place, la volonté des personnes, appuyée par le soutien de la communauté internationale, surmontera de façon non violente tous les efforts visant à réfuter aux Palestiniens leur droit à l’auto-détermination.
Entre temps, il n’y a aucun besoin d’un processus qui n’a aucune chance d’aboutir à la paix.
Le moment pour la paix en Palestine
MADRID/WASHINGTON, DC – Alors qu’un changement révolutionnaire balaie le monde arabe, il est facile de penser que le moment est venu de faire pression pour obtenir la paix entre Israël et la Palestine.
Tant que la marmite du nouveau Moyen Orient n’est pas refroidie, les anciens cadres paraissent désuets, et la sagesse conventionnelle indique que profiter d’un soulèvement de la région pour avancer vers un accord de paix est un voux pieux.
Pourtant, c’est tout le contraire.
Même avec autant d’échecs par le passé, il existe une véritable opportunité pour les Etats Unis et Israël d’exiger un accord durable rapidement.
Tout le monde doit commencer à penser différemment à propos du Moyen Orient.
La vieille approche de la communauté internationale a été de mettre la priorité sur la stabilité avant la démocratie, et de négocier la paix Israélo-arabe sur une voie diplomatique entièrement à part.
Cette politique s’est avéré être un échec – mettre la stabilité avant la démocratie n’a apporté aucune des deux et les efforts de paix isolés n’ont mené à rien.
Si les USA et les autres puissances mondiales veulent engranger des progrès sur leurs trois objectifs principaux – stabilité, réforme politique et paix – ils devront comprendre comment ceux-ci sont liés et les poursuivre tous les trois de manière simultanée et holistique.
Sélectionner et choisir de quels défis se soucier ne fait au contraire qu’augmenter le risque qu’ils deviennent des problèmes insolubles.
Les USA sont restés en retrais depuis le début des troubles. Ils ont essayé de rattraper leur retard lorsque deux gouvernements autoritaires ont été renversés par des insurrections populaires et que d’autres régimes s’accrochaient au pouvoir tant que possible.
Les USA doivent monter au front.
Et, alors que les USA et la communauté internationale en général tentent de réagir aux évènements récents, ce serait une erreur de laisser de coté le processus de paix.
Alors que les revendications des manifestants arabes concernent la gouvernance domestique, l’agitation actuelle peut être utilisée pour aider à mettre un terme à un conflit qui a déconcerté le monde durant des décennies.
Retarder le processus de paix Israélo-palestinien serait une erreur coûteuse.
Comme on l’a appris d’expériences amères, l’attente ne fait que rendre plus difficile l’obtention d’un accord de paix.
Aux USA, la compassion envers les peuples arabes aspirant à la liberté ne peut exclure la compassion pour les Palestiniens rêvant une vie de dignité, qui pour eux inclut la fin de l’occupation.
Les USA ne devraient pas être sélectifs dans leur support à la liberté et la démocratie.
Ceci n’a jamais été aussi vrai qu’aujourd’hui. Si les Etats Unis ne sont pas considérés comme un supporter avide en faveur d’une solution à deux états, ils resteront largement en retrais et porteront atteinte à leurs propres intérêts au Moyen Orient.
Israël également doit revoir ses politiques.
Quand les réformes politiques porteront leurs fruits, Israël ne pourra plus se déclarer l’unique démocratie au Moyen Orient ; le changement des conditions de terrain rendra de plus en plus difficile d’ignorer les demandes palestiniennes pour l’indépendance.
La crainte d’Israël que la région puisse devenir plus hostile deviendrait une prophétie auto-réalisatrice si les nouvelles démocraties observent que le gouvernement israélien empêche l’accession à une solution viable et juste.
Par ailleurs, un processus de paix soutenu par des gouvernements arabes élus et plus légitimes aidera à solidifier la paix et la stabilité à long terme.
Le temps pour une solution à deux états étant compté, un accord rapide est dans l’intérêt de tout le monde.
Attendre l’arrivée de conditions plus favorables pourrait aisément avoir l’effet inverse.
S’il n’y a pas de progrès vers la paix lorsque les nouvelles démocraties arabes se forment, les opinions négatives concernant Israël et les USA se durciront.
Or, comme nous en avons été témoins les derniers mois, l’opinion publique arable a clairement un rôle important.
De mauvaises perceptions ne font que compliquer les efforts de paix futurs, ce qui rend l’obtention d’avancées majeures encore plus improbable.
En outre, les USA pourraient voir leur rôle diminuer au Moyen Orient étant donné que les nouveaux gouvernements seront probablement moins accommodants que leurs prédécesseurs au sujet de la poursuite de l’occupation.
Dire qu’un processus de paix ne peut réussir lorsque les gouvernements et régimes sont en évolution, c’est ignorer que c’est précisément dans ces circonstances changeantes que des étrangers peuvent aider à donner une forme au processus.
Au lieu d’opérer dans un environnement avec peu d’influence ou de marge de manouvre, exiger la paix maintenant pourrait aider à faire apprécier l’Occident du public arabe et à donner aux USA davantage d’emprise sur le Moyen Orient.
Nous n’avons pas besoin de négociations bilatérales sans fin entre Israël et la Palestine ; il est nécessaire de trouver une solution régionale.
Demain, le Moyen Orient ne sera plus le même que ce qu’il n’était il y a à peine deux mois, et la forme que la région prendra en fin de compte est encore inconnue.
Les USA ont l’opportunité de se mettre du bon côté de l’histoire, en l’aidant à prendre la bonne direction grâce à de vraies réformes et des avancées importantes dans un processus de paix qui est aujourd’hui dans une impasse.
En fin de compte, un soulèvement contre la mauvaise gouvernance donne une formidable opportunité pour réaliser non seulement la démocratie, mais également la stabilité et la paix.
Il serait vraiment dommage de gaspiller la crise actuelle, comme tant d’autres d’ailleurs.
La paix maintenant !
Malgré le fragile cessez-le-feu au Liban, le risque d'un élargissement du conflit au Moyen-Orient subsiste.
Trop de dirigeants politiques, dont le président George Bush, le Premier ministre Tony Blair et les responsables de groupes radicaux au Moyen-Orient préfèrent une solution militaire à un compromis pacifique.
Quand Bush décrit le Moyen-Orient comme l'arène d'une lutte du bien contre le mal ou de la terreur contre la liberté, il quitte le terrain politique.
Quand Israël essaye sans succès de vaincre le Hezbollah, il tente d'éviter un compromis douloureux mais nécessaire sur les territoires disputés.
Les problèmes du Moyen-Orient sont beaucoup plus liés à des questions culturelles et politiques qu'à un combat de la terreur contre la liberté.
Une partie du problème réside dans l'occupation sans fin de la Cisjordanie et d'une parcelle du Sud-Liban par Israël.
Tant qu'il ne reviendra pas aux frontières de 1967, à quelques modifications près, et ne mettra pas fin à son contrôle politique sur les millions d'Arabes de Cisjordanie, les troubles vont continuer.
Une autre partie du problème réside dans les manipulations éhontées auxquelles se livrent les USA et la Grande-Bretagne dans la région du Golfe persique pour assurer la sécurité de leur approvisionnement en pétrole.
Il n'y a guère de doute que la guerre actuelle en Irak est avant tout liée au pétrole.
Depuis presque 100 ans, d'abord l'empire britannique, puis les USA, ont manipulé les gouvernements du Moyen-Orient, organisé des coups d'Etat, amené au pouvoir des régimes à leur solde, incité à des guerres - tout cela avant tout pour contrôler le pétrole de la région.
Cette politique se poursuit malgré ses échecs persistants.
Seule la paix peut garantir la sécurité de l'approvisionnement pétrolier, non pas une occupation militaire ou des régimes croupions.
Les USA ont soutenu le Shah d'Iran et ils ont eu la Révolution iranienne, ils ont soutenu Saddam Hussein avant de le renverser, provoquant le chaos et renforçant involontairement le régime iranien.
Ils ont fait stationner des troupes en Arabie saoudite, favorisant ainsi la création du programme politique d'Al-Quaïda.
Ils ont poussé à des élections en Palestine pour ensuite être les premiers à étrangler financièrement le gouvernement élu du Hamas.
Ces différents éléments, ainsi que les échecs patents de beaucoup des gouvernements du Moyen-Orient ont alimenté la montée du fondamentalisme parmi les musulmans, les chrétiens des USA et parmi certains juifs israéliens, ce qui a donné naissance à un extrémisme endémique, au terrorisme et à des visions messianiques d'une lutte du bien contre le mal.
Les fondamentalistes sont partout une minorité, mais ils entretiennent la peur, le mépris et les rêves de salut ; ils suscitent la violence et la guerre tout en affaiblissant les forces modérées.
Beaucoup de faucons à Washington, dont certains se trouvent à la Maison Blanche, veulent étendre leurs campagnes militaires sans fin à l'Iran et à la Syrie.
La campagne de diabolisation quotidienne et malsaine contre l'Iran, la Syrie et le Hezbollah est identique à celle qui a été menée contre Saddam avant la guerre en Irak.
Le parti de la guerre essaye de galvaniser l'opinion publique américaine en vue d'un élargissement du conflit.
Peut-être certains politiciens pensent-ils ainsi attiser le sentiment de danger et d'insécurité pour faire pencher la balance du coté des Républicains lors des élections législatives de novembre.
Nous devons rejeter la logique du &quot;nous contre eux&quot; qui présente Israël comme pur et les Arabes comme le diable (ou vice-versa).
Tous les pays de la région doivent se respecter les uns les autres et faire des compromis pour parvenir à un règlement durable.
Malgré sa puissance militaire, Israël ne pourra éviter de revenir à ses frontières de 1967, les USA ne parviendront pas à assurer la sécurité de leur approvisionnement pétrolier en continuant à occuper militairement le Moyen-Orient et les terroristes ne parviendront pas à détruire Israël ou à imposer leur fondamentalisme à des sociétés modérées.
Il n'y a pas de solution magique.
Au cours de mon travail à travers le monde en tant qu'économiste et spécialiste du développement, j'ai constaté que la grande majorité des gens et des dirigeants politiques, quelle que soit leur religion, leur race ou leurs idées, ont en commun le désir de prospérité et de bien-être pour leurs enfants et sont disposés à travailler ensemble pour y parvenir.
L'idée avancée par beaucoup d'Israéliens comme quoi n'y a pas de &quot;partenaire pour la paix&quot; est absurde.
Les voisins d'Israël feront la paix sur la base de frontières équitables et de justice.
De la même manière, l'idée que le choc des civilisations est inévitable est une pure folie. Elle est avancée par des gens qui pensent le pire d'autrui, qu'ils ne connaissent pas directement, avec lequel ils n'ont eu aucun contact personnel et n'ont vécu aucune expérience en commun.
Pourtant, ce qui nous unit est bien plus important que ce qui nous divise.
Nous ne devons pas compter sur nos dirigeants politiques pour faire ce qu'il convient, car beaucoup d'entre eux sont prisonniers ou défenseurs d'idées extrémistes.
Nos médias indépendants ne doivent pas donner la parole exclusivement aux fauteurs de guerre qui font tellement de bruit, mais aussi aux responsables des organisations de la société civile que l'on n'entend pas souvent.
Les journaux américains doivent publier non seulement les points de vue d'Américains qui &quot;interprètent&quot; le Moyen-Orient, mais aussi d'intellectuels du Moyen-Orient lui-même.
Les scientifiques d'Europe, des USA, d'Asie et du Moyen-Orient doivent intensifier leurs contacts et travailler ensemble.
Il en est de même pour les artistes, les musiciens, les équipes sportives et les responsables des diverses communautés.
Un tribalisme régressif menace maintenant de balayer tout ce qui nous unit dans notre recherche commune de bien-être pour nos enfants, notre planète et notre futur.
Ce risque est bien trop important pour que la réponse à y apporter soit abandonnée à la responsabilité de Bush, Blair, Mahmoud Ahmedinejad et Ehoud Olmert.
On parviendra à la paix avec les voix des modérés de la planète qui veulent mettre fin à une violence absurde et aux illusions tragiques de ceux qui croient en une &quot;victoire finale&quot; sur leurs ennemis.
Paix sur tous les fronts ?
JERUSALEM – Le Proche-Orient n’avait connu un tel rythme effréné de diplomatie pacifiste depuis l’effondrement des négociations de paix israélo-palestiniennes durant les derniers jours de Bill Clinton à la Maison Blanche.
Un cessez-le-feu a été conclu entre Israël et le Hamas dans la bande de Gaza ; Israël et la Syrie ont entamé des négociations de paix ; et Israël a donné au Liban une chance de résoudre les questions qui entravent un accord bilatéral.
Les négociations de paix entre Israël et l'autorité palestinienne du président Mahmoud Abbas sont peut-être moins spectaculaires, en revanche, elles persistent.
Alors, le Proche-Orient est-il sur le point de parvenir à une paix durable et totale ?
Pas vraiment.
Hormis les pourparlers d'Annapolis, qui semblent aller nulle part compte tenu de différends irréconciliables entre les parties sur des questions de fond, tous les autres efforts de paix sont plus tactiques que stratégiques.
Pour aucun d’eux il n'existe pour l'heure de conditions de passage immédiat de la guerre à la paix ; ni les parties elles-mêmes s'attendent à ce que cela se produise.
Il faudrait une bonne dose de sagesse politique courageuse pour faire du cessez-le-feu avec le Hamas un prélude à des pourparlers politiques.
En effet, Israël et les États-Unis sont catégoriques sur l'exclusion du Hamas du processus d'Annapolis, à moins que et jusqu'à ce que dernier reconnaisse à Israël le droit d'exister ; et tant qu’il n’abandonnera pas son identité de mouvement de résistance, simplement en s'associant à des négociations qui ne satisferont probablement pas les exigences minimales du peuple palestinien.
Pour Israël, le cessez-le-feu avec le Hamas reflète sa réticence à s’engluer dans une autre guerre asymétrique comme celle menée au Liban deux étés auparavant, mais cette fois, dans les allées des camps de réfugiés de Gaza.
Ehud Olmert, premier ministre particulièrement impopulaire dont les jours à la tête du gouvernement sont probablement comptés, n'a pas suffisamment de légitimité pour plonger le pays dans une autre guerre sanglante qui, au vu de la situation à Gaza, sera à la fois coûteuse et vaine.
Les dirigeants israéliens pensent que le jour où le Hamas devra payer ne viendra que lorsque les conditions d'une grande confrontation militaire seront réunies.
La piste syrienne – nécessitant le retrait d'Israël de la position vitale et stratégique du plateau du Golan et l'évacuation de dizaines de milliers de colons – est entravée non seulement par le manque de légitimité du gouvernement israélien, mais aussi par l'opposition américaine aux négociations.
Pour les Syriens, si l'aboutissement de la paix avec Israël a pour principal objectif le rapprochement avec les États-Unis, ils reculent néanmoins devant la condition sine qua non imposée par les Américains de cesser de flirter avec le terrorisme.
En fait, on peut douter que les deux parties s'entendront jamais sur ce point.
Comme l’a indiqué le ministre syrien Buthaina Shaaban : « demander à la Syrie de renoncer au Hamas et au Hezbollah revient à demander aux Etats-Unis de renoncer à Israël ».
Les Etats-Unis ont été trop longtemps absents de l’instauration de la paix au Proche-Orient.
En effet, pour la première fois dans l’histoire de ses relations spéciales avec Israël, l’Amérique ne s’adresse pas aux ennemis d’Israël, qu’il s’agisse de la Syrie, de l’Iran, du Hamas ou du Hezbollah.
Par conséquent, assaillie et confrontée à une tempête menaçante d’intimidations régionales, Israël a dû se débrouiller seule pour négocier, sans l’assistance diplomatique de son protecteur.
La démarche auprès du Liban, à laquelle Condoleezza Rice, Secrétaire d’État des Etats-Unis, a consacré une grande partie de sa visite surprise à Beyrouth, se préoccupe davantage de raviver désespérément son rôle de principal négociateur de paix dans cette partie du monde.
Après tout, c’est le minuscule Qatar qui a négocié l’accord national du Liban, l’Egypte qui a servi de médiateur dans le cessez-le-feu à Gaza et la Turquie qui a facilité les pourparlers entre Israël et la Syrie.
La réorientation de la politique israélienne vers la Syrie, et celle de Nicolas Sarkozy, adresse un message fort aux Américains pour qu’ils ne manquent pas non plus le coche libanais.
Pourtant, l’influence vacillante des Etats-Unis n’est pas à la hauteur de l’ascendance de « l’axe du mal » sur le Proche-Orient.
Le Liban est trop vulnérable aux pressions de la Syrie et de l’Iran, qui ne tiennent pas à voir leurs interlocuteurs locaux soulager Israël du fardeau d’un « front libanais » avant de régler leurs propres griefs.
Le Hezbollah ne tient pas non plus à voir la fin de l’occupation israélienne des Fermes de Chebaa à la frontière libanaise nuire à ses prétentions à la formidable force militaire indépendante qu’il a construite avec l’aide de l’Iran et de la Syrie.
Toutefois, il n’est jamais exclu de voir les manœuvres tactiques se muer en des changements d’orientation stratégiques.
Le cessez-le-feu à Gaza devrait favoriser la réconciliation entre le Fatah et Hamas, qui rendra le processus d’Annapolis plus légitime et soucieux de n’exclure personne.
C’est Salah al-Bardawil lui-même, porte-parole du Hamas à Gaza, qui a défini le cessez-le-feu comme une « occasion historique pour toutes les parties concernées de vivre en paix et de construire un avenir pour les générations futures ».
Les autres possibilités de paix – Liban, Syrie et peut-être aussi Iran – ne sont pas non plus vouées à un échec permanent.
Mais leur succès, si nécessaire et urgent pour sauver la région d’une politique fataliste, devra attendre le prochain gouvernement américain pour insuffler l’équilibre nécessaire de réalisme et d’idéalisme, de pouvoir militaire modéré par un engagement sincère envers la diplomatie.
Entre Paix et Poison
HAIFA – Contre toutes attentes, la fin de la Seconde Guerre Mondiale et le choc des atrocités nazies n’ont pas mis un terme à la guerre et au génocide en général.
En effet, les décennies qui ont suivi ont connu leur lot de conflits sanguinolents au cours desquels des groupes de population entiers ont été massacrés.
Souvenez-vous de la guerre civile en Angola, du massacre de millions de Cambodgiens par les Khmers rouges, des guerres tribales au Rwanda, de la dissolution sanglante de la Yougoslavie et de l’extermination des Chrétiens au Sud-Soudan.
N’oublions pas non plus les crimes staliniens perpétrés contre les peuples de l’ancien Empire soviétique.
Et pourtant, l’holocauste est un phénomène unique puisque les Nations Unies l’ont distingué des autres en lui attribuant un jour de commémoration particulier.
La différence réside non seulement dans le nombre stupéfiant de victimes et la férocité avec laquelle elles ont été tuées, mais aussi dans l’absence de motif habituellement utilisé dans les massacres et génocides.
Les Nazis n’ont pas tué les Juifs pour leur territoire (ils n’en avaient pas) ni parce que les Juifs étaient d’une confession religieuse concurrente (les Nazis et leurs sbires étaient des athées, opposés à toute religion).
Les Nazis ne peuvent même pas avoir éradiqué les Juifs pour leurs différences idéologiques : les Juifs n’avaient pas d’idéologie “juive” en particulier.
Les Nazis n’ont même pas exterminé les Juifs pour les déposséder de leurs biens : la plupart des Juifs étaient pauvres et ceux qui possédaient quelque chose à l’époque l’auraient sans doute volontiers abandonné pour sauver leur peau.
Les Nazis considéraient les Juifs comme un nid de “microbes”. C’est la raison pour laquelle ils ont souhaité les anéantir de manière si brutale et méticuleuse.
L’Holocauste est né d’un mécanisme absurde et psychologique qui associait les Juifs à une menace congénitale imaginaire. Il a généré une haine ardente, malsaine et irrationnelle.
Cette haine n’a pas disparu avec le Nazisme et, soixante-cinq ans après la libération d’Auschwitz, ses terrifiantes manifestations se font toujours sentir.
Le monde doit donc rester vigilant, pour que cette haine ne se réveille pas et ne se retourne pas contre les Juifs ou d’autres peuples.
Les dirigeants d’Israël, notamment, ont toujours cherché à consolider les systèmes de défense contre l’antisémitisme qui continue de subsister de par le monde.
Voilà pourquoi ils ont cherché à obtenir un soutien politique contre la course à l’arme nucléaire en Iran, pays qui menace Israël de temps à autre, affirmant parfois son désir de le faire disparaître de la surface de la Terre.
L’Iran n’est pas l’Allemagne nazie.
Son régime politique, son idéologie et ses capacités militaire et économique sont très différents de l’état d’Hitler.
Israël aujourd’hui aussi est différent des faibles communautés juives disséminées en Europe dans le passé.
Pourtant, les responsables iraniens ont adopté une position insolite, une opposition totale à l’existence même d’Israël, une position qui pourrait connaître des mécanismes délétères identiques à ceux qui ont mené à la haine génocidaire de l’Holocauste.
Si l’Iran remporte le combat des armes nucléaires, il pourra, tout comme l’Allemagne nazie avant lui, être submergé par une folie meurtrière, menaçant directement Israël d’un désastre.
Que faire pour empêcher ce désastre ? Rien ne garantit que les sanctions de la communauté internationale envers l’Iran convaincront ses dirigeants de cesser de courir après l’arme nucléaire.
Et toute tentative de destruction, par les armes, du potentiel nucléaire iranien pourrait engager Israël dans un interminable et épuisant combat auquel tous les ennemis de l’état juif pourraient se rallier.
La morosité de ces perspectives conduit d’aucuns à penser que la meilleure façon, la plus morale, de neutraliser la menace iranienne est qu’Israël signe un traité de paix avec les Palestiniens.
Le mois dernier, lors d’une prière en public à Ramallah, le ministre des Waqf palestinien, Mahmoud Habash, a fait un discours porteur d’espoir pour les partisans de cette solution.
Devant les caméras de télévision et les hauts-dirigeants de l’autorité palestinienne, il a fustigé l’implication de l’Iran dans le conflit israélo-palestinien.
En somme, il a dit ce qui suit aux Iraniens : « Pourquoi vous occupez-vous de nous ? Nous n’avons pas besoin de votre protection ni de votre soutien.
Au lieu de nous aider, nous et les Israéliens, à trouver une solution acceptable pour tous – deux états pour deux peuples – vous ne faites qu’exacerber le conflit.
Pour des raisons qui vous regardent, indépendantes de notre lutte, vous encouragez l’extrémisme du Hamas, provoquant ainsi une violente riposte d’Israël, aggravant nos souffrances et repoussant la solution que nous attendons tous.
Pas un soldat Iranien n’a versé de sang pour notre peuple de la même manière que les soldats d’Egypte et de Jordanie, et pourtant ces gouvernements ont par la suite signé un traité de paix avec Israël. »
Les dirigeants palestiniens sont tout à fait conscients que si l’Iran déclenche une attaque nucléaire contre Israël, les souffrances de son peuple seront tout aussi terribles.
En revanche, la paix entre Israël et Palestine pourrait neutraliser le poison de la haine iranienne et rompre le mécanisme politique psychologique qui fait d’Israël le mal absolu – le « petit Satan » qu’il faut à tout prix annihiler.
Mettre fin au conflit israélo-palestinien serait bien plus efficace que toute entreprise militaire.
Israéliens et Palestiniens doivent faire front uni pour pousser le peuple iranien, qui entretenait, encore récemment, de bonnes relations avec l’état juif, à se rebeller contre la folie qui semble s’être emparée de leurs dirigeants.
En revanche, toute action militaire israélienne ou américaine contre l’Iran risquerait de faire empirer la situation, prolongeant et intensifiant les souffrances que subit cette région du monde si sensible.
Processus de paix ou paix réelle?
RAMALLAH – Des pourparlers directs entre les dirigeants palestiniens et israéliens sont la manière la plus évidente de parvenir à la paix dans le conflit au Moyen-Orient.
Mais l’histoire a montré à maintes reprises qu’un processus de paix à forte visibilité seul ne constitue pas une recette de succès.
La Ligue Arabe doit se réunir à la fin de ce mois pour conseiller les dirigeants palestiniens sur le fait d’engager ou non des pourparlers directs avec Israël.
Les dirigeants palestiniens disent qu’il n’y a pas d’utilité à engager de pourparlers directs qui ne seraient ni plus ni moins que l’occasion d’une séance de photo destinée à donner l’impression d’un processus de paix tout en évitant tout engagement substantiel.
Pour les Palestiniens, la première étape pour de réels pourparlers de paix doit comprendre une forme d’accord autour des questions fondamentales des frontières et de la sécurité.
Les Palestiniens ont présenté à leurs homologues Israéliens (par l’entremise des Américains) une offre écrite comprenant l’abandon des territoires occupés par Israël en 1967 et habités depuis par des colons israéliens. Ces territoires seraient échangés contre des terres de taille d’importance égales.
Israël n’a pas encore fourni de document écrit indiquant sa position sur le territoire qui deviendra un état palestinien jouxtant celui d’Israël.
Israël insiste sur le fait qu’aucun progrès réel n’adviendra à moins que les deux parties ne s’assoient face à face à la table des négociations.
Dans un tel cas, la coalition de droite de Netanyahu pourrait être convaincue d’accepter la maintien du gel partiel des implantations, mais uniquement si l’opinion publique israélienne voit le président Mahmoud Abbas et Netanyahu engagés publiquement dans des négociations.
Mais l’histoire de telles négociations nous livre une version bien différente.
Tous les succès obtenus dans le conflit au Moyen-Orient ne l’ont pas toujours été devant les caméras ou par des pourparlers publics.
La visite du président égyptien de l’époque Anwar el-Sadat à Jérusalem, et la percée entre l’Egypte et Israël qui s’en est suivie à Camp David, n’a pu avoir lieu qu’après des ententes établies en coulisses.
La conférence publique de Madrid n’a pas apporté de percée significative alors que le canal d’Oslo, beaucoup plus secret, a permis l’accord entre l’OLP et Israël.
Même les situations les plus explosives entre Israël et ses voisins du nord ont été désamorcées par des ententes faisant souvent intervenir des tierces parties neutres.
L’ancien sénateur américain George Mitchell représente une tierce partie relativement neutre supervisant les discussions actuelles.
Ces « discussions de proximité » permettent à Mitchell de s’assurer que de réelles propositions sont soumises par chacun des deux camps.
Si les discussions de proximité sont remplacées par des pourparlers directs, dans lesquels les Etats-Unis ne sont plus physiquement présents dans la salle des négociations, il n’y a aucune garantie que le partenaire le plus fort n’essayera pas d’intimider le plus faible.
Des discussions directes ont aussi des travers bien connus.
Des échecs dans ce type de discussions directes ont souvent conduit à des sursauts de violence.
Personne, ni les deux principaux protagonistes, ni le reste du monde, ne le veut.
Lorsque l’ancien président américain Bill Clinton avait essayé d’organiser un second sommet de Camp David, le dirigeant palestinien Yasser Arafat avait hésité.
Il sentait que la situation n’était pas appropriée pour des discussions directes.
Ce qui inquiétait Arafat était la possibilité d’un échec et l’éventualité d’un chasse au coupable si les discussions ne produisaient pas le résultat escompté.
Clinton, empêtré dans des problèmes intérieurs, avait absolument besoin d’un succès international ; il a donc assuré Arafat que personne ne serait pointé du doigt si les discussions devaient s’avérer être un échec.
Mais dès le départ de Washington des parties en présence après l’interruption de ces discussions, Clinton se joignait au Premier ministre israélien de l’époque Ehud Barak pour blâmer les Palestiniens.
Cet échec, et les réponses affectées des deux camps sur ce qui était ou n’était pas proposé dans les discussions, ont contribué à rallumer la violence qui conduisît la seconde intifada au cours de l’hiver 2000.
Il faut mettre au crédit de Clinton, et de son équipe, la décision de faire une dernière tentative vers la fin de sa présidence, malgré la violence ambiante, à Taba en Egypte.
Cet effort est reconnu comme ayant été l’un de ceux par lequel les deux camps ont été au plus près de parvenir à un percée.
Il serait bon que l’entente de Taba ou les tentatives plus récentes d’Abbas et de l’ancien Premier ministre israélien Ehud Olmert deviennent la base de pourparlers directs.
Le gouvernement Netanyahu s’est refusé à accepter toute référence à cela avant le début des pourparlers.
Les Israéliens veulent des discussions sans conditions, même si Netanyahu a imposé ses propres conditions aux Palestiniens : reconnaissance d’Israël en tant qu’état juif, et acceptation d’un état palestinien démilitarisé qui ne comprendrait ni Jérusalem ni la vallée du Jourdain.
Tous les experts du Moyen-Orient s’accordent pour dire que la meilleure voie pour une réelle percée dans les négociations palestino-israéliennes est une négociation discrète, en coulisses.
Mais l’opinion publique de part et d’autre constitue le plus gros écueil à une issue positive ; cette dernière doit être écartée des discussions au jour le jour pour mieux garantir ce succès.
Bien sur, l’opinion publique peut et devrait être impliquée par le biais d’un referendum national dans l’évaluation des résultats une fois que les discussions auront abouti et qu’un accord global acceptable aux yeux des deux dirigeants serait atteint.
Mais, jusque là, ou du moins jusqu’à ce que les deux parties soient parvenues aux contours d’un accord, des pourparlers directs et des opportunités de séance photo devraient être considérées comme contre-productives.
Après tout, les Palestiniens et les Israéliens ne sont plus intéressés par le processus de paix. Ils veulent juste la paix.
La paix cette fois-ci ?
JERUSALEM – La reprise imminente des pourparlers directs de paix israélo-palestinienne à Washington est une bonne nouvelle.
Quant à savoir si ces discussions aboutiront effectivement, selon le vou du président américain Barack Obama, à un accord, qui plus est en un an, est une tout autre histoire.
Lorsque dans les deux premiers jours de sa présidence, Obama avait nommé son envoyé spécial au Moyen Orient en la personne de l’ancien sénateur George Mitchell, beaucoup avaient espéré que ses efforts aboutiraient à un accord entre Israël et les Palestiniens dans un délai de deux ans, et à une paix globale entre Israël et l’ensemble de ses voisins arabes.
Que ces espoirs excessifs puissent être imputés à l’inexpérience d’Obama ou à des prétentions démesurées – ou aux deux – est un point discutable : ce qui est clair, par contre, est qu’après 18 mois et de nombreuses visites dans la région, Mitchell n’a obtenu qu’un accord de principe de la part d’Israël et des Palestiniens pour la reprise des discussions.
Le problème est que ces discussions durent depuis maintenant 17 ans, sous différents dirigeants israéliens et palestiniens et deux présidents américains.
Les amener à la table des négociations n’est pas une avancée en soi, mais plutôt une tentative pour limiter les dégâts.
Les bons états de service de Mitchell, parvenu à une réconciliation en Irlande du Nord, semblaient constituer une excellente référence pour sa mission actuelle, mais ils ont probablement entravé son action au Moyen-Orient.
Le conflit en Irlande du Nord a toujours été d’ordre territorial : les groupes républicains irlandais, même le plus radical, n’ont jamais nié la légitimité de la Grande Bretagne – uniquement son autorité sur les six provinces du nord constituant selon eux l’Irlande Unie ; alors que les frontières d’Israël ne constituent qu’un des aspects de l’essentiel du conflit palestino-israélien.
Les Palestiniens ne contestent pas uniquement l’occupation de la Cisjordanie après 1967 ; depuis le plan de partage de l’ONU de 1947  – qui proposait l’établissement de deux états, l’un juif, l’autre arabe – les Palestiniens ont refusé de reconnaître le droit d’Israël à exister et la plupart des Israéliens ne sont pas convaincu qu’ils aient totalement abandonné cette position.
Peu familier de ces questions fondamentales, Mitchell est parti du mauvais pied en accédant, encouragé en cela par Obama, à la demande des Palestiniens pour un gel des implantations israéliennes en Cisjordanie avant que ne débutent les négociations.
Un arrêt des implantations sur les territoires palestiniens est une requête raisonnable et les Palestiniens pourraient naturellement faire valoir ce point dans le cadre des négociations.
Mais faire du gel des implantations une condition préalable aux négociations était à l’évidence inacceptable aux yeux du gouvernement israélien, qui maintenait qu’aucune condition préalable aux négociations n’était envisageable.
Ce point a fait perdre une année et a été, entre autre, source de tensions entre le gouvernement du Premier ministre Benjamin Netanyahu et l’administration Obama.
De mauvaise grâce, Netanyahu a finalement accepté un gel temporaire – dont le délai expire fin septembre – et finalement, les Palestiniens, cette fois sous les pressions  américaines, ont accepté de reprendre les négociations sans avoir explicitement obtenu de la part des Israéliens l’assurance que le gel serait prolongé.
Cette situation a non seulement fait perdre un temps précieux, elle a aussi entrainé des dégâts supplémentaires.
Les Israéliens n’ont pas apprécié de voir leur Premier ministre tancé par les Etats Unis comme un dirigeant de Haute Volta, même parmi ceux qui n’approuvent pas la position de fermeté de Netanyahu.
Il avait en effet déclaré l’année dernière que contrairement à la précédente position de son parti du Likoud, il était désormais prêt à accepter une solution de deux états – une idée qui reste encore un anathème pour de nombreux membres du Likoud, ainsi que pour au moins trois des plus petits partis de sa coalition gouvernementale.
Maintenant que les pourparlers doivent reprendre, vont-ils aboutir à quoi que soit de concret ou ce sommet à Washington sera-t-il simplement une autre occasion pour une photo de groupe, comme ce fut le cas lors du sommet du président George Bush à Annapolis en 2007 ? Seul un optimiste invétéré accorderait à ces pourparlers plus de 50% de chance de succès.  
Les raisons sont plus immédiates que le caractère difficile du processus de paix au Moyen-Orient.
Même si Netanyahu accepte de se rallier à une forme de réalisme, certains membres de sa coalition pourraient quitter son gouvernement.
Du côté des Palestiniens, l’Autorité Palestinienne de Mahmoud Abbas a perdu le contrôle de la bande de Gaza en 2006 – aujourd’hui dirigée par un gouvernement du Hamas illégitime – et ne peut donc plus s’exprimer au nom de l’ensemble des Palestiniens.
Avec plus de 600 Palestiniens tués à Gaza depuis la violente prise de pouvoir du Hamas, ramener la paix entre Palestiniens risque d’être aussi difficile qu’entre eux-mêmes et Israël.
De plus, avant que les pourparlers israélo-palestiniens ne soient interrompus il y a deux ans, le précédent gouvernement israélien, sous l’autorité de son Premier ministre Ehud Olmert et de son ministre des affaires étrangères Tzipi Livni, avait négocié avec l’Autorité Palestinienne durant deux ans.
Ce fut le gouvernement israélien le plus modéré qui soit, tout comme l’était le Fatah à la tête de l’Autorité Palestinienne.
Pourtant, après de multiples réunions publiques et privées, ni les uns ni les autres ne sont parvenus à un accord.
Les dirigeants les plus modérés de part et d’autre n’ont même pas réussi à trouver un accord sur les questions essentielles du conflit : les frontières, les implantations, Jérusalem et le destin des réfugiés palestiniens de 1947-1948 et de leurs descendants : pour Olmert, un accord aurait pu lui permettre de sauver son poste de premier ministre et cela aurait été un atout pour Abbas dans le conflit ouvert du Fatah contre le Hamas.
Le fait de ne pas être parvenu à un accord dans de telles conditions apparemment favorables ne présage rien de bon pour ces prochains pourparlers.
Mais Netanyahu a déclaré que lorsque les négociations reprendront, « nous surprendrons tout le monde, » et les Palestiniens sont plus avancés que jamais dans la mise en place des institutions nécessaires à l’indépendance nationale.
Même un optimiste déçu peut constater que cette fois ci, les chances de réconciliations pourraient être finalement bien meilleures.
La paix grâce au développement
New York – Ces dernières années, la politique étrangère américaine a échoué essentiellement parce que les Etats-Unis comptaient sur la force militaire pour résoudre les problèmes qui exigent l’aide au développement et la diplomatie.
Les jeunes partent se battre dans des pays comme le Soudan, la Somalie, le Pakistan et l’Afghanistan à défaut de trouver un emploi bien rémunéré.
Les gens se raccrochent aux idéologies extrêmes quand ils ne peuvent nourrir leur famille et quand le manque d’accès au planning familial provoque une explosion démographique involontaire.
Le président Barack Obama a fait naître l’espoir d’une nouvelle stratégie mais, jusqu’ici, les forces de la continuité dominent les forces du changement dans la politique américaine.
La première règle à observer pour évaluer la stratégie réelle d’un gouvernement est de savoir où va l’argent.
L’Amérique dépense beaucoup plus dans le domaine militaire que les autres domaines.
Les budgets d’Obama ne changent pas cette situation.
Pour l’exercice budgétaire 2010, 755 milliards sont prévus pour les dépenses militaires, soit plus que les dépenses budgétaires américaines dans tous les autres domaines réunis, hormis ladite dépense « obligatoire » pour la sécurité sociale, les soins de santé, le paiement des intérêts de la dette nationale et quelques autres postes.
En fait, les dépenses militaires américaines dépassent la somme des dépenses budgétaires fédérales pour l’éducation, l’agriculture, la lutte contre le changement climatique, la protection de l’environnement, la protection des océans, les systèmes énergétiques, la sécurité intérieure, les logements sociaux, les parcs nationaux et la gestion du territoire, le système judiciaire, le développement international, les opérations diplomatiques, les autoroutes, les transports publics, les anciens combattants, l’exploration spatiale et la science, la recherche et le développement civil, le génie civil pour les voies navigables, les barrages, les ponts, la collecte des eaux usées et le traitement des déchets, le développement local et bien d’autres domaines.
Cette prépondérance des dépenses militaires est valable pour les dix années du scénario à moyen terme d’Obama.
D’ici 2019, le total des dépenses militaires devrait s’élever à 8.200 milliards et dépasser de 2.000 milliards les dépenses budgétisées pour l’ensemble des postes non obligatoires.
Les dépenses militaires américaines sont tout aussi remarquables d’un point de vue international.
Selon le Swedish International Peace Research Institute, leur total en dollars constants 2005 a atteint environ 1.400 milliards en 2007.
En d’autres termes, les Etats-Unis dépensent à peu près le même montant que le reste du monde réuni – ce à quoi le gouvernement Obama ne semble pas vouloir mettre un terme.
Les décisions politiques des derniers mois n’offrent pas davantage l’espoir d’un changement fondamental d’orientation de la politique étrangère américaine.
Si les Etats-Unis ont signé un accord avec l’Irak sur leur retrait d’ici à fin 2011, il est toutefois question au Pentagone que des soldats américains « non combattants » restent dans le pays pour les années ou les décennies à venir.
Il n’est pas difficile d’imaginer comment l’instabilité persistante en Irak, l’influence iranienne et la présence d’al-Qaida conduiront les responsables politiques américains à opter pour la voie de la « sûreté » d’une participation militaire continue.
Plusieurs opposants à la guerre en Irak, y compris moi-même, pensent que l’objectif fondamental – et fort peu judicieux – dès le début de la guerre a été de créer une base militaire (ou plusieurs) à demeure en Irak, apparemment pour protéger les concessions et les voies pétrolières.
Pourtant, comme l’illustrent l’Iran et l’Arabie Saoudite, une telle présence de longue durée risque tôt ou tard de provoquer un retour de bâton explosif.
Les inquiétudes sont encore plus graves en Afghanistan et au Pakistan.
La guerre de l’OTAN contre les talibans en Afghanistan se passe mal, à tel point que le commandant des forces américaines a été remplacé ce mois-ci.
De plus, les talibans gagnent du terrain dans le Pakistan voisin.
L’Afghanistan et les provinces voisines du Pakistan sont des régions pauvres, où le chômage est généralisé, où les jeunes populations ne cessent de croître, où les sécheresses se prolongent, où les famines sont répandues et les privations économiques omniprésentes.
Dans de telles conditions, les talibans et al-Qaida n’ont donc aucun mal à mobiliser les combattants.
Le problème, c’est qu’une réponse militaire américaine est fondamentalement inutile dans ces conditions et peut facilement enflammer la situation au lieu de la résoudre.
Entre autres problèmes, les Etats-Unis font grand usage des drones et des bombardiers, qui font nombre de victimes civiles, et braque l’opinion publique contre les Etats-Unis.
Après une catastrophe qui s’est produite récemment, où plus d’une centaine de civils ont perdu la vie, le Pentagone a aussitôt insisté pour que se poursuivent ces opérations de bombardement.
Selon une enquête parue il y a peu, l’opposition des Pakistanais aux incursions militaires américaines dans leur pays est écrasante.
Obama double la mise en Afghanistan, en faisant passer le contingent de 38.000 à 68.000 soldats, et peut-être davantage par la suite.
Il y a aussi des risques pour que les Etats-Unis soient bien plus impliqués dans la lutte au Pakistan.
Le nouveau commandant des forces américaines en Afghanistan serait un spécialiste de la « contre‑insurrection », ce qui pourrait bien impliquer un combat discret des agents américains au Pakistan.
Si c’est le cas, les résultats pourraient s’avérer catastrophiques, et conduire à une guerre généralisée dans un pays instable de 180 millions de personnes.
Mais le plus déconcertant, ce n’est pas le financement acharné ni la propagation de la guerre, mais bien l’absence d’une stratégie américaine de remplacement.
Obama et ses hauts conseillers ont évoqué à maintes reprises la nécessité de traiter les sources sous-jacentes de conflit, notamment la pauvreté et le chômage.
Quelques milliards de dollars ont été préconisés pour l’aide économique destinée à l’Afghanistan et au Pakistan.
A côté des dépenses militaires, ce montant paraît bien maigre. Qui plus est, un cadre global de soutien du développement économique fait défaut.
Avant d’investir des milliards de dollars supplémentaires dans des opérations militaires mises en échec, le gouvernement Obama devrait repenser sa politique et exposer une stratégie viable aux citoyens américains et au monde entier.
Il est grand temps de lancer une stratégie de paix qui passe par le développement durable – y compris les investissements dans la santé, l’éducation, les moyens de subsistance, l’eau et les installations sanitaires, et l’irrigation – dans les zones actuellement sensibles, à commencer par l’Afghanistan et le Pakistan.
Cette stratégie ne saurait être un dérivé des campagnes américaines.
Il importe plutôt de la mettre au point de façon proactive, de toute urgence et en partenariat étroit avec les pays touchés et leurs communautés.
Mettre l’accent sur le développement économique permettrait de sauver un grand nombre de vies et de transformer les coûts incroyablement élevés de la guerre en profits économiques grâce au développement.
Barack Obama doit agir avant que la crise actuelle ne se mue en une catastrophe encore plus effroyable.
La paix par la réconciliation en Afghanistan
NEW YORK – La coïncidence est sans doute fortuite, mais le président Barack Obama lance une offensive militaire en Afghanistan, alors même que le président afghan Hamid Karzaï consent enfin un sérieux effort de réconciliation nationale.
Pour y parvenir, le premier objectif à atteindre sera de trouver des moyens pour la réintégration des talibans dans la vie sociale et active, du moins d’un grand nombre d’entre eux.
Déposer les armes, renoncer à tout lien avec Al qaida et accepter de respecter les lois afghanes seront les préalables à poser à leur réintégration.
Ce changement de politique est le corollaire nécessaire à l’offensive menée aujourd’hui.
Il signe également la reconnaissance tardive de l’échec des stratégies classiques suivies jusqu’ici en Afghanistan.
Comme elles en ont fait la pénible démonstration, ces stratégies n’ont jamais réussi à gagner le soutien du peuple afghan, notamment s’agissant d’un déploiement militaire de plus.
googletag.cmd.push(function () { googletag.display('Mpu'); });L’Afghanistan a amorcé il y a huit ans une phase de transition sur quatre plans: sécuritaire, en mettant fin aux violences et à l’insécurité; politique, en instaurant un gouvernement de participation et l’état de droit; social, en passant de l’affrontement tribal et ethnique à la réconciliation nationale; et économique, en transformant une économie instable et ravagée par la guerre en une économie viable, permettant aux gens de gagner décemment leur vie dans la légalité.
Etant donné qu’elle se déroule sur ce fond de transition multidirectionnelle, la reconstruction économique de l’Afghanistan n’a connu que des développements qui n’ont rien de normal. La situation actuelle de l’Afghanistan trahit davantage son échec à sceller la réconciliation nationale que les politiques de développement les plus favorables – priorité absolue du gouvernement et de la communauté internationale.
Les pays déchirés par la guerre qui ont connu depuis la fin de la Guerre froide des transitions analogues, ont un bilan négatif: la moitié de ces pays retombe dans le conflit au bout de quelques années, et l’autre finit dans l’ensemble par devenir très dépendante de l’aide – ce qui est loin d’être souhaitable dans le contexte financier actuel.
L’Afghanistan affiche des scores désastreux sur ces deux tableaux: le pays est retombé dans le conflit, et il n’est pas sevré de son extrême dépendance à l’aide.
Si les Salvadoriens, à la fin de leur guerre civile, ont su à éviter l’un et l’autre écueils, ils le doivent notamment à la réintégration intensive des anciens adversaires des deux bords et des victimes, dans les forces de sécurité nationale, le système politique et la machine économique.
Le programme “terre contre armes à feu” a joué un rôle efficace dans la réintégration mise en œuvre par le gouvernement salvadorien, en pourvoyant à la subsistance de bénéficiaires qui ont pu prendre part, même modestement, à la richesse du pays.
Comme l’enjeu à court terme, dans toute transition vers la paix, est la réconciliation, il faut à tout moment donner à l’objectif politique de paix l’avantage sur les objectifs de développement économique ou financier, si ces objectifs doivent, comme c’est souvent le cas, faire l’objet d’un litige.
Les budgets doivent être alloués en priorité aux actions liées à la paix – en particulier à la réintégration et autres programmes de réconciliation.
Le non-respect de cette règle s’est avéré être la cause majeure de la reprise des hostilités, car sans la paix, il ne peut y avoir de développement durable.
Par conséquent, la réussite en Afghanistan passe par la réintégration des talibans.
Cela demande de s’y préparer minutieusement, de travailler à des solutions audacieuses et innovantes pour les convaincre de déposer les armes, d’engager de bonnes politiques et d’en “tenir le cap,” probablement pendant de longues années.
La réintégration obligera à une politique de la carotte et du bâton.
Il y a largement de quoi amener la base des rebelles à renoncer à résister et à rallier les forces armées ou la police     afghanes, à jouer un rôle politique au niveau local, à effectuer le service civil national ou à travailler dans le secteur agricole ou autre. Les versements d’argent devront être restreints aux besoins immédiats, mais il faudra mettre en place, d’urgence, une politique énergique en matière de création d’emplois.
Pour ce qui concerne les chefs, la question est plus délicate.
Les rétributions, à l’exemple de celles que les programmes salvadoriens accordaient aux chefs du FMLN, devront être plus importantes.
Il faudra sans doute s’employer à réduire les sources de financement que les talibans tirent du narcotrafic, et à détruire par des attaques ciblées les planques qu’ils ont en Afghanistan comme au Pakistan.
La réconciliation afghane demande de venir à bout de deux obstacles: la crédibilité du gouvernement Karzaï, mise à mal par de vaines promesses prodiguées naguère aux talibans déposant les armes, et l’insuffisance flagrante du fonds international – 140 millions de dollars – accordé lors de la Conférence de Londres et destiné à financer les plans de paix et de réintégration.

Pour paraphraser John Maynard Keynes, construire la paix revient cher, mais c’est un excellent investissement.
Un investissement qui peut sauver des milliers de vies et ne coûte qu’une misère, face aux centaines de milliards de dollars que la communauté internationale a dépensés, pour couvrir les frais de fonctionnement des troupes de maintien de la paix, depuis la proclamation en 2001 d’une prétendue “guerre contre le terrorisme.”
La paix par le football
Lorsque l’on souhaite la paix au Moyen-Orient – ce qui est presque devenu une tradition du Nouvel An – il convient de rester prudent.
Tant d’espoirs se sont envolés, tant de négociations ont échoué.
Nous tenons cependant à formuler un vœu pour le Moyen-Orient. Un vœu qui, s’il n’amène pas la paix, pourra au moins être à l’origine de l’une des conditions de celle-ci : la bonne volonté.
Israël et la Palestine devraient demander, et être autorisés, à organiser conjointement la Coupe du monde de football de 2018.
Le conflit israélo-palestinien dure depuis trop longtemps.
La conférence de paix d’Annapolis a mis fin à un gel des négociations de près de sept ans. Le Président américain George W. Bush a demandé aux principaux protagonistes du conflit de parvenir à un accord avant la fin 2008.
Rien n’interdit d’espérer qu’une paix juste et équitable puisse survenir d’ici-là.
Il n’existe aucune malédiction qui empêcherait les Israéliens et les Palestiniens de vivre en paix les uns à côté des autres.
Là où il y a une volonté, il y a un chemin.
Mais les négociations politiques ne suffisent pas à entretenir la volonté d’instaurer une paix durable.
Israéliens et Palestiniens doivent trouver un vecteur de solidarité s’ils souhaitent un jour régler leurs désaccords les plus importants et empêcher leurs petites divergences de dégénérer en violences.
Le football ne peut résoudre les problèmes stratégiques les plus graves de la région, mais il peut apporter sa contribution.
Le football mobilise les énergies et fédère les enthousiasmes.
Après la Coupe du monde de 2010 en Afrique du Sud – un pays où la paix s’est enracinée – et avant celle de 2014 au Brésil, il faudra choisir le pays qui accueillera l’édition de 2018.
Si un accord de paix était conclu avant ce choix, la co-organisation de la Coupe du monde de 2018 par Israël et la Palestine constituerait une occasion formidable de solidifier les acquis des deux côtés.
Les investissements en infrastructures viendraient ensuite. 
La co-organisation de la Coupe du monde de 2018 sur le territoire où ces deux peuples étaient autrefois en guerre serait un puissant symbole du sport au service de la paix.
À vrai dire, la perspective de voir la Coupe du monde de football se dérouler chez eux pourrait même constituer une incitation supplémentaire pour les Israéliens et les Palestiniens à trouver une solution.
Imaginons qu’ils pourraient alors travailler main dans la main pour organiser conjointement le plus grand évènement sportif de la planète.
Caucase : le pouvoir doit revenir au peuple
Le mois dernier, les femmes d'Abkhazie réfugiées en Géorgie lors du conflit de 1993 ont vu se répéter presque à l'identique les événements qu'elles ont endurés il y a 15 ans.
Elles assistent maintenant à l'arrivée d'un nouveau flot de civils réfugiés d'Abkhazie et d'Ossétie du Sud après l'agression de l'armée russe dans ces régions, ainsi que dans les zones de Géorgie qu'elle a envahies.
Rien qu'à Tbilissi, il y a plus de 500 camps pour les personnes déplacées à l'intérieur de leur propre pays, dont beaucoup de femmes et d'enfants qui manquent de nourriture et de médicaments.
Aujourd'hui la population de Géorgie ne soutient plus le président Mikheil Saakashvili qui a provoqué la Russie dans sa tentative insensée de reprendre le contrôle de l'Ossétie du Sud. L'armée russe a alors abandonné sa mission de maintien de la paix dans la région pour expulser brutalement les troupes géorgiennes d'Ossétie du Sud et d'Abkhazie et occuper une grande partie de la Géorgie.
Elle a bombardé de nombreuses cibles militaires et civiles en Géorgie, détruisant les infrastructures et provoquant une pénurie en denrées alimentaires, essence et médicaments.
Les gens sont désespérés, ils en veulent à la Russie pour son agression et à leur propre gouvernement pour avoir déclenché ce conflit inégal.
Des populations de nationalités et d'ethnies différentes vivent côte à côte dans cette région depuis des siècles, partageant des coutumes, des traditions, le pain et le vin dans le respect mutuel de leurs cultures et de leurs langues.
Pourtant, elles ont été continuellement exploitées par les dirigeants politiques et les généraux des empires russes, britanniques et ottomans qui ont guerroyé ici.
Ce sont les femmes et les enfants qui souffrent le plus lors d'un conflit.
Si l'on ajoute à cela une tradition patriarcale vieille de plusieurs siècles, un traumatisme de guerre datant de 15 ans et l'agression russe d'aujourd'hui, on peut imaginer ce qu'endurent les femmes en Ossétie du Sud, en Abkhazie et en Géorgie.
Au-delà des destructions provoquées par la guerre moderne, les soldats russes, pauvres et mécontents, ont fait des ravages parmi les civils en volant les biens qu'ils laissaient derrière eux et en violant les femmes.
Par ailleurs, le chaos a incité des bandits à traverser la frontière pour vandaliser ou voler les biens abandonnés par les réfugiés.
Tant en Russie qu'en Géorgie, les informations et les &quot;analyses&quot; des chaînes d'information contrôlées par l'Etat donnent une image négative de &quot;l'ennemi&quot;, ce qui accroît le fossé entre les groupes ethniques.
Au cours du mois dernier, en Russie et en Géorgie, des citoyens qui se sentent concernés tentent de former une alliance et de rentrer en contact les uns avec les autres sans passer par les médias ou les structures officielles.
Des appels à l'action et des déclarations circulent sur Internet pour inciter les peuples de la région à s'unir et à ne pas laisser les gouvernements ériger des murs supplémentaires entre eux.
Malgré la propagande gouvernementale, les peuples de la région doivent comprendre que les Russes ne sont pas supérieurs aux Géorgiens, pas plus que ces derniers ne sont supérieurs aux habitants d'Ossétie du Sud ou d'Abkhazie et ainsi de suite… Nous devons mettre fin à ces guerres territoriales fondées sur la fierté nationale et le désir de contrôler et diriger.
Il faut faire pression sur Saakashvili pour qu'il renonce à mettre la main sur l'Abkazie et l'Ossétie du Sud.
De la même manière, il faut faire pression sur le gouvernement russe pour qu'il se retire du Caucase et laisse la population de cette région décider elle-même de son avenir.
Le temps est venu pour les populations civiles de Géorgie, de Russie, d'Abkazie et d'Ossétie du Sud qui sont les premières victimes du conflit de se rassembler pour mettre fin à ce jeu d'échec impérial qui coûte la vie à des milliers de gens, en chasse des milliers d'autres de chez eux et traumatise des populations entières.
Le temps est venu d'aider la société civile de la région à construire un monde dans lequel c'est la paix qui est la norme, pas la guerre.
Les militants et les militantes du droit des femmes ne doivent pas succomber au piège du lavage de cerveau au service du nationalisme ou des conquêtes territoriales. Ils ne doivent pas se laisser manipuler et devenir un outil entre les mains des dirigeants politiques.
Ils doivent montrer à leurs gouvernements qu'ils ne succomberont pas à l'idéologie de la division.
Perfect Losers
LONDON – Les théories économiques n’ont que peu d’explication à nous offrir sur la crise économique actuelle.
Le précédent président de la Réserve fédérale américaine, Alan Greespan en personne, vient d’admettre que les récents événements ont fait voler en éclats tout son édifice intellectuel.
En fouillant ces éclats, on peut quand même encore en sauver quelques bribes.
L’une d’elles s’appelle “l'asymétrie de l'information,” et se résume au fait que certaines personnes sont plus informées que d’autres sur certains sujets.
Cette idée n’a peut-être pas l’air d’une découverte, mais voyez ce qu’elle donne avec le couple acheteur-vendeur.
Supposez que celui qui a un produit à vendre en connaisse mieux les qualités que l’acheteur, ou l’inverse. Cette idée donne lieu à des prolongements intéressants, si intéressants qu’elle a valu à ses inventeurs le Nobel d’économie.
En 1970 est paru un célèbre article intitulé “The Market for Lemons” de George Akerlof, dont la démonstration porte sur le marché des voitures d’occasion.
L’acheteur ne sait pas si on lui vend de la camelote ou une bonne voiture.
Il fait le pari qu’il s’agit d’une bonne voiture qui ne lui coûtera qu’une somme raisonnable.
Ceux qui ont de bonnes voitures à revendre, ne pouvant en tirer le prix qu’ils pourraient en attendre, renoncent à les mettre sur le marché.
Et la qualité moyenne des voitures d’occasion baisse. Le toc évince le top.
Les assurances sont un domaine souvent évoqué.
Ici, c’est l’acheteur qui en sait plus que le vendeur, puisque l’acheteur connaît son propre comportement face au risque, son état de santé personnel, etc. L’assureur recourt alors à “l’antisélection,” car il lui est impossible d’évaluer quels sont les bons et les mauvais risques.
Il fixe donc une prime médiane, trop forte pour les cotisants sans problèmes de santé et trop faible pour ceux qui en ont.
Les assurés en bonne santé sont rebutés et l’assureur écope de la gestion d’un portefeuille de mauvais risques, qui le mène droit à la banqueroute.
Il existe différents moyens de “compenser” l’information dont on dispose – par exemple, en faisant établir des garanties pour les voitures de seconde main et des certificats médicaux pour les assurances.
Mais comme ce sont des dispositifs qui coûtent cher, l’asymétrie de l’information conduit encore aux pires résultats.
On se heurte aux mêmes problèmes sur les marchés financiers, parce que la théorie de l’efficience des marchés – paradigme qui régit les finances – postule que tout le monde est parfaitement informé et que par conséquent tous les prix expriment la juste valeur des produits en vente.
Mais n’importe quel professionnel de la finance vous dira que certains sont plus au courant que d’autres et plus prospères aussi.
L’information est reine.
Mais comme pour le marché des voitures d’occasion ou celui des assurances, l’asymétrie de l’information dans le domaine financier est lourde de conséquences.
Le problème classique “d’antisélection” survient quand les banques n’arrivent plus à distinguer un bon investissement d’un mauvais – situation décrite plus haut pour le marché des assurances.
L’emprunteur sait que le risque est élevé, mais il va dire au prêteur qu’il est minime.
Le prêteur qui ne peut juger du risque, accepte des investissements qui promettent de gros profits.
Dans ce modèle-là, les banques font du surinvestissement à haut risque et à haut rendement, c’est à dire qu’à cause de l’asymétrie de l’information, des prêts toxiques seront introduits sur le marché du crédit.
D’autres modèles expliquent la force du mouvement haussier ou baissier des marchés financiers par des phénomènes de comportement.
Bien que conceptualisés avant la crise actuelle, ces modèles rendent assez bien compte de ce que l’on peut observer en ce moment: des banques prêtant à des entrepreneurs insolvables, et les prix des actifs qui changent alors que les conditions ne changent pas.
Mais en y réfléchissant, on s’aperçoit que ces modèles ne peuvent pas expliquer la crise généralisée d’aujourd’hui.
Ils reposent sur le fait que les uns prospèrent au détriment des autres: les mieux informés font des profits – du moins à court terme – aux dépens des plus pauvrement informés. En fait, ils se réduisent à de l’escroquerie.
Et ces modèles ne parviennent pas à donner les clés d’une situation dans laquelle tout le monde, ou presque, est perdant – ou par là même gagnant – simultanément.
Les théoriciens de l’asymétrie de l’information occupent une position divergente au sein de l’économie conventionnelle.
Ils partagent avec elle la conviction que la perfection de l’information existe quelque part, y compris la connaissance parfaite de la façon dont les différentes composantes de l’économie s’imbriquent entre elles.
Leur seul point de désaccord porte sur le fait que tout le monde n’est pas détenteur de ces lumières.
Dans l’exemple d’Akerlof, le problème que pose la vente d’une voiture d’occasion à un prix approprié ne tient pas tant au fait que personne n’est en mesure de savoir dans quelle probabilité cette voiture tombera en panne, mais plutôt que le vendeur le sait parfaitement bien, tandis que l’acheteur ne le sait pas.
Le véritable problème, c’est que dans le monde réel, personne ne dispose d’informations parfaites.
Ceux qui sont mieux informés essaient de tromper ceux qui le sont moins; mais ce sont eux-mêmes qu’ils trompent, s’ils sont convaincus d’en savoir plus qu’ils n’en savent.
Si quelqu’un était parfaitement informé, il n’y aurait jamais de crise – ce quelqu’un donnerait toujours les bons ordres au bon moment.
Mais seul Dieu est parfaitement informé, et Il ne spécule pas en Bourse.
“Ce qui est remarquable,” note John Maynard Keynes dans son ouvrage General Theory of Employment, Interest, and Money , “c’est l’extrême fragilité des connaissances sur lesquelles se fondent nos évaluations prévisionnelles.”
Il est impossible de connaître la valeur juste des actifs de manière parfaite, parce qu’il est impossible de connaître le futur.
Il s’agit, plutôt que d’asymétrie de l’information, d’un vide de l’information, dont l’importance est variable.
Le mimétisme ne provient pas, d’après Keynes, d’une volonté de tromper, mais du fait que devant l’inconnu on se réfugie dans les nombres.
Autrement dit, l’économie doit partir du principe que notre connaissance est imparfaite plutôt que parfaite.
Elle sera plus susceptible d’expliquer pourquoi nous en sommes où nous en sommes aujourd’hui.
Péril ou promesse en Corée du Nord ?
MADRID – Deux jours après le décès du leader nord coréen Kim Jong-il à bord d’un train dans son pays, les autorités sud coréennes n’en savait toujours rien.
Les responsables américains semblaient perdus, le Département d’Etat admettant même du bout des lèvres simplement avoir lu la nouvelle dans les journaux.
L’incapacité des services de renseignements sud-coréens et américains à détecter un signe quelconque atteste du caractère opaque du régime nord-coréen, mais aussi de leurs propres insuffisances.
Les avions et les satellites américains surveillent la Corée du Nord nuit et jour, et les plus sensibles outils de collecte de renseignements balayent la frontière entre les deux Corée.
Nous ne savons malgré tout que très peu de choses de ce pays, parce que toutes les informations vitales sont confidentielles et réservées à un très petit groupe de responsables obsédés par le secret.
Ce changement de gouvernance arrive au plus mauvais moment.
On sait que les dirigeants chinois avaient espéré que Kim Jong-il vivrait assez longtemps pour permettre de consolider un soutien entre les différentes factions du pays pour la succession de son fils, Kim Jong-un.
Tous les attributs symboliques du pouvoir ont été transférés à Kim Jong-un – comme l’ont démontré sa position officielle lors des cérémonies de funérailles, son installation à la présidence de la Commission Militaire, et au plus haut rang du parti au pouvoir – avec une remarquable rapidité.
Mais tous ces privilèges ne rendront pas le processus de transition plus facile pour un jeune homme de moins de trente ans dans une société où les responsables militaires vétérans conservent autant de pouvoir.
La situation économique encore très précaire, dans laquelle tant de personnes vivent dans une quasi famine, constitue un autre défi de taille.
Deux exemples suffisent à en illustrer l’impact : le prix du riz a triplé tandis que la consommation d’électricité a chuté de deux tiers depuis vingt ans.
Mes souvenirs personnels de Corée du Nord, remontant à une dizaine d’années, sont ceux d’un pays pauvre et en déclin.
Pyongyang, la capitale, était sombre et désertée, illuminée par le cortège des voitures qui nous conduisaient des résidences officielles à l’opéra, pour ne retomber que dans l’obscurité que nous laissions derrière nous.
Kim Jong-il était salué avec la même ferveur lorsqu’il entrait à l’opéra que celle qui marque aujourd’hui le deuil public de sa disparition.
Mon voyage remonte à avril 2002, une période relativement optimiste. L’Union Européenne s’était associée à un accord initié par les deux Corée et les Etats-Unis dans le cadre du programme d’Organisation du développement énergétique coréen, et dont l’objectif était de persuader la Corée du Nord de geler, puis ensuite de démanteler son programme nucléaire.
En échange, deux réacteurs nucléaires à eau légère devaient être construits pour produire de l’énergie électrique, et 500 000 tonnes de pétrole devaient être fournies par an jusqu’à la mise en fonctionnement du premier réacteur.
L’UE entamerait pour sa part un vaste projet d’aide humanitaire.
Les discussions avec Kim Jong-il et ses collaborateurs semblaient prometteuses.
L’accord ne durât malheureusement pas longtemps.
En 2003, la Corée du Nord se retirait du Traité de non-prolifération nucléaire.
Dès cet instant, tout optimisme était perdu, jusqu’à ce que les contacts soient réinitialisés dans un format complexe à six parties (Chine, Russie, Etats-Unis, Japon, et les deux Corée) ; ces discussions ont continué, avec des hauts et des bas, jusqu’à fin 2007.
Depuis les incidents maritimes de 2009 et 2010, au cours desquels les forces nord-coréennes ont attaqué des installations sud-coréennes, il n’y pratiquement plus eu aucun contact entre les deux côtés.
Compte tenu de l’attitude de la Corée du Nord ces dix dernières années, le changement soudain de gouvernance attise la menace d’incidents inattendus.
Il est essentiel de maintenir des relations aussi transparentes que possible avec la Chine pour limiter ces risques.
La Chine entretenant les contacts les plus directs avec la Corée du Nord, c’est elle qui serait la mieux placée pour catalyser la reprise des discussions à six parties.
La Chine admet que la Corée du Nord ne peut continuer dans sa forme actuelle, et souhaiterait voir ses dirigeants transformer l’économie sans procéder à de profonds changements politiques.
Est-ce possible ? Cela peut-il être réalisé suffisamment rapidement pour rassurer les autres acteurs régionaux quant au caractère prévisible de l’évolution du pays ?
Pour la Chine, les problèmes sont évalués selon la propre histoire du pays et du point de vue de la politique intérieure – et ce d’autant plus que le problème se rapproche de ses frontières.
Pour l’Occident, surtout pour les Etats-Unis, chaque problème devrait avoir sa solution dans le cadre d’un temps donné.
Les Etats-Unis scindent les problèmes et tentent de trouver des solutions pour chacun d’eux, alors que la Chine considère les problèmes politiques sans précipitation, comme un long processus qui pourrait s’avérer irrésoluble.  
Au-delà des discussions à six parties, il est nécessaire de créer un cadre à partir duquel pourrait émerger un dialogue coopératif entre les Etats-Unis et la Chine.
Dans le cas de la Corée – comme le rappelle Christopher Hill, l’un des plus efficaces négociateurs américains en la matière – les Etats-Unis devraient clairement affirmer qu’aucune solution envisageable pour la péninsule divisée n’impliquerait une perte stratégique pour la Chine.
Après la fin de l’armistice qui mit fin à la guerre de Corée en 1953, le 38ème parallèle fut établi comme limite au-delà de laquelle les forces américaines n’étaient pas les bienvenues ; il ne faut pas oublier l’importance de cette guerre pour la Chine.
Une telle approche pourrait être une manière de stabiliser la région durant cette période d’incertitudes renforcées.
Il se peut qu’il y en ait d’autres.
L’actuelle ouverture de la Birmanie montre qu’un changement politique potentiellement significatif n’entraine pas nécessairement une instabilité régionale.
Dans le cas de la Corée du Nord, où des armes nucléaires sont en jeu, on ne peut pas se le permettre.
Les longs adieux de Pervez Musharraf
ISLAMABAD – Le président pakistanais Pervez Musharraf est presque seul face au problème le plus sérieux de son mandat : une éventuelle mise en accusation de la part du nouveau gouvernement élu démocratiquement.
Les allégations sont graves : conspiration pour déstabiliser le gouvernement élu en février dernier, destitution illégale des juges de la Cour suprême en novembre 2007 et incapacité à protéger Benazir Bhutto avant son assassinat en décembre 2007.
L’alliance avec le gouvernement Bush a creusé son impopularité, notamment à la suite des attaques de missiles américains dans les zones tribales du Pakistan.
Malgré des différends sur la façon de traiter avec Musharraf, les grands partis politiques sont désormais unis contre lui.
Les querelles entre le Parti populaire du Pakistan, mené par Asif Ali Zardari, veuf de Benazir Bhutto, et la Ligue musulmane du Pakistan (N), menée par l’ex-premier ministre Nawaz Sharif, ont permis à Musharraf de reprendre son souffle après la défaite de ses alliés aux élections de février.
Les réticences des Etats-Unis à abandonner Musharraf – et les coupures d’électricité prolongées, dont le nouveau gouvernement « incompétent » était tenu pour responsable – lui avaient donné de faux espoirs.
Musharraf pourrait compter sur l’armée, son premier soutien, pour le sortir de cette crise.
Pourtant, même si cet appui demeure une possibilité, il est peu probable que les dirigeants militaires aillent si loin.
Bien qu’il soit un protégé du président, le Général Ashfaq Kayani, chef d’état-major, est un professionnel pour qui les intérêts institutionnels de l’armée sont plus importants que les intérêts politiques de son ancien patron.
A plusieurs reprises, Kayani a déclaré que l’armée n’interférerait pas dans les affaires politiques et que le parlement et la constitution primaient sur tout le reste.
L’armée est peut-être tentée d’intervenir au nom de Musharraf, cependant, elle s’est assagie avec les événements politiques de l’année passée.
L’ensemble du corps judiciaire s’est levé pour demander la restauration des juges et la consolidation de l’État de droit.
La demande générale d’élections libres et la création d’un gouvernement démocratique ont forcé les militaires à accepter la volonté citoyenne.
L’armée a aussi payé le prix fort pour la position de Musharraf dans la guerre contre la terreur : des bombardiers suicide ont frappé plusieurs fois les installations militaires et le personnel autour du quartier général de Rawalpindi.
De plus, la fréquence des attaques mortelles sur les convois militaires dans les zones tribales du Pakistan et de l’Afghanistan a éloigné l’armée du président.
Si l’armé a tiré des profits financiers inattendus de l’aide militaire américaine, et pris pour cible nombre de militants étrangers alliés à Al-Qaida dans la région, ses performances contre les partisans pakistanais ont été, au mieux, mitigées.
Le prestige des Talibans et d’autres groupes activistes de la région s’est donc consolidé.
Dans ce contexte, l’armée, qui cherche à éviter la seule responsabilité d’un retour en arrière, veut un gouvernement suffisamment populaire pour prendre en charge la politique – or, ce gouvernement ne peut voir le jour si les partis élus perdent leurs sièges.
On note des signes de désaccord entre le gouvernement et l’armée sur des questions importantes.
Les militaires ont récemment contré une manœuvre gouvernementale visant à placer les renseignements pakistanais, tristement célèbres, sous le contrôle du ministère de l’intérieur plutôt que du premier ministre.
Musharraf a soutenu l’opposition militaire à cette réforme, et reçu la gratitude des commandants militaires.
Lors de la récente visite du premier ministre Youssef Raza Gilani aux Etats-Unis, le président Bush a répété que son gouvernement soutenait la démocratie au Pakistan, politique reprise depuis par la Secrétaire d’État Condoleezza Rice.
Cette position laisse entendre que les Etats-Unis n’épauleront Musharraf dans aucune confrontation entre lui et les forces démocratiques du Pakistan – ce que souhaitent la plupart des Pakistanais.
Il importe que Musharraf s’interroge sur les conséquences de ses actes.
Plutôt que d’essayer de confondre les mises en accusation et de faire durer la crise, il devrait reconnaître que le Pakistan ne peut se permettre plus d’instabilité et qu’un abandon honorable de sa part inciterait le respect.
En effet, même si Musharraf nie les accusations et échappe à la destitution par un coup de chance, son avenir s’annonce sombre.
En mars 2009, la coalition actuellement au pouvoir obtiendra davantage de sièges au Sénat et le gouvernement tentera certainement de mettre le président en cause à nouveau.
Qui plus est, toute tentative de Musharraf de déloger le gouvernement en se servant de son autorité constitutionnelle entraînerait une autre élection – et les résultats ne seraient pas différents de ceux de février.
Il est temps que ses alliés occidentaux insistent pour qu’il se rende utile une dernière fois pour son pays en évitant la confrontation avec les forces démocratiques et en démissionnant.
Les agents terroristes de Pervez Moucharraf
Après les émeutes déclenchées par le renvoi mal avisé du président de la Cour suprême du Pakistan, le Général Pervez Moucharraf mise peut-être sur les fanatiques musulmans pour semer le chaos dans la capitale, Islamabad.
Beaucoup d’observateurs soupçonnent qu’un bain de sang orchestré, avec intervention de l’armée et déclaration de l’état d’urgence, pourrait servir de prétexte pour repousser les élections d’octobre 2007.
Moucharraf pourrait alors maintenir son régime dictatorial pour la huitième année consécutive, et peut-être bien au-delà.
Cette stratégie perverse est pratiquement inconcevable.
Moucharraf, « ami » du Président George W. Bush, partisan d’un Islam « modéré et éclairé », se targue d’avoir été victime de deux attentats extrémistes.
Mais dans le secret il envisage de jouer la carte des Talibans – ce dont il est accusé depuis des années – d’autant plus que son autorité diminue.
Les signes d’un chaos mis en scène par le gouvernement ne manquent pas.
Dans le centre d’Islamabad, les milices d’une mosquée financée par le gouvernement, Lal Masjid, parcourent les rues et les bazars : elles imposent le code islamique et terrorisent la population sous le nez de la police.
Maulana Abdul Aziz et Maulana Abdur Rashid Ghazi, les deux frères qui dirigent Lal Masjid, ne cachent pas leur sympathie pour les Talibans et les chefs de clans qui s’opposent à l’armée pakistanaise.
Ils ont réuni autour d’eux un noyau d’organisations militantes interdites, dont Jaish-e-Muhammad, pionnier des attentats suicide dans la région.
Les dirigeants religieux défient ouvertement l’Etat.
Depuis le 21 janvier, des étudiantes de Jamia Hafsa – l’université islamique réservée aux femmes située près de Lal Masjid – brandissant des bâtons, occupent de force un bâtiment public, la bibliothèque des enfants.
Au cours de l’une de ses nombreuses incursions à l’extérieur, cette brigade en burqa a fait irruption dans une maison, « de prostitution » paraît-il, pour enlever trois femmes et un bébé.
Des étudiantes de Jamia Hafsa à Islamabad manifestent en faveur de l’application de la loi islamique, mars 2007.
Les hommes qui fréquentent les nombreuses madrasas d’Islamabad s’emploient avec encore plus de hargne à terroriser les propriétaires de vidéoclubs, qu’ils accusent de propager la pornographie.
Les journaux ont publié des photos de grands feux de cassettes et de CD confisqués.
La plupart des vidéoclubs d’Islamabad ont fermé.
Leurs propriétaires se sont dûment repentis après une nouvelle campagne le 4 mai, au cours de laquelle des militants ont détruit une dizaine de magasins de vidéo et de musique, des coiffeurs et une école pour fille dans la province frontalière du nord-ouest.
L’Etat pakistanais fait preuve à cet égard d’une patience stupéfiante, quand on sait qu’il n’a pas hésité à employer son aviation et son artillerie face à d’autres démonstrations de force.
Les religieux de Lal Masjid agissent en toute impunité. Rien n’a été fait pour leur couper l’électricité, le gaz, le téléphone, l’accès pour leur site Internet, ou tout simplement pour fermer leur station de radio FM illégale.
Pour le principal négociateur nommé par Moucharraf, Chaudhry Shujaat Husain, les étudiantes auteurs de l’enlèvement sont des « sœurs », avec qui les négociations doivent se poursuivre et contre qui « aucune opération n’est envisageable ».
Les dirigeants religieux ont bien conscience de leur pouvoir face au gouvernement.
Leur première revendication – la reconstruction de huit mosquées illégales démolies par l’administration d’Islamabad – s’est transformée en appel à l’application de la Sharia dans l’ensemble du pays.
Le 12 avril, les religieux ont proféré ces menaces à la radio : « Il y aura des attentats suicide partout dans le pays. Nous avons des armes, des grenades et des experts pour fabriquer des bombes.
Nous n’avons pas peur de la mort… ».
Le plus haut dignitaire religieux de Lal Masjid, qui a fait ses études dans mon université à Islamabad, a ajouté ce message qui fait froid dans le dos, à l’intention de nos étudiantes :
Le gouvernement doit abolir l’enseignement mixte.
L’université Quaid-e-Azam est devenue une maison de prostitution.
Enseignantes et étudiantes se promènent dans des tenues que la morale réprouve. Je vais devoir leur envoyer mes filles de Jamia Hafsa.
Elles devront porter le hijab, ou être punies conformément à l’Islam… Nos étudiantes n’ont pas menacé de jeter de l’acide sur le visage des femmes qui ne portent pas le voile.
C’est pourtant une menace que l’on pourrait lancer pour susciter la crainte de l’Islam chez les femmes qui vivent dans le pêché. Il n’y a rien de mal à cela.
L’au-delà réserve des punitions bien plus horribles aux femmes immorales.
Le 7 mai dernier, une enseignante du département d’histoire de QAU a été attaquée dans son bureau par un homme barbu qui avait l’air d’un Taliban, hurlant qu’il obéissait aux instructions d’Allah.
Mais où va-t-on ? Si Islamabad prend le chemin des villes des régions tribales du Pakistan, les prochaines cibles seront les écoles de filles, les cafés Internet, les librairies et les magasins de vêtements occidentaux, puis les fournisseurs de papier hygiénique, de tampons, de sous-vêtements, de mannequins, et d’autres marchandises non islamiques.
En un sens, c’était inévitable. Il y a quelques années, Islamabad était une ville calme, ordonnée, moderne, semblable aux autres villes du Pakistan.
Avant cela, c’était la résidence des élites pakistanaises et des diplomates étrangers.
Mais avec les mutations démographiques rapides, des centaines de mosquées avec minarets couverts de haut-parleurs qui bombardent des messages sont apparues, ainsi qu’une multitude de madrasas construites en toute illégalité dans des espaces verts publics.
Aujourd’hui, des dizaines de milliers d’étudiants coiffés de calottes scandent le Coran toute la journée.
Le soir, ils traînent en bandes dans les rues et les bazars de la ville ; ébahis devant les vitrines des magasins, ils reluquent avidement les femmes dont le visage n’est pas couvert.
Tout se met en place pour qu’Islamabad devienne un fief taliban.
Quand Moucharraf s’en ira – peut-être plus tôt qu’on ne le pense – il laissera derrière lui un héritage amer pour plusieurs générations, et tout cela par amour du pouvoir.
Le droit absolu de se séparer existe-t-il ?
BARCELONE – L’Union européenne a resserré les liens politiques et économiques de 28 pays dans un espace commun.
Paradoxalement, grâce à l’Union, certaines régions peuvent envisager de se séparer.
De nos jours, pour un petit État qui ne fait pas partie d’un groupe politique et économique comme l’Union européenne, l’indépendance serait risquée.
Toutefois, au sein de l’Union européenne, les obstacles entre les États sont moins élevés, tout comme les risques politiques de l’indépendance.
Prenons l’exemple de l’Écosse, où un référendum sur l’indépendance se tiendra le 18 septembre.
Le référendum est le résultat d’une victoire écrasante du Parti national écossais dans l’élection parlementaire 2011 d’Écosse.
Le premier ministre britannique David Cameron a fait valoir que l’Écosse devrait rester au sein du Royaume-Uni, mais qu’il ne s’opposerait pas à la tenue du référendum.
Les sondages d’opinion effectués depuis la publication du libellé de la question qui sera posée au référendum « L’Écosse devrait-elle être un pays indépendant ? » indiquent que le camp du « oui » ne remportera probablement pas une forte majorité.
En Espagne, un débat national bat son plein à propos de l’indépendance de la Catalogne, là où l’identité nationale est renforcée par le fait que la majorité des habitants de la région parle autant le catalan que l’espagnol.
Par contre, uniquement 1 % des Écossais peuvent discourir en gaélique écossais.
C’est là l’une des causes probables des appuis qui semblent plus nombreux à l’indépendance de la Catalogne, près de la moitié de ses citoyens disant appuyer la sécession.
Le Parlement espagnol a voté en grande majorité contre un projet permettant au gouvernement catalan de tenir un référendum sur l’indépendance. Le gouvernement central a également déclaré qu’un tel vote serait inconstitutionnel.
Artur Mas, le président du gouvernement régional de la Catalogne s’est quand même engagé à amorcer le processus d’un référendum sans force exécutoire.
Le fait qu’une majorité des électeurs d’une région distincte d’un pays soit pour l’indépendance se traduit-il obligatoirement en droit de sécession ? Il y a certainement des questions qui doivent être abordées outre cette seule question.
Qu’arrive-t-il si la sécession d’une région laisse derrière elle un État bancal qui n’est plus viable ?
À l’intérieur de l’Union européenne, ceci semble moins problématique, car les petits États, en théorie, pourraient quand même tirer avantage du libre-échange au sein de l’Union ; or, à l’extérieur de l’Union européenne, la situation d’un État amputé d’une région risque d’être précaire.
En septembre 1938, Hitler menaçait d’attaquer la Tchécoslovaquie dans le but de ramener sous le giron de l’Allemagne les populations d’origine germanique vivant à proximité de ses frontières.
Les accords de Munich ont cédé cette région à l’Allemagne, que l’appareil nazi a désignée de Sudetenland, ne laissant à la Tchécoslovaquie que des frontières indéfendables, pavant la voie à l’invasion et à la partition du pays le mois de mars suivant.
Si un référendum libre et équitable avait été présenté aux Allemands Sudètes, une majorité d’entre eux aurait probablement appuyé l’union avec l’Allemagne.
Mais est-ce que cela leur aurait donné le droit de laisser le reste de la Tchécoslovaquie à la merci d’un puissant voisin belliqueux ?
Le Royaume-Uni et l’Espagne n’ont pas à craindre que l’indépendance de l’Écosse et de la Catalogne les expose à des menaces de ce genre. Malgré tout, la séparation de l’Écosse priverait le Royaume-Uni de manne pétrolière de la mer du Nord, sur laquelle repose en grande partie la viabilité économique de l’indépendance de l’Écosse.
L’Espagne pourrait, elle aussi, souffrir de la perte de la contribution disproportionnée de la Catalogne à l’économie espagnole.
Des violations généralisées des droits humanitaires, causées ou tolérées par un gouvernement national peuvent entraîner ce qui est parfois appelé un droit de recours à la souveraineté pour les habitants d’une région.
Lorsque d’autres mesures ne parviennent pas à régler le problème, la sécession serait justifiée comme dernier recours, même si cette dernière imposait des coûts élevés à l’État reliquat.
C’est ce qui est arrivé lorsque le Bangladesh s’est séparé du Pakistan et c’est aussi ce qui s’est prétendument passé lorsque l’OTAN a appuyé l’indépendance du Kosovo en Serbie.
Mais ce n’est pas le cas de l’Écosse ou de la Catalogne ; ni celui des régions de l’Ukraine où la majorité de la population est d’origine russe, malgré ce que la propagande de la Russie veut nous laisser croire.
Si jamais l’Écosse et la Catalogne deviennent des pays indépendants, ce sera avec la permission du Royaume-Uni et de l’Espagne.
Tous les États ont un intérêt dans la stabilité, il est donc difficile de s’imaginer qu’en l’absence de graves violations généralisées et flagrantes des droits des populations, les autres États reconnaîtraient une région qui, après avoir fait partie d’un État indépendant plusieurs siècles, se déclarerait indépendante sans l’assentiment du pays dont elle se sépare.
Il est également peu probable que l’Union européenne accepte que l’Écosse et la Catalogne deviennent membres si le Royaume-Uni ou l’Espagne refusent de reconnaître l’indépendance.
Le président de la Commission européenne Jose Manuel Barroso a même déclaré que l’Union européenne pourrait rejeter les candidatures de l’Écosse et de la Catalogne, ou du moins les retarder considérablement, même si le Royaume-Uni et l’Espagne acceptaient leur indépendance. Sans pouvoir réintégrer l’Union européenne, il est difficile d’envisager qu’une majorité de personnes en Écosse ou en Catalogne voudrait plonger dans l’incertitude économique qu’entraînerait l’indépendance.
Le rôle d’un référendum pour une région voulant se séparer ne peut donc se faire que sous la forme d’une négociation avec le gouvernement de l’État déjà constitué.
Un taux élevé de participation ainsi qu’une majorité nette pour l’indépendance serait donc une manière de dire : voyez comment cette cause nous tient à cœur. Nous sommes si insatisfaits du statu quo que la plupart d’entre nous sont pour la sécession.
Si vous voulez que nous restions au sein du pays, vous devez répondre aux doléances qui ont fait qu’une majorité a voté pour la séparation.
Les veaux, les cochons et la démocratie américaine
Parmi la déferlante des titres sur le retour de la majorité démocrate au Congrès après les élections de novembre, le résultat d’un important scrutin est passé largement inaperçu.
Bien qu’il ait mis en lumière les défauts du système politique américain, il m’a également permis de croire à nouveau à la compassion des citoyens américains ordinaires.
En Arizona, les citoyens peuvent, s’ils ont réuni un nombre suffisant de signatures, soumettre un projet de loi au vote populaire direct.
Cette année, l’un des questions soumises au suffrage populaire était une loi en vue d’interdire que les truies gestantes, ou les veaux élevés pour la viande, soient sanglés ou confinés d’une manière qui les empêche de se tourner librement, de se coucher ou d’étendre leurs membres.
Ceux qui ne connaissent pas les méthodes d’élevage intensif s’étonneront peut-être de la nécessité d’une telle législation.
L’élevage traditionnel, tel qu’il se pratiquait partout dans le monde il y a cinquante ans, et dans certains pays aujourd’hui encore, permet aux animaux de se déplacer et de s’étirer.
Mais aujourd’hui, près de 90 pour cent des truies reproductrices – les mères des cochons élevés et abattus pour la viande, le lard et le jambon – passent l’essentiel de leur vie dans des stalles qui mesurent environ 60 centimètres par 2, 2 mètres.
Elles ne peuvent ni se tourner, ni étendre leurs pattes une fois couchées, ni avancer ou reculer de plus d’un pas.
Elles sont aussi parfois sanglées pour limiter leurs mouvements.
De la même manière, les veaux sont confinés leur vie durant dans des boxes individuels où ils ne peuvent pas se retourner, se coucher ou s’étirer.
Pour l’essentiel, ces méthodes ont pour objectif d’économiser les coûts de main d’œuvre. Elles facilitent la gestion des animaux et permettent d’employer moins d’ouvriers, et moins qualifiés.
Elles empêchent également les animaux de gaspiller de l’énergie en se déplaçdant ou en se battant entre eux.
Il y a quelques années, à la suite de protestations des organisations de défense des animaux, la Commission de l’Union européenne a demandé un rapport au Comité vétérinaire permanent de l’UE sur les méthodes d’élevage intensif.
Les conclusions du rapport indiquent que les animaux souffrent de ne pouvoir se déplacer et de l’ennui de n’avoir rien à faire des jours entiers.
Bien sûr, le simple bon sens permet d’arriver aux mêmes conclusions.
Donnant suite au rapport, l’UE a fixé les dates à partir desquelles le confinement des animaux d’élevage sera interdit.
Pour les veaux, le 1er janvier 2007.
Les stalles individuelles pour les truies, déjà interdites au Royaume-Uni et en Suède, seront bannies à partir de 2013 dans toute l’Union européenne.
Des mesures pour améliorer le bien-être des poules pondeuses, élevées en batterie dans des cages en treillis sans assez de place pour étendre leurs ailes, sont également appliquées progressivement.
Aux Etats-Unis, rien de la sorte n’est prévu.
Auparavant, lorsque mes amis européens me demandaient pourquoi les Etats-Unis accusaient un tel retard dans le bien-être des animaux d’élevage par rapport à l’Europe, je ne savais que répondre.
S’ils insistaient, je devais bien avouer qu’une explication possible était que les Américains se souciaient moins des animaux que les Européens.
Puis, en 2002, les associations de défense des animaux parvinrent à faire soumettre au vote populaire une proposition d’interdiction des stalles individuelles pour les truies en Floride.
À la surprise générale, la proposition fut acceptée par 55 pour cent des votants.
Le mois dernier en Arizona, malgré une opposition généreusement financée par l’industrie agroalimentaire, l’interdiction des boxes de confinement pour les veaux et les cochons a également été approuvée, par 62 pour cent des votants.
Ni la Floride, ni l’Arizona ne sont des États particulièrement progressistes – les deux ont voté pour George W. Bush contre John Kerry en 2004.
Les résultats de ces deux votes populaires suggèrent donc fortement que si tous les Américains devaient se prononcer sur le maintien des truies gestantes et des veaux en confinement, une large majorité s’y opposerait.
En fin de compte, il semble que les Américains se préoccupent tout autant que les Européens des conditions de vie des animaux d’élevage.
Pour expliquer la différence entre le bien-être des animaux d’élevage en Europe et aux Etats-Unis, il faut sans doute comparer les systèmes politiques.
En Europe, les préoccupations des électeurs concernant les conditions de vie des animaux ont trouvé un écho chez des membres des Parlements nationaux et du Parlement européen, avec pour conséquence l’adoption de législations nationales et de directives de l’UE pour améliorer leur sort.
Aux Etats-Unis par contre, ces mêmes préoccupations n’ont eu aucun effet visible sur les membres du Congrès.
Il n’existe aucune législation fédérale sur le bien-être des animaux d’élevage et pour ainsi dire aucune législation au niveau des États.
Àb mon avis, les dizaines de millions de dollars de l’industrie agroalimentaire empochés par les représentants cherchant à être réélus y est pour quelque chose.
Le mouvement de défense des animaux, malgré un fort soutien populaire, ne fait pas le poids dans l’arène du lobbying politique et des donations électorales.
Dans les courses électorales américaines, l’argent compte plus que l’opinion des électeurs.
La discipline de parti est faible et les congressistes doivent réunir eux-mêmes l’essentiel des fonds nécessaires à leur réélection – en l’occurrence, tous les deux ans pour les membres de la Chambre des représentants.
En Europe, où la discipline des partis est respectée et où les partis, et non les candidats, financent les campagnes électorales, l’argent joue un rôle moins important.
Aux Etats-Unis, un pays fier de sa tradition démocratique, les veaux et les cochons ne sont de loin pas les seuls perdants.
Le Procès de Pinochet et la dignité du Chili
La bataille juridique visant à déterminer si l’ancien dictateur chilien Augusto Pinochet était justiciable est maintenant terminée.
Après une profonde réflexion sur les rapports médicaux sur la santé de Pinochet, le juge Juan Guzmán l’a déclaré compétent pour se présenter devant le tribunal et répondre de 9 accusations de kidnapping et une accusation d’homicide.
La Cour suprême du Chili a maintenant décidé de soutenir cet acte d’accusation.
Tous ces crimes furent commis durant l’« Opération Condor », un programme qui s’étendit à toute l’Amérique latine et visant à permettre à tous les dictateurs du continent d'éliminer physiquement leurs opposants de gauche.
Le juge Guzmán a également déclaré que l’ancien dictateur n’est pas irresponsable et peut distinguer le bien du mal.
Ceci est essentiel, dans la mesure où Pinochet a tenté de nier sa compétence mentale.
Un récent « accident vasculaire » qui fut à l’origine de son admission dans un hôpital militaire où il a pu reprendre conscience et retrouver ses capacités motrices, fournira néanmoins une excuse pour demander de nouveaux examens médicaux et retarder la procédure légale entamée contre lui.
Cependant, les efforts du juge Guzmán pour traduire le dictateur en justice ne devraient pas rester isolés.
D’autres juges et d’autres corps officiels doivent continuer à faire pression sur Pinochet.
Il reste encore beaucoup à découvrir, par exemple, dans certains dossiers, notamment l'assassinat du Général Carlos Prats et de sa femme à Buenos Aires en 1974.
Ces enquêtes doivent être suivies d’actions judiciaires.
L’enquête sur la mort de l’ancien président Frei Montalva en 1980, principal opposant de la dictature, progresse mais doit être poursuivie avec plus de vigueur devant les tribunaux.
La mort de Frei implique l’appareil répressif que Pinochet et Manuel Contreras, son « bras droit », géraient chacun à leur niveau.
L’Opération Condor, l’affaire Riggs, l’affaire Frei et l’affaire Prats, et bien d’autres crimes, sont documentés dans le récent rapport sur la torture et l’emprisonnement politique préparé par la commission spéciale mise en place par le président Ricardo Lagos.
Publié 30 ans après le coup militaire qui porta Pinochet au pouvoir, ce rapport dérange les Chiliens et leur donne également un certain pouvoir.
Apparaissant invincible pendant tant d'années, la chute finale de l'ancien dictateur s’est entamée à Londres, en octobre 1998, quand des avocats espagnols, le juge espagnol Baltasar Garzón et Scotland Yard ont porté plainte contre lui.
Pinochet a répondu avec arrogance, provoquant un énorme sentiment de honte pour la jeune démocratie chilienne.
La capacité de Pinochet à échapper aux tribunaux fait du tort aux institutions militaires chiliennes et a poussé de nombreux Chiliens à s’interroger sur le degré de transition vers la démocratie réalisé par le pays.
Sans l’insistance du juge Garzón dans la poursuite de cet objectif, les poursuites contre Pinochet auraient été quasi impossibles, du fait de l’opposition puissante des Chiliens riches et au fait de l’actualité.
Les précautions excessives du gouvernement chilien, enracinées dans la peur de l’instabilité qui pourrait affecter les droits fondamentaux acquis après la dictature, ont également aidé Pinochet à échapper à la justice.
En effet, les tribunaux n’auraient pas pu rassembler le soutien public nécessaire pour se libérer de leur inertie sans l’aide apportée par M. Garzón.
Il aurait également été impossible d'attaquer Pinochet en justice sans les luttes pour les Droits de l'homme, extraordinaires d'importance, entamées par les organisations des victimes, des familles des victimes et des juristes qui, contre vents et marées, sont restés fidèles à leur cause pendant de longues années.
Peu d’organisations chiliennes ont été aussi motivées ou aussi victorieuses que celles qui se consacrent à la défense des Droits de l’homme.
Du fait de la ténacité et de la passion de Chiliens ordinaires exigeant que l’État remplisse son mandat de protection des Droits de l’homme, Pinochet s’est retrouvé devant un tribunal, et d’autres qui utilisèrent leur pouvoir pour assassiner, torturer ou exiler leurs concitoyens sont également poursuivis.
Et pourtant, nous sommes encore nombreux à nous demander si « Pinochet paiera pour ses mauvaises actions » ? L’opinion publique internationale et l’Histoire l’ont déjà condamné.
La dignité du Chili ne tient plus qu’à un fil : à savoir si son système judiciaire parviendra à la même conclusion.
Personne ne peut être certain que Pinochet sera puni puisque le « pinochétisme » reste vivant au Chili.
De puissants défenseurs le soutiennent à l’aide de tous les moyens, pas toujours honorables, qu’ils peuvent rassembler.
Ils sont aidés en cela par le fait que certains membres du gouvernement préféreraient refermer ce chapitre de l’histoire triste des violations des Droits de l’homme plutôt que d’y apporter une conclusion.
Selon le chemin que la nation choisira de suivre, les Chiliens se réconcilieront peut-être avec leur passé.
Pour le moment, leurs opinions différentes coexistent et ils cohabitent tous de manière pacifique.
Mais les citoyens et l’État doivent regarder la vérité en face et amener devant les tribunaux les violateurs des Droits de l’homme si l’on veut que tous vivent honnêtement dans leur société et dans leur histoire.
Quand les Chiliens agiront ainsi, ils créeront les conditions d’une société plus honorable et plus digne.
Un jugement judiciaire contre Pinochet est une étape importante dans ce sens.
Une ère nouvelle pour l\u0027agriculture africaine
WEST LAFAYETTE, INDIANA – Après des décennies de mauvaises nouvelles, enfin la tendance s'inverse pour l'Afrique : pour les paysans à travers le continent la politique agricole, la démographie rurale et la productivité des terres sont bien plus prometteuses que dans le passé.
Ces paramètres évoluent trop lentement pour faire les gros titres des médias, mais grâce à leur évolution conjointe, les investissements publiques et privés dans l'agriculture et le développement rural ouvrent enfin la perspective de bénéfices intéressants.
Chaque année qui passe confronte chaque pays à une situation unique.
Ce sont les nouveautés qui retiennent le plus l'attention, comme par exemple la possibilité que des investisseurs étrangers contrôlent une grande partie des terres agricoles.
La diversité spatiale compte également beaucoup, c'est grâce à elle que chaque lopin de terre diffère de la moyenne.
En ce qui concerne l'ensemble de l'Afrique, trois tendances lentes qui se sont récemment inversées offrent maintenant des occasions d'investissements intéressants, tant de la part de l'Etat que du secteur privé.
Le premier changement est politique.
Une étude récente de la Banque mondiale (www.worldbank.org/agdistortions) compare les politiques agricoles dans le monde depuis 1955. Elle montre pour la première fois tout ce que les gouvernements africains ont fait pour diminuer les charges supportées par les agriculteurs - qu'il s'agisse des taxes à l'exportation, du financement des offices de commercialisation ou des autres frais imposés par les précédents régimes.
La distorsion des prix des produits africains pour des raisons purement politique a culminé à la fin des années 1970, mais les réformes qui ont suivi ont permis d'alléger ce fardeau des deux tiers, ce qui a beaucoup favorisé la productivité et la lutte contre la pauvreté.
Continuer sur la voie des reformes pourraient être porteur d'avantages supplémentaires, mais la plus grande partie du handicap imposé aux agriculteurs africains par les Etats post-coloniaux a disparu.
Le deuxième changement est démographique.
La récente compilation par l'ONU des données démographiques montre le déroulement de l'Histoire de l'Afrique.
Les ménages africains n'ont eu accès à la médecine moderne que bien plus tard que les autres peuples, mais plus rapidement.
Durant les années 1970 et 1980 cela s'est traduit par une diminution de la mortalité infantile et une croissance démographique bien plus rapide que celles qu'il y a eu antérieurement en Asie ou en Amérique latine.
La croissance des villes africaine est l'une des plus rapides au monde, mais leur taille relativement modeste ne leur permet d'absorber qu'une fraction des nouveaux arrivants sur le marché du travail.
De ce fait, la croissance démographique de la population rurale africaine a été la plus rapide et la plus longue de toute l'histoire de l'humanité. Elle a eu pour conséquence un déclin important et prolongé des ressources naturelles et de la surface cultivable par habitant.
Par ailleurs la diminution de la mortalité infantile après l'indépendance a provoqué une hausse du taux d'enfants dans la population qui a atteint un niveau sans précédent dans les années 1970 et 1980.
Le fardeau de la démographie africaine a commencé à diminuer dans les années 1990 en raison de la diminution du taux de fertilité des femmes et de l'urbanisation.
Ainsi qu'on l'avait déjà constaté en Asie, du fait du ralentissement de la croissance démographique rurale et de la diminution du nombre d'enfants, année après année les investissements ont abouti à une augmentation des revenus des ménages.
Le troisième changement est de nature technologique : selon les estimations, après des années de stagnation durant la révolution verte asiatique, le rendement de l'agriculture africaine a fortement augmenté lors des 10 dernières années, et la production de céréales par habitant est maintenant égale à celle de l'Asie du Sud.
On peut associer cette amélioration avec les deux autres facteurs, une meilleure politique agricole et une main d'ouvre plus nombreuse, mais elle reflète aussi la généralisation progressive de meilleures variétés céréalières obtenues grâce aux investissements réalisés dans la technologie agricole.
L'aide étrangère en faveur de l'agriculture n'a augmenté qu'après la crise alimentaire des années 1970, avec un pic à la fin des années 1980. Elle a entraîné une amélioration de la production quelques années plus tard.
Dans les 25 dernières années du 20° siècle, la politique africaine, la démographie et le retard technologique ont freiné la croissance de la production agricole par habitant.
Mais la disparition de ces obstacles a favorisé la lutte contre la pauvreté et l'augmentation de la production agricole.
Cela ne suffit certes pas à garantir des progrès futurs.
Les investissements publics et privés (notamment dans les nouvelles technologies destinées à améliorer la production agricole) sont les moteurs de la croissance. La politique mise en place dans le passé a été victime de son propre succès.
L'envolée de la recherche et du développement agricole au niveau mondial dans les années 1970 et 1980 s'étant traduite 20 ans plus tard par une abondance alimentaire généralisée, l'aide étrangère s'est tournée vers d'autres priorités. Aussi, l'aide à l'agriculture africaine a-t-elle chuté au niveau sans précédent de un dollar par habitant en 2006.
La crise alimentaire mondiale de 2007-2008 a mis une fin brutale à cette autosatisfaction et beaucoup d'investisseurs ont promis de s'intéresser à nouveau à l'agriculture. Il reste à attendre qu'ils passent aux actes.
L'agriculture africaine reste confrontée à de sérieux problèmes.
La terre manque d'éléments nutritifs, l'humidité du sol diminue, la température augmente et les maladies sont plus fréquentes.
Heureusement l'arsenal des solutions adaptées aux besoins spécifiques de l'Afrique s'enrichit à travers l'innovation au niveau local.
Les généralisations et les prédictions se révèlent rarement exactes pour un continent aussi divers et imprévisible que l'Afrique.
Pourtant les pays africains ont quelque chose en commun : une amélioration à grande échelle de la politique agricole, une démographie plus favorable et l'arrivée des nouvelles technologies qui sont autant d'atouts pour l'avenir.
Ces trois tendances lourdes mettent les agriculteurs africains en meilleure position qu'ils ne l'ont jamais été pour profiter de l'augmentation des investissements publics et privés.
Les obstacles dus aux politiques agricoles et à la croissance démographique du passé s'estompent. Aussi l'innovation en matière agricole va-t-elle être de plus en plus bénéfique et contribuer à une augmentation de la croissance par habitant.
Pour les investisseurs, le plus gros obstacle est celui de la connaissance : qu'est-ce qui marche le mieux et dans quel environnement ? De nouvelles sources d'information apparaissent, elles répondent à un besoin urgent.
Les occasions pour une plus forte croissance sont sans aucun précédent.
Si les gouvernements, les donateurs et les investisseurs font les bons choix, les agriculteurs sont prêts et 2010 pourrait marquer le début d'une ère nouvelle pour l'agriculture africaine.
Des Jeux pour les droits de l\u0027homme
PRAGUE – Lorsque Pékin a été choisi pour organiser les Jeux Olympiques 2008, le gouvernement chinois s'est engagé à accomplir des progrès réels en ce qui concerne le respect des droits de l'homme.
Il nous semblait que c'était là une condition exigée par le Comité international olympique (CIO).
C'est ainsi que les Jeux de cette année pouvaient contribuer à une plus grande ouverture et au respect des normes internationales en termes de droits de l'homme et de liberté par le pays hôte.
Si les mots de la Charte olympique selon lesquels l'un des buts de l'olympisme est de &quot; mettre le sport au service du développement harmonieux de l'homme en vue de promouvoir une société pacifique soucieuse de préserver la dignité humaine &quot; ont un sens, tous les participants aux Jeux doivent pouvoir s'informer sur la véritable situation en Chine et signaler en toute liberté les violations des droits de l'homme où que ce soit, chaque fois que leur conscience l'exige.
Nous appelons le Comité international olympique à rendre cela possible.
Une interprétation de la Charte olympique selon laquelle les droits de l'homme seraient un sujet politique à ne pas évoquer sur les sites des compétitions olympiques nous est totalement étrangère.
Les droits de l'homme sont universels et constituent un sujet inaliénable, inscrit dans les traités internationaux relatifs aux droits de l'homme dont la Chine est signataire et qui transcendent tant les questions de politique nationale et internationale que toutes les cultures, les religions et civilisations.
De ce fait, parler de la situation des droits de l'homme ne peut constituer une violation de la Charte olympique.
Parler des droits de l'homme, ce n'est pas faire de la politique ; seuls les régimes autoritaires ou totalitaires essayent de faire qu'il en soit ainsi.
Parler des droits de l'homme est un devoir.
Nous craignons que les Jeux de Pékin ne soient qu'un spectacle grandiose destiné à détourner l'attention de l'opinion publique internationale des violations des droits humains et des droits civiques en Chine et dans d'autres pays sur lesquels le gouvernement chinois exerce une influence significative.
Aussi, nous considérons qu'une célébration digne des idéaux olympiques ne consiste pas seulement en spectacles sportifs mais aussi en l'occasion offerte d'exprimer une attitude citoyenne.
Nous appelons tous les participants aux Jeux olympiques d'été de Pékin à utiliser cette liberté pour aider ceux auxquels le gouvernement chinois a retiré ces libertés, y compris au moment des Jeux olympiques.
Peut-on vraiment jouer à la roulette russe avec le changement climatique ?
GENEVE – Le scepticisme ambiant et l’impasse des négociations aboutissent à une annonce selon laquelle la conférence de Copenhague sur le changement climatique ne résultera à aucun accord global complet sur le climat.
Décevant ? Certainement.
Mais ce sommet de Copenhague a toujours été sensé être une étape transitoire.
Le plus important est de déterminer quelle sera la prochaine étape.
Le mot « lendemain » est le plus souvent associé aux termes « gueule de bois. » Un non-engagement pourrait bien se transformer en une gueule de bois mondiale, et pas seulement pour une journée.
Les citoyens du monde, lassés des prédictions apocalyptiques, espéraient tous un miracle à Copenhague.
L’ombre d’un échec pourrait donc provoquer une perte de confiance, peut-être même irréversible, vis à vis de nos responsables politiques.
Rien d’étonnant donc que nos gouvernements aient cherché à précieusement préserver nos attentes.
googletag.cmd.push(function () { googletag.display('Mpu'); });Les décisionnaires n’ont pas vraiment réalisé à quel point nous étions proches du ‘point de basculement’ climatique.
Mais alors qu’un emballement climatique demeure un risque, l’emballement politique est d’ors et déjà un fait.
Les négociations officielles sont à mille lieux de la réalité.
Selon les toutes dernières recherches scientifiques, les propositions qui font actuellement l’objet des négociations entraineraient un réchauffement de plus de 4 degrés dans ce siècle, soit le double du chiffre retenu précédemment par le G8 et les autres responsables politiques.
Il y a donc plus de 50% de probabilité pour que le climat planétaire dépasse son point de basculement.
Un accord basé sur les paramètres qui sont actuellement sur la table de négociation serait donc plus périlleux qu’un jeu de roulette russe.
Si l’on veut éviter la gueule de bois planétaire d’un échec et la déception que provoquerait un mauvais accord, une percée est nécessaire - et l’on peut y parvenir à Copenhague.
Un processus en deux étapes est notre meilleure alternative.
Les nations devraient parvenir à un engagement politique pour définir un dispositif qui comprendrait les objectifs généraux, un cadre institutionnel et des engagements précis pour que des actions puissent être menées et financées rapidement.
Cette déclaration devra stipuler qu’un accord juridique devra être conclu d’ici COP15-bis en 2010.
Cela permettra aux Etats-Unis et aux autres pays de mettre en place la législation qui s’impose et accordera aux négociateurs de l’ONU le temps nécessaire pour traduire la déclaration COP15 en une structure juridique de travail appropriée.
Si cela signifie de retravailler totalement le document, et bien soit !
De plus, il sera peut-être nécessaire d’organiser une conférence préparatoire en 2015 pour ajuster nos objectifs et nos projets aux nouvelles réalités.
Il est donc plus important que jamais que les chefs d’état assistent à la Conférence de Copenhague car cette solution en deux étapes ne fonctionnera que si les responsables politiques y concourent par leur présence avec force et détermination.
En 1985, aux grandes heures de la guerre froide, lorsque les négociation entre les Etats-Unis et l’Union Soviétique étaient dans une impasse au Sommet de Genève, les négociateurs s’étaient entendu dire par leurs responsables, agacés par la lenteur des négociations : « Nous ne voulons pas que vous nous expliquiez pourquoi cela n’est pas possible.
Faites le !. » Et c’était fait dès le lendemain.
Aujourd’hui, les responsables doivent se rendre à Copenhague et dire : « Nous voulons que ce soit fait ! »
Pour avancer, la réunion de Copenhague doit mettre fin à l’imbroglio politique dans lequel se trouvent les pays industrialisés et les nations émergeantes.
L’injustice climatique doit être corrigée puisque les pays émergeants sont les plus impacté et doivent faire face à des coûts colossaux d’adaptation.
Les pays riches doivent être capables de mettre sur la table des sommes significatives.
Les déclarations selon lesquelles ils manqueraient de ressources financières sonnent faux alors qu’ils ont débloqué des milliards de dollars pour renflouer les banques de la crise financière.
Les pays pauvres ont conscience de leur pouvoir de blocage du processus.
Le droit de veto change effectivement de camps ; il glisse du conseil de sécurité de l’ONU au G77 plus la Chine.
Qui, en Occident, aurait pu imaginer il y a 10 ans que l’avenir et le bien-être de leurs enfants dépendraient de décisions prises à Pékin, New Delhi ou Addis Abeba ?
Les pays industrialisés doivent donc très rapidement faire un réel effort financier pour donner du temps, et du souffle, aux nations émergeantes afin qu’elles réagissent positivement et qu’elles déterminent leurs engagements.
Il faudrait en particulier un engagement initial immédiat d’au moins 20 milliards de dollars pour aider rapidement les pays les moins développés.
Cela permettrait de restaurer la confiance qui manque cruellement et créerait les conditions nécessaires pour reprendre les négociations de façon productive.
Les responsables politiques doivent être honnêtes sur l’ampleur du défi et sur la nécessité impérieuse de parvenir à de profonds changements structurels.
La réponse officielle au changement climatique doit être réadaptée à l’ampleur et à l’urgence de la menace.
Un nouvel accord global doit reposer sur des éléments scientifiques et non sur un compromis autour du plus petit dénominateur communs noyé dans des droits acquis.
Une gestion raisonnée du risque exige aujourd’hui que les niveaux de carbone atmosphérique soient stabilisés à 350 parts par millions d’équivalent CO2, et non aux 450-500ppm de CO2e actuellement envisagés.
Ceci implique une réduction des émissions de 45-50% dans les pays industrialisés d’ici 2020, et une complètedécarbonisation d’ici 2050. Il faut oublier les niveaux de 15-25% d’ici 2020 et de 60-80% d’ici 2050 actuellement discutés à la table des négociations.
Les plus grandes nations émergeantes doivent aussi s’engager à entreprendre des actions nationales appropriées d’atténuation.
Mais les riches doivent être les premiers à se mobiliser.
L’immobilisme dont ils font preuve depuis 20 ans ne leur donne pas le droit de pointer du doigt qui que ce soit.
Les gouvernements ne devraient pas dissimuler la vérité à leurs citoyens.
Chacun devra faire des sacrifices.
Accepteriez-vous que votre maison soit bon marché, sale et dangereuse ou bien propre, présentable et sûre ? Etes-vous prêts à dire : « OK les enfants, j’ai hérité de cette maison mais j’ai négligé sont entretien, donc il faudra vous préoccuper de vérifier que le toit ne s’écroule pas à tout moment. » ?
Ce n’est pas le genre d’héritage qu’aucun de nous souhaiterait laisser à nos enfants.
La Pologne voit double
Le fait que la Pologne soit actuellement gouvernée par des jumeaux, d’abord connus en tant qu’acteurs lorsqu’ils étaient enfants, en trouble plus d’un.
Le Président Lech Kaczynski et le Premier Ministre Jaroslaw Kaczynski sont effectivement fascinants, mais les forces politiques qu’ils représentent sont encore plus intéressantes – et inquiétantes.
Depuis l’automne 2005, les frères Kaczynski sont à la tête d’une coalition conservatrice et populiste, agrémentée d’une bonne dose de nationalisme – représentée par la petite Ligue des familles polonaises (LPR).
La droite était au pouvoir de 1990 à 1993 et y a accédé pour la dernière fois en 1997.
Le Parti postcommuniste de l’Alliance de Gauche démocratique (SLD) n’a pas été réélu cette année-là, en dépit d’une forte popularité, de cinq années de prospérité économique et de baisse rapide du chômage.
La droite, jusque-là divisée, s’est vue remporter les élections grâce à une unité temporaire.
En 1998, c’en était pourtant fini de la prospérité : des années de stagnation et de forte hausse du chômage firent suite au virage à droite du gouvernement.
En raison de son incapacité à redresser la situation, la droite fut remplacée en 2001 par un autre gouvernement conduit par le SLD.
C’est au cours de cette période que la droite se désagrégea.
Le parti conservateur Droit et Justice (PiS) et le nationaliste LPR comptaient parmi les groupes dissidents.
Au moment même où ils faisaient leur apparition sur la scène politique, la gauche échouait : l’économie n’allait pas en s’améliorant, le chômage restait élevé et le SLD, attirant toutes sortes de crapules, baignait dans la corruption.
Ces scandales de corruption permirent à la droite de porter le coup de grâce au SLD, sous la forme de commissions d’investigations parlementaires.
A l’image des chasses aux sorcières de l’Amérique des années 50 de Joe McCarthy, les audiences humilièrent le SLD et compromirent en grande partie l’après 1989.

Toutefois, les grands revirements dans la politique polonaise ne proviennent pas seulement d’intrigues politiques : ils reflètent les intuitions des électeurs polonais, capables de voter pour toutes sortes de partis, de l’extrême gauche à l’extrême droite, dès lors qu’ils sont convaincus que ces partis se pencheront sur leurs préoccupations et leurs griefs sociaux.
La campagne irresponsable de la droite, associée à la stagnation économique, a fait glisser l’électorat polonais « errant » vers le PiS, qui doit son succès à Jaroslaw Kaczynski, l’homme politique le plus en vue à l’heure actuelle. Le leader du PiS a présenté aux électeurs indécis sa conception crédible d’un État soucieux de la solidarité sociale (où aucun réfrigérateur n’est vide) et opposé au libéralisme sans coeur (qui vide les réfrigérateurs des pauvres et remplit ceux des riches).
Ce contraste, qui est aussi une attaque virulente de la libérale Plateforme civique, a permis de mettre sur pieds une coalition modérée de droite.
Kaczynski, après son refus de s’associer à la Plateforme civique, décida d’allier son PiS minoritaire au parti populiste Autodéfense et au nationaliste LPR.
Le but avoué de la nouvelle alliance était de mettre en place ce que Kaczynski appelle la « Quatrième République » (qui sous-entend une rupture constitutionnelle avec la Troisième République, soi-disant compromise, de l’après 1989).
Les frères Kaczynski cherchent à disloquer un « système corrompu, composé de politiciens carriéristes, de postcommunistes, d’anciens bureaucrates des services secrets et d’organisations criminelles », qui, selon eux, dirige la Pologne depuis 1989.
La Quatrième République est censée être républicaine plutôt que libérale et laisserait davantage de place à la participation de l’État dans l’économie.
Dirigée par le haut, cette démocratie verrait ses pouvoirs séparés de façon limitée et connaîtrait une part d’autoritarisme, tout en étant guidée par un mélange de conservatisme, de populisme et de nationalisme.
Elle ferait entendre sa voix dans les relations avec l’UE – notons qu’elle n’est peut-être pas plus eurosceptique qu’« eurodifficile » –, à la manière de l’Angleterre des années 80 de Margaret Thatcher, même si la Pologne est beaucoup plus pauvre et a moins d’influence politique.
L’idée de la Quatrième République échauffe l’opposition.
La cote de popularité de Lech Kaczynski est largement inférieure à celle de son prédécesseur du SLD, Aleksander Kwasniewski.
Le frère du Président, Jaroslaw Kaczynski, a toujours suscité la méfiance populaire.
En effet, les Kaczynski n’ont pas obtenu la majorité des voix et les gens ne sont pas encore décidés à les suivre.
Ils n’ont pourtant pas vu à quel point il était risqué de laisser tant de pouvoir entre leurs mains et ne se sont donc pas mobilisés pour leur barrer la route.
Il n’y aura pas d’élections avant 2009.
Certes, une crise politique peut renverser la coalition, ce qui n’arrivera seulement que si l’électorat « errant » de Pologne décide que le PiS l’a délaissé.
Mais cela paraît peu probable.
La coalition a pris le pouvoir à l’aube de ce qui semblait être une nouvelle ère de prospérité, étayée par d’importantes subventions de l’UE qui permettront de satisfaire, grâce à d’innombrables avantages, les intérêts particuliers et d’améliorer les prestations sociales. Ces mesures feront sûrement gagner du temps au PiS et à sa Quatrième République.
Jusqu’où les jumeaux sont-ils prêts à aller ? En homme politique intelligent, Jaroslaw Kaczynski est conscient du lien qui existe entre la stabilité monétaire et le succès politique.
Il ne laissera pas la générosité du gouvernement devenir excessive, ses largesses pouvant avoir des répercussions négatives dans les marchés financiers.
La corrélation étroite entre le sort de la coalition (et celui de la Quatrième République) et un électorat imprévisible dépendant des prestations sociales pourrait néanmoins empêcher de mettre en œuvre des réformes sérieuses et nécessaires permettant de placer l’économie sur une base solide, à long terme.
La compétitivité économique s’en verra certainement dégradée ­– d’autant plus qu’elle sera masquée par le coup de fouet des fonds de l’UE, qui aideront d’ailleurs le gouvernement à conserver son soutien populaire.
Dans ce cas, la vie avec les jumeaux pourrait devenir bien plus troublante que nécessaire pour la Pologne.
Evolution politique
Les citoyens de tous les pays souhaitent instaurer une nouvelle relation avec le pouvoir, notamment plus d'autonomie et plus de respect.
Cette attitude reflčte notre époque actuelle dans laquelle de nouvelles connaissances, idées et possibilités ont rendu nos identités plus riches, plus fluides et moins soumises au destin.
Au męme moment, la société de l'information et la mondialisation ont accentué l'aspect précaire de notre monde, dans lequel nous courons des risques que la politique traditionnelle n'est pas parvenue ŕ contourner.
En tant que dirigeant d'un parti politique, mon objectif majeur ŕ l'heure actuelle est de rendre les individus autonomes.
Le dirigeant d'un parti traditionnel s'adresse généralement ŕ ses partisans en leur disant « Vous pouvez me faire confiance ».
Je pense que l'avenir de la politique progressiste réside dans la confiance manifestée par les dirigeants envers les citoyens .
Il s'agit lŕ d'une nouvelle forme de relation.
Tous les membres de PASOK, le parti que je dirige, ont commencé ŕ s'interroger sur ce qu'ils attendent de la politique sur un plan pratique et sur la maničre d'y parvenir tout en respectant la vie de chacun.
Nous apportons des changements aux plus hauts sommets afin d'ouvrir de nouvelles possibilités ŕ notre parti.
Nous devons souligner , et non masquer , les différents points de vue et considérer nos partis moins comme un « état-major » et plus comme des groupes d'experts ou des groupes de travail biodivers.
Les individus peuvent facilement se noyer dans l'océan d'information actuel.
Ils seront toujours ŕ la recherche d'un phare (ou faros , comme nous disons en grec).
Mais que sont ces phares ? Dans une société de l'information, ces phares sont des individus qui sont jugés capables d'interpréter ou d'analyser les événements qui surgissent.
Je crois donc que l'avenir des partis politiques réside dans le développement d'une culture de débat, de dialogue et de compréhension fondamentale des problčmes, dans laquelle les individus pourront aider ŕ définir les priorités d'une nation et ne seront pas simplement soumis ŕ des experts ou ŕ leurs dirigeants qui leur diront ce qui est bon ou non pour eux.
Les grands thčmes tels que la migration, la drogue ou l'environnement ne rentrent plus dans une structure gauche-droite traditionnelle.
Par exemple, les individus peuvent juger qu'un compromis inévitable a été conclu entre des normes environnementales strictes et l'emploi.
Mais ces męmes individus veulent souvent les deux.
Il ne s'agit plus seulement de l'opposition de deux conceptions.
La nature de la croissance capitaliste exige que nous adoptions un point de vue plus holistique et que nous élaborions une solution pour parvenir ŕ un développement durable.
Bien évidemment, l'introduction d'un degré de démocratie plus prononcé dans nos vies quotidiennes n'implique pas un débat perpétuel sans réelle prise de décisions.
Elle doit plutôt signifier que certains principes de respect, de consultation et de délibération font désormais partie de notre vie quotidienne.
Il existe, par contraste, un style de dirigisme traditionnel qui encourage la peur et l'insécurité, de sorte qu'un sauveur peut surgir et déclarer « Je suis celui qui vous sortira de cette situation ».
Le président George W. Bush adopte ce style sans retenue.
Je me suis opposé ŕ la politique de l'Administration Bush en Irak car ce type de politique extérieure est associé ŕ une forme de pouvoir (qui renaît, selon moi, dans les partis conservateurs du monde entier) qui présente le dirigisme comme un commandement.
Je connais bien cette façon de voir les choses.
Lorsque j'ai été élu pour la premičre fois au parlement au 1981, les gens m'ont dit : « Maintenant, George, tu dois frapper fort ».
Les gens disaient que vous paraissiez faible si vous ne maudissiez pas l'opposition et ne conduisiez pas une grande voiture noire en portant un noeud papillon.
Par-dessus tout, pour ętre « fort », vous étiez censé donner des ordres.
Je me suis dit en moi-męme : « Je vais devoir adopter une attitude plus démocratique ».
J'ai pris conscience que j'aurais ŕ me battre pour communiquer ce que j'aspirais ŕ réaliser.
Il y avait toute une culture politique ŕ changer.
Mes réflexions concernaient en partie le style personnel, mais également une notion plus profonde : la relation entre les politiciens professionnels et les électeurs.
Manifestement, il y a un moment oů un dirigeant doit prendre parti.
Mais il peut pour cela adopter une méthode qui ne soit ni violente ni agressive en défendant les principes de cette nouvelle relation.
Le pouvoir en lui-męme n'obéit ŕ aucun principe.
Nos sociétés et nos citoyens ont besoin d'une liberté plus grande si nous voulons bâtir un monde plus pacifique, plus prospčre et plus sűr.
Prenez l'exemple des relations gréco-turques qui se sont durcies sous le poids concentré des points de vue des pouvoirs établis qui prévalaient de longue date dans les deux pays.
Seule une nouvelle approche pouvait briser le moule de la sagesse populaire.
Il est fréquent que dans des situations de confrontation, les citoyens et les politiciens créent une culture de jeu ŕ somme nulle qui entraîne un dirigisme autoritaire et militariste.
Nous avons plutôt contribué ŕ créer, dans l'ancien gouvernement PASOK, une structure plus positive en déclarant notre engagement envers le consensus, créant ainsi les fondements pour la confiance et la compréhension mutuelle.
Les partis politiques du monde entier doivent désormais instaurer un changement similaire.
A l'heure actuelle, la structure du pouvoir (la hiérarchie désučte des partis qui commande l'état ou la municipalité) constitue une forme d'abus.
Elle retire le pouvoir des mains des citoyens en leur nom en leur instillant la peur plutôt que la confiance.
Il n'est donc pas surprenant que mon parti cherche désormais ŕ revenir au pouvoir lors des prochaines élections.
Mais nous regardons également plus profondément et plus loin.
Nous ne reviendrons pas au gouvernement si nous ne parvenons pas ŕ offrir une meilleure forme de démocratie sur le long terme.
Nous espérons par cette tentative montrer l'exemple au monde.
Politiser la politique concurrentielle de l\u0027UE
Une nouvelle Commission européenne vient d'être nommée. Quels devraient êtres ses objectifs principaux ?
La Commission fut créée à l'origine comme un corps technocratique relativement indépendant de tout contrôle national ou supranational, et à juste raison vu son mandat.
La Commission fonctionne au mieux quand elle s'en tient à ce rôle.
N'oublions pas l'excellent travail qu'elle a réalisé dans le cadre de la politique concurrentielle : l'éclatement des cartels et la suppression des subventions gouvernementales, même quand elles se présentent sous des formes déguisées, telles que les garanties gouvernementales apportées pour soutenir l'endettement des sociétés.
La leçon a en tirer est que les Commissaires devraient se concentrer sur les tâches qui leurs sont spécifiques, sans perdre de vue les intérêts de l'UE plutôt que de prendre en compte ceux de leur pays d'origine.
Mario Monti, Commissaire à la concurrence ayant un certain succès, est italien, mais personne ne l'a jamais accusé de défendre les intérêts italiens.
En fait, son combat contre les subventions gouvernementales allait même à l'encontre des pratiques italiennes habituelles.
Il fut aidé en cela par l'innovation introduite par le Président actuel de la Commission, Romano Prodi.
La Commission Prodi décida d'envoyer ses commissaires " sur le terrain " : leurs bureaux furent déplacés de la proximité des bureaux du Président pour être relogés dans le service dont chacun était responsable.
Cela força les commissaires à se concentrer sur leurs tâches et à garder un œil sur les très puissants directeurs-généraux et leurs bureaucraties, ne leur laissant que peu de temps pour s'attacher aux politiques aux perspectives plus larges.
Mais la nouvelle Commission que vient de nommer Durao Barroso, ancien Premier ministre du Portugal, risque de se laisser enfermer par la bureaucratie une fois de plus.
Tout d'abord, M. Barroso a décidé de faire revenir les commissaires dans les bureaux du Président.
Cela implique moins de contrôle et de supervision directe de la bureaucratie et une incitation renouvelée à passer la journée à cogiter sur de grandes perspectives plutôt que de se concentrer sur des améliorations ciblées.
Le problème est aggravé par la composition de la nouvelle Commission : il y aura 25 commissaires, un pour chaque pays membre de l'UE, alors que par le passé les grands pays en avaient deux et les petits n'en avaient qu'un.
De plus, les nouveaux commissaires auront dans leurs rangs trois anciens Premiers ministres et trois anciens ministres des finances - tous des gens de poids avec des intérêts politiques nationaux à défendre.
Dans le cas de l'Italie, par exemple, où le Premier ministre Silvio Berlusconi a remplacé Mario Monti, l'un des commissaires les plus efficaces et appréciés, par un politicien empêtré dans les arcanes des politiques partisanes italiennes.
L'intérêt de M. Berlusconi s'affiche clairement : il veut disposer de quelqu'un à qui il peut téléphoner pour lui demander de prendre soin des intérêts italiens - qu'il s'agisse d'une subvention gouvernementale illégale au profit d'Alitalia ou de toute autre faveur.
On peut aussi se tourner vers une interprétation machiavélique du remplacement de M. Monti.
Tout le monde sait combien il a irrité la France et l'Allemagne.
Sa dernière décision fut de forcer France Telecom à rembourser avec intérêts le prêt consenti des années plus tôt par le gouvernement français, en violation des réglementations européennes sur les subventions gouvernementales.
L'Allemagne n'a jamais vraiment accepté la décision de M. Monti visant à interdire les garanties gouvernementales dans l'équilibrage des comptes des Landesbanken, les puissantes banques régionales.
Le gouvernement allemand s'inquiète également des résolutions de la Commission à remettre en cause la " loi Volkswagen ".
Cette loi empêche les actionnaires qui détiennent plus de 20 % des votes dans Volkswagenwerk GmbH (VW) de représenter plus de 20 % des voix dans les réunions d'actionnaires.
Elle définit également qu'une majorité de plus de 80 % des actionnaires est nécessaire pour les prises de décision importantes dans la société.
La loi Volkswagen décourage par ailleurs les investisseurs privés dans l'acquisition de parts de la société, malgré le principe de la libre circulation des capitaux au sein de l'UE.
On ne sait pas si le Chancelier Gerhard Schröder et le Président Jacques Chirac ont appelé M. Berlusconi pour lui suggérer de trouver un autre commissaire italien.
Peut-être fut-ce le cas ou peut-être pas. On ne peut savoir, particulièrement au moment où l'Italie a besoin du soutien indéfectible de MM. Chirac et Shröder pour essayer de sauver Alitalia.
Résultat : les nouveaux commissaires portant leur attention sur leurs intérêts politiques nationaux, l'équipe de Durao Barroso entreprendra avec moins d'efficacité ce que la Commission avait l'habitude de bien faire.
De même, dans la mesure où la Commission ressemble moins à un corps de technocrates, le problème du soit-disant " déficit démocratique " ne fera qu'empirer.
La racine du problème reste la nouvelle constitution européenne.
En ne parvenant pas à limiter la taille de la Commission et en acceptant le principe d'un commissaire par pays, la Constitution a transformé la Commission en un organisme de représentants nationaux.
Cela, ainsi que la réglementation sur le fait que toutes les décisions, même dans le cas des subventions gouvernementales, doivent être approuvées par la majorité des commissaires, suggère que la Commission tendra à se montrer bien plus indulgente envers les politiques de subvention et de concurrence.
Entreprise, finance et politique
CAMBRIDGE –Par une décision récente, la Cour suprême des USA autorise les entreprises à financer directement les campagnes électorales - une possibilité offerte aux entreprises dans d'autres pays à travers le monde.
Cela pose la question classique de la démocratie et du pouvoir des entreprises, mais un autre aspect important de la question est souvent négligé : qui doit décider si une entreprise cotée en Bourse va consacrer une partie de son budget à des actions politiques, et si elle le fait, combien et dans quel but ?
En général les décisions de ce genre sont soumises à la même réglementation que les autres décisions au sein d'une entreprise.
Elles se prennent donc sans consultation des actionnaires ou d'administrateurs indépendants, et sans réelle transparence, sans les garanties que le droit des sociétés prévoit pour d'autres décisions - comme celles qui concernent les indemnités des dirigeants ou les transactions avec des proches.
Dans un article récent, Robert Jackson et moi avançons l'idée que dans le cadre de l'entreprise, les décisions relatives à une action politique sont fondamentalement différentes des autres.
L'intérêt des administrateurs, des cadres dirigeants et des principaux actionnaires d'une part, et celui des autres investisseurs d'autre part, divergent souvent.
Prenons le cas d'une entreprise dont le pdg ou l'actionnaire majoritaire soutient un mouvement politique et veut utiliser les fonds de l'entreprise à cette fin.
Il n'y a aucune raison pour que les préférences politiques des initiés au sein de l'entreprise reflètent celles des actionnaires ordinaires.
Et lorsque ces divergences d'intérêt existent, l'utilisation des fonds de l'entreprise en faveur d'une cause politique qui n'a pas le soutien des actionnaires ordinaires - ou à laquelle ils s'opposent - peut se révéler bien plus coûteux pour eux que la somme d'argent dépensée. 
Pour éviter cela, les législateurs doivent adopter des garanties quant aux décisions de financement politique par les entreprises, de manière à ce qu'elles n'aillent pas à l'encontre de l'intérêt des actionnaires.
En premier lieu, les entreprises devraient fournir à leurs actionnaires la liste détaillée des sommes consacrées à des actions politiques directes ou indirectes et le nom des bénéficiaires.
En permettant aux entreprises de financer directement les campagnes politiques, la Cour suprême comptait sur la démocratie d'entreprise pour que ces dépenses soient conformes à l'intérêt des actionnaires.
Pourtant rien ne garantit que ce soit le cas si ces financements ne sont pas décidés en toute transparence à l'égard des actionnaires.
Pour garantir la transparence, il faut une réglementation rigoureuse des dépenses de nature politique, même indirectes.
Aux USA par exemple, les organisations qui disent agir au nom des entreprises ou d'un secteur donné dépensent plus d'un milliard de dollars collecté chaque année auprès des entreprises pour peser sur les mesures envisagées et sur le processus de décision politique.
Elles doivent faire connaître leurs  "cibles", mais cela ne permet pas aux actionnaires de savoir si leur entreprise finance ces organisations, et si c'est le cas à quelle hauteur.
Or ils seraient en droit de le savoir.
Par ailleurs, les décisions de financement d'actions politiques que prennent les entreprises se réduisent trop souvent à une question de gestion.
Des administrateurs indépendants devraient avoir un rôle important de supervision, comme c'est le cas pour d'autres questions importantes au centre d'un conflit d'intérêt entre les initiés et les investisseurs extérieurs.
Ces administrateurs devraient produire chaque année un rapport annuel pour justifier leurs choix de l'année précédente.
Les législateurs devraient aussi donner un droit de regard aux actionnaires quant aux décisions budgétaires en faveur d'actions politiques prises par les entreprises qu'ils financent.
C'est par exemple le cas au Royaume-Uni depuis plus de 10 ans. Toute dépense de nature politique supérieure à 5000 livres doit être approuvée par les actionnaires des entreprises britanniques.
Après l'adoption de cette législation, les dépenses politiques ont baissé, même si elles ont conservé un niveau conséquent.
Les actionnaires peuvent avoir un point de vue différent de celui des initiés, non seulement en ce qui concerne le budget consacré à des actions politiques, mais aussi sur sa destination.
Pour prendre en compte ce paramètre, il faut que les actionnaires puissent voter des résolutions contraignantes quant aux dépenses politiques des entreprises lors de l'assemblée générale annuelle.
Ainsi ils pourraient décider que leur entreprise ne doit pas soutenir certains candidats ou partis ou qu'elle doit respecter certains principes en allouant le budget consacré à des actions politiques.
Le seul fait que les actionnaires puissent adopter des résolutions de ce genre encouragerait les initiés à dépenser ce budget conformément à l'intérêt des actionnaires. 
La législation qui autorise les entreprises à dépenser de l'argent ainsi est basée sur l'idée que les entreprises ont toute légitimité à s'exprimer sur le marché de la politique.
Mais l'intérêt d'une entreprise ne coïncide pas nécessairement avec celui de sa direction.
C'est pourquoi il faudrait qu'une nouvelle législation interdise aux entreprises de dépenser des fonds pour des actions politiques contraires à l'intérêt de leurs actionnaires.
Le pouvoir du pavot
Le Parlement européen vient d'adopter une résolution sur l'Afghanistan qui pourrait ouvrir la voie à une approche nouvelle et plus ouverte des stratégies mondiales de lutte contre les stupéfiants.
Cette résolution invite les participants à une conférence de donateurs, qui doit se tenir à Londres fin janvier, “à prendre en considération la proposition de production autorisée d'opium dans un but médical, telle qu'elle est déjà accordée à un certain nombre de pays.”
Cette proposition a été faite à l'origine par le Conseil de Senlis, organisation indépendante basée à Paris, au cours d'un atelier à Kaboul en septembre dernier.
Le texte proposé par les démocrates libéraux européens, soutenu par pratiquement tous les groupes politiques du Parlement européen, est révolutionnaire non seulement parce qu'il va à l'encontre du mode de pensée conventionnel, mais aussi parce qu'il élève le débat au-dessus de la réalité stagnante de la “guerre contre la drogue.”
En Afghanistan, cette prétendue guerre est essentiellement basée sur des campagnes d'éradication et des projets de subsistance alternatifs, qui n'ont obtenu que peu de résultats.
La nouvelle position du Parlement européen pourrait, je l'espère, marquer le début d'un changement radical de politique par tous les acteurs impliqués dans la reconstruction de l'Afghanistan.
Selon l'office de l'ONU contre la drogue et le crime, malgré des efforts concertés visant l'éradication et la substitution des récoltes, l'Afghanistan a produit 87% de l'opium mondial en 2005 – environ 4,1 tonnes – générant 2,7 milliards de dollars de revenus illégaux, ce qui revient à environ 52% du PIB du pays.
L'enquête sur la production d'opium en Afghanistan en 2005, publiée en novembre dernier, estime que la valeur totale de cet opium, une fois transformé en héroïne et distribué dans le monde, pourrait atteindre plus de 40 milliards de dollars.
En outre, ces dernières années, les usines et les laboratoires de transformation de l'opium en héroïne ont fleuri en Afghanistan, produisant 420 tonnes d'héroïne rien que l'année dernière.
L'augmentation de la production nationale d'héroïne a insufflé un regain massif au marché de détail local, ce qui a de quoi inquiéter en termes de propagation du sida dans un pays aux infrastructures pauvres et aux services médicaux inexistants.
De plus, les itinéraires utilisés par les convois d'export ne sont plus limités à la tristement célèbre “route dorée” qui passe par le Pakistan et l'Iran ; ils se sont multipliés, utilisant des points de sortie dans d'anciennes républiques soviétiques comme le Tadjikistan, l'Ouzbékistan et le Turkménistan.
Cela contribue à promouvoir toujours plus d'instabilité dans des contextes politiques déjà explosifs.
La politique internationale de lutte contre les stupéfiants est en ce moment soumise à pression pour obtenir des résultats rapides et visibles.
Mais l'éradication des récoltes et les projets de subsistance alternatifs affectent principalement le niveau le plus bas de la chaîne de valeur ajoutée, les fermiers, sans avoir un réel impact sur ceux qui sont placés plus haut, comme les grands propriétaires et les trafiquants locaux, sans parler des seigneurs de la guerre extrêmement puissants et des cartels et mafias internationaux.
La plupart des fermiers sans terres ont du mal à changer de récolte, car ils sont pris au piège du marché illégal de l'opium, qui les oblige à vivre à la merci des trafiquants de drogue, pourvoyeurs de crédits et de débouchés.
Le résultat de tout cela a été exposé dans un rapport de la Mission d'observation électorale de l'Union européenne que j'ai présenté à Kaboul en décembre dernier : l'Afghanistan risque de devenir un État “rentier” disposant d'un accès facile à des ressources qui huilent la corruption dans la totalité de son système politique, financent des groupes armés illégaux et alimentent la déstabilisation de la région.
Les réseaux afghans illégaux, reproduisant des méthodes bien connues que le crime organisé applique avec succès depuis des décennies dans d'autres parties du monde, sont mobiles et pleins de ressources, et peuvent se connecter sur toute une gamme d'activités économiques légales pour se maintenir.
Cela pourrait mettre l'Afghanistan dans une situation de non-retour : il deviendrait un narco-État dérivant loin de toute forme d'état de droit et se désengageant du fragile contrat social qu'il a commencé à établir avec ses propres citoyens.
Comme l'a indiqué Barnett Rubin, expert de la société afghane de l'université de New York : “l'Afghanistan ne peut pas être stabilisé alors que le secteur le plus dynamique de son économie est illégal, ni si plus de la moitié de son économie est détruite.”
Que faut-il donc faire ?
La grave menace que l'économie illégale de la drogue représente pour la stabilité et la démocratie en Afghanistan doit nous inciter à penser en termes de réglementation de la culture du pavot à usage médical, notamment pour les analgésiques, avec la participation active de pays donateurs et de l'ONU elle-même. En effet, l'ONU estime que six pays prescrivent à eux seuls 78% de la production totale légale d'opiacés, ce qui implique des pénuries d'analgésiques à base d'opium dans nombre des 185 autres États-membres.
De ce fait, la potentielle demande légale est énorme.
En outre, l'ONU estime aussi que 45 millions de personnes atteintes du sida vivent dans des pays où le système de santé est soit inexistant, soit médiocre, et que 10 millions de nouveaux cas de cancers se déclareront au cours des 20 prochaines années dans le monde développé.
Ces estimations, ajoutées aux besoins supplémentaires des pays pauvres frappés par des catastrophes naturelles, impliquent que la potentielle demande légale pour des opiacés à usage médical est encore plus grande.
Une augmentation de la production d'opium “médical” permettrait de compenser sa pénurie dans le monde.
Elle permettrait aussi aux paysans afghans qui ont fait pousser du pavot malgré les destructions forcées des plants et malgré les encouragements à changer de récoltes de profiter d'une situation encadrée par la loi qui, à terme, pourrait avoir un impact sur le trafic d'héroïne.
Les gouvernements, les organisations internationales et les individus qui participeront à la conférence de Londres ne doivent pas écarter l'appel du Parlement européen, car il propose une stratégie bien plus réalisable pour favoriser l'avenir de l'Afghanistan que ce que permettent les politiques actuelles de lutte contre les stupéfiants.
Le vent tourne en Amérique
La montée des gouvernements de gauche en Amérique Latine, et tout particulièrement l'élection d'Evo Morales à la présidence en Bolivie, présage-t-elle un virage vers la gauche radicale dans tout le continent ? Marque-t-elle la répudiation de la politique étrangère des États-Unis dans la région ?
Va-t-elle, par exemple, mener à une nouvelle nationalisation des vastes réserves de gaz naturel de Bolivie ?
Certes ce sont des questions vitales, qui passent cependant à côté de la signification de l'ascension de quelqu'un comme Morales, le premier chef d'État indien élu de Bolivie.
Sa victoire marque un pas en avant dans la démocratisation globale de l'Amérique Latine, et porte une signification positive à long terme pour le développement économique et social de la région.
Pour comprendre pourquoi, il est utile de jeter un œil sur l'histoire et le développement économique de l'Amérique Latine.
Les sociétés des Amériques ont été érigées par les conquêtes européennes des populations indiennes, et par la division raciale et ethnique qui a suivi.
Les États-Unis et l'Amérique Latine gèrent encore aujourd'hui ces divisions historiques.
Les Européens qui ont conquis et colonisé les Amériques après 1492 n'ont pas trouvé de vastes terres vides, comme ils le prétendent parfois, mais des territoires peuplés par des communautés âgées de milliers d'années.
Une grande partie de la population indigène a rapidement succombé aux maladies et aux épreuves infligées par les colons européens, mais beaucoup ont survécu, souvent en grand nombres, comme en Bolivie et dans beaucoup de hauts plateaux de la région montagneuse des Andes.
Presque partout, ces populations indigènes survivantes sont devenues des membres subalternes de sociétés dirigées par les Européens.
Ceux-ci ont ensuite importé des millions d'esclaves africains aux Amériques.
Après leur émancipation au XIXe siècle, les communautés afro-américaines sont restées pauvres et largement privées de droits civiques.
Ainsi, de larges inégalités de pouvoirs, de statut social et de bien-être économique ont fait partie intégrante de la construction des Amériques.
Indiens, Afro-américains, et mestizos (métis) se sont battus pour leurs droits sociaux, civiques et économiques depuis.
La démocratie en Amérique Latine a fait l'objet d'une âpre lutte.
Même aux États-Unis, qui s'imaginent être un modèle de démocratie, les Afro-américains n'ont pas réellement été affranchis avant le milieu des années 1960.
En Amérique Latine, la démocratie a également été incomplète, instable, et souvent inaccessible aux populations indiennes, afro-américaines et métissées.
L'Amérique Latine connaît en outre une inégalité marquée en termes de puissance et de richesses, et une grande partie de la population reste privée de terres et d'éducation.
La région a donc longtemps été vulnérable aux politiques populistes et aux rébellions, avec des dirigeants promettant des gains rapides aux dépossédés grâce à la confiscation des biens des élites.
Celles-ci ont contre-attaqué, souvent brutalement, pour protéger leurs propriétés.
La politique a donc maintes fois été une lutte plus violente qu'électorale, et les droits à la propriétés ont souvent été précaires.
Le principal schéma à la fois aux États-unis et en Amérique Latine a pris la forme de la résistance des communautés blanches dominantes au partage du financement du “capital humain” (santé et éducation) avec les communautés noires et indiennes.
Alors que les sociétés européennes avaient mis au point des États-providence sociaux permettant un accès universel à la santé publique et aux services d'éducation, les élites dans toute l'Amérique ont eu tendance à favoriser le secteur privé en termes de santé et d'éducation, reflétant ainsi en partie la répugnance des populations blanches à financer des services sociaux pour d'autres groupes ethniques et raciaux.
L'élection de Morales en Bolivie – où les groupes indigènes regroupent environ 55 % de la population et les métis 30 % – doit être considérée en prenant en compte ce contexte historique.
En outre, la Bolivie n'est pas un cas isolé : la transition du gouvernement militaire à la démocratie en Amérique Latine au cours des 20 dernières années élargit progressivement, par à coup mais constamment, la prise de pouvoir politique au-delà des élites traditionnelles et des groupes ethniques dominants.
Autre exemple, Alejandro Toledo est devenu le premier président indigène du Pérou.
À plus long terme, la diffusion de la démocratie en Amérique Latine ne promet pas seulement des sociétés plus justes, mais aussi des sociétés à l'économie plus dynamique, grâce à des investissements publics plus conséquents dans les domaines de la santé, de l'éducation et de la formation.
Le sous-investissement chronique de la région dans le secteur de l'éducation, particulièrement en sciences et en technologie, est en partie responsable de sa stagnation économique du dernier quart de siècle.
Contrairement à l'est de l'Asie et à l'Inde, la plus grande partie de l'Amérique Latine n'a pas connu d'avancée spectaculaire dans l'industrie des hautes technologies, subissant à la place une période de croissance basse du PIB, de crises de la dette et d'instabilité macroéconomique.
Cela peut changer dorénavant, progressivement au moins.
La Bolivie serait bien inspirée de suivre l'exemple de son voisin de l'est, le Brésil, qui a connu une augmentation des investissements dans les domaines de l'éducation et des sciences depuis sa démocratisation dans les années 1980.
Augmenter le niveau d'éducation contribue aussi à promouvoir des exportations plus sophistiquées d'un point de vue technologique.
Naturellement, l'élection de Morales pose aussi de nombreuses questions et doutes à court terme.
Le nouveau gouvernement suivra-t-il une politique économique responsable, ou la Bolivie va-t-elle de nouveau flirter avec des mesures populistes déstabilisantes, comme elle l'a fait si souvent par le passé ? Morales va-t-il renégocier les lois et les contrats régissant les vastes réserves de gaz naturel de la Bolivie, comme son gouvernement s'y est très justement engagé, sans pour autant faire fuir les investissements étrangers si urgents et nécessaires ?
La Bolivie est entrée dans une nouvelle ère de mobilisation de masse de sa communauté indienne, qui a longtemps souffert mais se retrouve victorieuse aujourd'hui.
La vision à court terme est incertaine. À plus long terme, cependant, on peut à juste titre parier sur les bénéfices économiques de la démocratisation.
L’impératif d’inclusion
WASHINGTON, DC – De grands progrès ont été accomplis vers la réalisation des Objectifs du Millénaire pour le développement (OMD) depuis leur lancement en 2000.
Malheureusement, de nombreux pays sont encore malgré tout loin de les atteindre. De plus, même dans les pays qui ont fait des progrès considérables, certains groupes – notamment les peuples autochtones, les habitants de bidonvilles ou de zones reculées, les minorités religieuses ou sexuelles et les personnes handicapées – restent exclus des progrès.
Comme met en évidence un récent rapport de la Banque mondiale, en comprendre les raisons est essentiel pour veiller à ce que les futurs efforts de développement soient plus efficaces pour tous.
L'exclusion sociale et économique n’est pas seulement un problème moral, elle est également extrêmement coûteuse.


Un rapport de la Banque mondiale de 2010 sur l'exclusion des Roms des systèmes éducatifs et économiques en Europe avait estimé une perte de productivité annuelle de 172 millions de dollars au moins en Serbie, de 273 millions de dollars en République tchèque et de 660 millions de dollars en Roumanie (utilisant les taux de change d’avril 2010).
Ces pertes reflètent les conséquences profondes de l'exclusion.
L'Organisation mondiale de la santé et la Banque mondiale ont trouvé que les enfants handicapés sont moins susceptibles d'entrer à l'école que leurs pairs non handicapés – et qu'ils sont également moins susceptibles de rester à l'école. En Indonésie, il y a un écart de 60% entre la part des enfants handicapés et non handicapés qui fréquentent l'école primaire et un écart de 58% pour l'enseignement secondaire.
Les sentiments résultant de l'exclusion et de l'aliénation peuvent nuire à la cohésion sociale et même conduire à des troubles et des conflits.
Le programme de développement qui est en train d’émerger pour succéder aux OMD reflète une prise de conscience plus aiguë de l'importance critique de l'inclusion.
Dans son rapport sur l'agenda post-2015, le Groupe de haut niveau de personnalités éminentes a mis en évidence l'inclusion, en précisant que « aucune personne – indépendamment de son origine ethnique, son appartenance sexuelle ou géographique, son handicap, sa race, ou toute autre situation – ne peut être privée des droits humains universels et d’opportunités économiques de base ». Le prochain agenda du développement, est-il affirme, doit « mettre fin à la discrimination » et « lutter contre les causes de la pauvreté, l'exclusion et l'inégalité ».
Dans ce contexte, il est peu surprenant que l'inclusion soit une pierre angulaire de la nouvelle proposition ambitieuse pour succéder aux OMD, les objectifs de développement durable (ODD) – à commencer par le processus de sélection des objectifs, dans lequel les pays en développement jouent un rôle de premier plan.

Atteindre les objectifs d'inclusion sociale et économique ne sera pas facile. Les objectifs doivent être clairement définis, mesurables et réalisables, et ils doivent être soutenus par un suivi efficace, une évaluation et des cadres communs de reddition de comptes.
En outre, un système doit être créé pour aider les pays à transformer les objectifs convenus au niveau mondial à l'Organisation des Nations Unies en mesures concrètes qui répondent à leurs circonstances économiques particulières et aux normes sociales locales.
À cette fin, le gouvernement du Mexique a organisé une série d'ateliers cette année, qui ont encouragé des représentants des gouvernements, des agences des Nations Unies, des banques multilatérales de développement et des universitaires à partager des visions, des bonnes pratiques et des méthodologies pour mettre en œuvre, évaluer et surveiller les objectifs inclusifs et durables.
Ces discussions se sont fondées sur l'engagement de la communauté internationale pour lutter contre les causes structurelles de la pauvreté, des inégalités et de la dégradation de l'environnement.
L'inclusion sociale et économique se trouve au cœur des objectifs du Groupe de la Banque mondiale qui cherchent à éliminer l'extrême pauvreté et à stimuler une prospérité partagée.
Après tout, ces objectifs ne pourront être atteints si les investissements de développement ne bénéficient pas à tout le monde ; assurer cela nécessitera un accent particulier sur les groupes qui ont depuis toujours été marginalisés. Voilà pourquoi le Groupe de la Banque mondiale a choisi l'égalité comme le thème central des Assemblées annuelles de la Banque mondiale et du Fonds monétaire international cette année.
Les politiques et les programmes qui visent une plus grande inclusion sociale ne font pas nécessairement plus ; il s’agit plutôt de faire les choses différemment.
Grâce à une telle approche, l'Afrique du Sud a fait des progrès considérables, passant d’une ségrégation institutionnalisée à un idéal d'une « nation arc-en-ciel » en seulement deux décennies.
De même, le Bangladesh a avancé sur le thème de l’inclusion en élargissant la participation à son système de justice locale informelle, la shalish, qui était autrefois exclusif.
Le projet de réduction de la pauvreté dans les Montagne du Nord du Vietnam, créé pour fournir de meilleurs services sociaux et des infrastructures durables aux pauvres villageois de la région, a démontré le rôle essentiel que les membres de communautés ethniques minoritaires peuvent jouer dans les initiatives de développement.
Enfin, le Projet d'éducation compensatoire pour le développement de tous les jeunes enfants du Mexique, axé sur l'expansion de l'accès aux services d’aide à la petite enfance et l'amélioration des résultats d'apprentissage dans les municipalités les plus marginalisées, a engagé une discussion avec les groupes exclus en vue d’identifier leurs besoins spécifiques.
Par exemple, il prévoit une offre d’éducation bilingue, comme demandé par les parents autochtones.
Bien sûr, la conception d'un programme inclusif de développement post-2015 n’est que la première étape.
Sa mise en œuvre nécessitera des politiques audacieuses et un renforcement de la coopération mondiale en vue de comprendre à la fois l'impact de l'inclusion et ses causes sous-jacentes.
En outre, les dirigeants mondiaux doivent appliquer les enseignements clés des OMD: des objectifs clairs, un financement adéquat et de meilleures données sont essentiels pour permettre des politiques fondées sur des preuves empiriques et pour contrôler leur efficacité dans le temps. Avec une telle approche, le prochain agenda de développement peut enfin faire en sorte que tous les groupes gagnent en termes d'opportunité économique et de progrès social.

Dépression post-UE
Le gouvernement de Pologne est tombé en premier, suivi par le gouvernement tchèque.
Puis le premier ministre hongrois a démissionné.
Le gouvernement de Slovaquie a perdu sa majorité et est devenu instable.
A quelques mois, pour ne pas dire quelques semaines, de l'objectif longtemps souhaité de l'adhésion à l'Union européenne, une vague d'instabilité politique déferle sur l'Europe Centrale.
Pourquoi cet événement historique devrait-il entraîner un tel bouleversement politique ?
Certains soutiennent que ces pays sont intrinsèquement instables. Leurs cultures politiques sont sous-développées.
Ils ont été admis dans l'UE seulement quinze ans auparavant après la chute du communisme et ils n'avaient pas tous connu la démocratie. A l'inverse des membres de l'UE admis lors de précédents cycles d'agrandissement, les habitants de l'Europe Centrale souffrent de corruption répandue, de népotisme politique, de partis politiques fragiles n'ayant aucune identité bien définie, et de sociétés civiles faibles.
Tous ces problèmes ont été dissimulés dans une certaine mesure en raison de la pression externe exercée par l'accession à l'UE et ils ont depuis lors été propulsés sur le devant de la scène.
Mais des causes bien plus évidentes expliquent les problèmes actuels rencontrés par l'Europe Centrale.
Avant tout, chaque gouvernement qui a introduit avec succès son pays dans l'UE a dû adopter, souvent sous la pression et hâtivement, plusieurs mesures impopulaires.
Bien que la majorité des citoyens de ces pays aient soutenu l'adhésion à l'UE, beaucoup ont estimé que leurs gouvernements avaient payé un prix trop élevé.
Ceci s'explique en partie par le fait que l'UE ne s'est pas montrée aussi généreuse envers ses tous nouveaux membres qu'elle l'avait été avec les nouveaux membres par le passé.
De plus, seulement quinze années auparavant, huit des dix nouveaux membres disposaient d'économies contrôlées par l'Etat, ce qui signifiait qu'une période de transition douloureuse vers une économie de marché était suivie ou surchargée de réformes parfois douloureuses mais nécessaires pour pouvoir adhérer à l'UE.
Afin de pouvoir adhérer à l'UE, les gouvernements de tous les pays candidats ont dû adopter des mesures destinées à répondre, sur plusieurs années, aux critères de Maastricht, les nouveaux membres s'étant engagés dans les traités d'accession qu'ils avaient conclus à adopter l'euro.
Les mesures les plus importantes exigeaient de réduire les déficits budgétaires, souvent au détriment de la diminution des dépenses publiques.
En République tchèque, en Hongrie et en Pologne, l'application de réformes d'une telle difficulté juste avant le franchissement de la " ligne d'arrivée " a été dévolue aux partis socialistes, ce qui les a obligés à trahir leur identité socialiste aux yeux des électeurs de gauche.
Leur mission historique les a donc condamnés.
En Pologne, l'Alliance gauche démocratique s'est effondrée peu de temps avant l'accession et les Démocrates sociaux tchèques se sont rapprochés d'une scission similaire.
Les coalitions au pouvoir se sont trouvées en même temps dans une position désavantageuse vis-à-vis des partis de l'opposition, qui ont reproché aux titulaires de ne pas être parvenus à négocier des conditions d'adhésion satisfaisantes alors qu'elles-mêmes n'avaient pas eu à remplir cette tâche.
Les partis au gouvernement ont également été touchés par la rhétorique nationaliste des partis de centre droite, qui ont mis en garde à maintes reprises contre une trahison des intérêts nationaux.
Le chevauchement entre la fin du processus d'accession et les discussions passionnées sur la nouvelle Constitution européenne a fait le jeu de l'opposition.
La droite politique en Hongrie, en Pologne et en République tchèque a mis en garde contre une perte possible de la souveraineté en cas d'adoption de la Constitution.
Ce type de rhétorique résonne fortement dans les anciens pays satellites soviétiques qui n'ont que récemment regagné leur souveraineté.
En dépit de toute cette pression, les coalitions au pouvoir en Pologne, en République tchèque et en Hongrie ont maintenu l'union tandis que la mission historique d'obtention de l'adhésion à l'UE a joué le rôle de soupape.
La résolution des conflits entre les partis de la coalition ainsi qu'au sein des partis du gouvernement a été repoussée jusque après l'entrée officielle dans l'UE.
Il n'est donc pas surprenant que l'accession ait délié les mains des politiciens et que les conflits aient été mis en évidence.
Le premier ministre polonais Lezsek Miller a démissionné un jour après l'admission officielle de son pays dans l'UE.
Le premier ministre tchèque Vladimir Spidla a été obligé de démissionner sur l'ordre de son parti plusieurs semaines après.
Le premier ministre hongrois Peter Medgyessy a été évincé fin août.
Même le gouvernement slovaque du centre droite n'a pas été épargné. Il s'est chargé non seulement de répondre aux critères d'adhésion de l'UE, mais également de promulguer d'autres réformes douloureuses.
Le rôle confortable de critique du gouvernement est revenu aux populistes de gauche, pour une fois.
Le gouvernement slovaque est toujours au pouvoir, mais il a perdu sa majorité et pourrait bientôt tomber.
La Pologne, la Hongrie et la République tchèque connaissent toutes actuellement une période de populisme imperturbable. Les coalitions au pouvoir ont été reconstituées, avec de nouveaux visages à la barre.
L'objectif principal des nouveaux premiers ministres et des membres du cabinet consiste à rendre de nouveau leurs partis populaires.
Les coalitions au pouvoir ne peuvent finalement pas se permettre, du moins temporairement, " le luxe " du populisme que les partis de l'opposition ont utilisé comme leur arme principale au cours des dernières années.
Tous ceux qui espèrent une avancée supplémentaire des réformes économiques en Europe Centrale devront patienter.
L’après Uribe
BUENOS AIRES – L’élection présidentielle colombienne qui doit se clore fin mai est, de nombreux points de vue, une élection atypique.
En dépit de pressions considérables, la Cour constitutionnelle a contrecarré en mars l’intention d’Alvaro Uribe de se présenter une troisième fois consécutive et maintenu la limitation à deux mandats constitutionnels.
L’absence d’Uribe conduit à un déblocage de l’élection qui fait sensation.
Uribe n’est plus dorénavant qu’un président en fin de mandat, mais son influence est encore décisive. Il fait tout son possible pour que la politique sécuritaire, dont il a fait le principal enjeu de sa présidence, reste au centre de la bataille électorale.
Il cherche également à réveiller les tensions avec le Venezuela limitrophe, et il compte sur son dauphin, l’ancien ministre de la Défense Juan Manuel Santos, pour unifier les forces de droite du pays, afin d’assurer la survivance de sa politique.
Mais la Colombie ne semble pas vouloir de la continuation de cet état des choses à tous prix; elle semble au contraire se prononcer pour un remaniement centriste de la politique qu’Uribe a mise en place au cours de la dernière décennie.
L’histoire contemporaine de la Colombie n’est pas coutumière de ce type de rénovation.
L’alliance du candidat Antanas Mockus et du candidat à la vice-présidence Sergio Fajardo offre l’occasion d’un vrai changement de cap, parce qu’aucun de ces deux hommes ne vient du milieu politique libéral-conservateur, aujourd’hui affaibli.
Ayant tous deux un doctorat en mathématiques, ils viennent l’un et l’autre du monde académique.
C’est la politique locale, principalement, qui leur a donné l’occasion de se distinguer – et de se faire apprécier – Mockus comme maire de Bogota, et Fajardo comme maire de Medellin.
Tous deux veulent que la grande priorité du gouvernement, à savoir la sécurité intérieure, se reporte sur le renforcement de l’état de droit, l’éducation, les sciences et la technologie, la productivité, et l’ASSAINISSEMENT des finances publiques.
Ils ne sont, ni l’un ni l’autre, soutenus par les grosses machines politiques urbaines ou par les organisations armées des zones rurales, mais par des groupes indépendants, des citoyens sans parti-pris idéologique, et de nouveaux électeurs qui ont envie de voter pour des candidats non conventionnels.
Ils ont réussi à mobiliser les jeunes et à faire un usage ingénieux des réseaux sociaux.
La liste Mockus-Fajardo présente fièrement les deux hommes comme des outsiders en politique, avec les avantages et les inconvénients que cela peut présenter.
Leur plate-forme électorale – qui communique aussi un sentiment de changement générationnel – est centrée sur leur rejet de l’illégalité et de la corruption, deux questions qui leur valent un large soutien populaire.
Ce désir de changement explique sans doute pourquoi il est très possible que Mockus, un fils d’immigrés lithuaniens, prenne la présidence d’un pays qui n’a pourtant connu qu’un faible afflux d’étrangers au vingtième siècle.
Le phénomène Mockus est, sous plusieurs aspects, l’équivalent colombien de l’émergence de présidents “alternatifs” qui parcourt l’Amérique latine de ces dernières années: Luiz Inácio Lula da Silva au Brésil, Michelle Bachelet au Chili, Evo Morales en Bolivie, Mauricio Funes au Salvador, Daniel Ortega au Nicaragua, José Mujica en Uruguay, Rafael Correa en Equateur, Fernando Lugo au Paraguay, et Hugo Chávez au Venezuela.
Mais pour Mockus, c’est différent.
Contrairement à la carrière d’hommes comme Funes, Ortega, Mujica et Chávez, qui ont débuté dans les remous d’une guerrilla ou par des coups d’état manqués, le passé de Mockus est irréprochable.
Il ne s’est jamais compromis dans des intérêts d’ordre privé, que ce soit sur le terrain de la politique, de l’économie ou de la fraude.
Il fait confiance à son instinct et il est épris de politiques publiques innovantes, même si cela doit inquiéter ceux qui redoutent l’arrivée, à la tête du gouvernement, d’un leader messianique de plus.
Par ailleurs, la sensibilité de Mockus à l’égard des droits de l’homme le distingue d’Uribe, qui laisse de ce point de vue un héritage déplorable.
Les FARC – bien affaiblies par Uribe, mais toujours violemment opposées à la démocratie – continuent de toute évidence à préoccuper beaucoup de Colombiens.
Mais, comme la liste Mockus-Fajardo est vraiment centriste, le risque d’erreurs graves dans ce domaine semble négligeable.
Ce ne sont pas les FARC, à vrai dire, qui risquent de mettre en péril la campagne électorale, mais la droite – le candidat uribiste Santos et Noemi Sanin du parti conservateur.
Le Parti libéral, une coalition qui comprend un échantillon du centre-gauche et le Polo Democrático de gauche, n’a aucune chance de gagner, bien que son soutien à un gouvernement Mockus aiderait à constituer une majorité parlementaire.
En revanche, les élections législatives de mars n’ont pourvu la liste Mockus-Fajardo que d’un très petit nombre de représentants aux deux chambres du Congrès, ce qui signifie que, pour pouvoir mettre en ouvre un programme, le gouvernement qu’ils seront amenés à former aura besoin de tous l’appui parlementaire qui voudra bien s’offrir.
Si, comme il semble que cela se précise de plus en plus, Mockus était appelé à devenir président, son programme serait sûrement un programme raisonnable. Il ne se caractériserait ni par un saut dans le vide, ni par un immobilisme qui naît de la nécessité de changements profonds.
Trois questions retiendront tout d’abord son attention: lutter contre la redoutable subculture mafieuse, qui prolifère depuis la dernière décennie, réorienter le modèle de développement, marqué par une profonde inégalité, et éviter l’isolationnisme et les excès de la gestion des affaires étrangères du pays.
La Colombie est peut-être sur le point de réaliser un rêve longtemps caressé, mais souvent repoussé: la paix sur le front intérieur comme sur le front extérieur.
Antanas Mockus apparaît comme la personne la plus à même de faire que ce rêve devienne réalité.
Absurdité du principe de précaution
PRINCETON – Au nom du prétendu “principe de précaution,” bien des gens sont prêts à soutenir des mesures draconiennes contre le changement climatique. Ce principe stipule que, dans l’éventualité de catastrophes susceptibles de s’avérer des plus destructrices, tout doit être mis en œuvre pour arrêter ces catastrophes.
On ne tolère plus le recours aux analyses comparant entre eux les coûts d’une stratégie de réaction et les bénéfices d’une stratégie d’anticipation.
Quel que soit le prix à payer, il n’y a qu’un mot d’ordre: agir.
C’est un principe qui conduit les gens à invoquer des mesures aux coûts énormes, pour lutter contre des catastrophes encore plus énormes, mais dont la probabilité est extrêmement incertaine.
Quelle qu’en soit la probabilité, une catastrophe demande des mesures.
googletag.cmd.push(function () { googletag.display('Mpu'); });Du fait d’un ralliement général au principe de précaution, les scénarios catastrophe ont confisqué le débat sur le réchauffement.
Il est facile d’imaginer des catastrophes si terribles que toute mesure drastique en devient raisonnable, et ceux qui prônent les mesures drastiques n’ont aucune peine à effrayer le public, en évoquant ces catastrophes imaginaires.
Personne n’en sait assez sur les causes du changement climatique, pour faire la preuve de l’invraisemblance des dites catastrophes.
En quoi le principe de précaution est-il absurde? Il se présente avec toute l’apparence d’une évidence: aux grands maux, les grands remèdes.
Mais le problème, c’est que l’on ne peut pas appliquer ce principe sans se fourvoyer.
Le monde dans lequel nous vivons est un petit jardin, un territoire bien exploré, autour duquel se dresse une forêt de catastrophes, lugubre et obscure.
Tapies en embuscade, ces catastrophes sont légion: astéroïdes et comètes; pandémies et fléaux planétaires; conflits nucléaires et non-nucléaires; sécheresse, famine et inondations; éruptions volcaniques, tremblements de terre et tsunamis; surpopulation de l’espèce humaine et extinction d’espèces non-humaines; hausse des températures et des niveaux des mers; baisse des températures et retour de l’âge de glace; épuisement de l’air pur et de l’eau potable; disparition des forêts, des fermes et des poissons.
Toutes ces catastrophes – et bien d’autres, qui restent à imaginer – sont possibles, et beaucoup d’entre elles sont insoutenables.
Le principe de précaution commande d’agir, quoiqu’il en coûte, pour les éviter toutes.
Mais c’est impossible.
Un avenir sans risque est une illusion.
Que l’on agisse ou pas n’écarte pas le risque de catastrophes épouvantables.
Nos moyens sont limités, et l’argent dont on dispose pour financer des mesures correctives l’est également.
On ne peut pas faire l’impasse sur une évaluation des coûts et des bénéfices. Ni sur des choix difficiles.
Certaines catastrophes sont plus probables que d’autres, et certaines solutions, plus chères que d’autres.
Le principe de précaution ferme les yeux sur ces réalités.
Les opérations drastiques prévues pour empêcher une catastrophe peuvent avoir pour effet de l’aggraver.
Il est facile d’inventer des cataclysmes liés au changement climatique, mais l’effet des mesures prises à leur encontre peut être difficile à prévoir.
Par exemple, l’une des premières et des pires conséquences du changement climatique pourrait être une soudaine montée du niveau des mers.
On estime généralement qu’il convient de renoncer aux énergies fossiles et de réduire la profusion de dioxyde de carbone dans l’atmosphère.
Mais ces mesures sont extraordinairement coûteuses, et l’effet qu’elles risquent de produire peut être l’inverse de l’effet escompté.
Nous savons que, depuis 12000 ans, le niveau des mers s’est élevé d’environ 100 mètres.
Cette élévation était manifestement liée à la fonte de la calotte glaciaire continentale, qui a eu lieu à la fin du dernier âge de glace – autrement dit, il faut mettre ici les activités humaines hors de cause.
Au cours des deux derniers siècles, période pour laquelle le phénomène des marées est très précisément renseigné, le niveau des mers a continué à s’élever lentement.
Nous ne savons pas quelle part les activités humaines ont eue, dans les causes de cette élévation, mais une part de l’élévation récente, liée à la fonte des glaciers, n’a rien à voir avec les activités humaines, puisque que les glaciers fondent depuis des centaines d’années et que les activités humaines n’ont commencé à peser qu’au siècle dernier.
L’air qui encercle le Groenland et l’Antarctique est devenu, récemment, plus chaud et plus humide.
Dans les régions de basse altitude à la lisière des couches de glace, l’air chaud et humide a tendance à augmenter la fonte des glaces, tout en précipitant les chutes de neige dans les régions froides de haute altitude de l’intérieur.
La fonte provoque la montée du niveau des mers, tandis que la neige provoque sa décrue.
Nous ne savons pas, de ces deux effets, lequel prédomine.
Si l’Océan arctique se mettait, l’été, à devenir libre de glace, la fonte des glaces et la chute des neiges augmenteraient sans doute considérablement.
Le cas échéant, il se peut qu’en vertu du principe de précaution, on déclenche une mesure coupant court à l’utilisation des énergies fossiles.
Mais avant d’appliquer ce remède, mieux vaudra s’assurer de l’impact que cette réponse peut avoir.
Il serait regrettable qu’un abandon du charbon appauvrisse la Chine et l’Inde, et n’occasionne, comme seul résultat, qu’une diminution des chutes de neige au Groenland et dans l’Antarctique, entraînant à son tour une élévation plus rapide du niveau des mers.
Ce n’est un service à rendre à personne que de substituer le principe de précaution à l’appréciation scientifique.
Produits financiers sur ordonnance
NEW DELHI – L’une des retombées positives de la crise financière de 2007-201? est la prise de conscience du fait que les produits financiers peuvent être aussi complexes et dangereux que les médicaments.
Cette prise de conscience a permis le développement d’idées et d’expérimentations novatrices avec des lois, règlementations et institutions nouvelles partout dans le monde.
En Inde, le gouvernement a annoncé la création du Conseil de la stabilité financière et du développement (FSDC) pour gérer la coordination inter-régulatrice et observer une surveillance macro-prudentielle.
Aux Etats-Unis, la réforme Dodd-Frank pour Wall Street et la loi de protection des consommateurs, ainsi que de nouvelles initiatives pour surveiller la sécurité des produits financiers pourraient modifier l’architecture du secteur financier.
Différents protagonistes de ces nouvelles idées ont ouvertement établi l’analogie avec les médicaments.
Selon certains, si, en 2007, les Etats-Unis avaient eu une Commission de la sécurité des produits financiers semblable à la Food and Drugs Administration, le marché n’aurait pas été inondé de prêts immobiliers ‘aguicheurs’ qui ont enchainé des millions de foyers à des crédits prédateurs.
Ce qui est particulièrement sophistiqué au sujet de ces nouvelles idées qui bourgeonnent aux Etats-Unis, en Europe, en Inde, en Chine et ailleurs, est la prise de conscience que, tout comme pour les médicaments et les jouets, il est impossible de dire à l’avance quel produit financier devrait ou non être autorisé, parce que nous n’avons aucune idée des produits susceptibles d’arriver sur le marché.
D’où la nécessité d’un organe d’autorité à même d’analyser le nouveau produit et de formuler une opinion sur son intérêt.
Mais il y un aspect inquiétant au sujet de ces nouveaux projets : la fine marge entre la liberté téméraire des institutions financières, cause de la crise financière globale récente, et la prudence extrême, qui peut entraver l’innovation et créer des inefficacités.
Prenons le cas de ces prêts aguicheurs, qui ne coûtent rien, ou presque, au départ, mais dont les taux d’intérêt deviennent très élevés à terme.
Ce sont assurément des produits dangereux qui ont plongé de nombreuses familles dans le piège d’un endettement insoutenable.
Mais de tels prêts peuvent avoir une grande valeur pour les entreprises et les foyers avertis qui peuvent avoir de bonnes raisons de penser que leurs futurs revenus seront plus élevés que leurs actuels revenus.
De telles entités seraient susceptibles de faire des investissements qui seraient autrement impossibles.
C’est juste un exemple.
Il est impossible de prédire le nombre de produits financiers que l’ingénuité de l’esprit humain est capable de créer, et qui peuvent être dangereux à l’usage, mais de grande valeur pour certains.
Le risque créé par les nombreuses mesures règlementaires à l’étude aujourd’hui dans notre monde en crise est qu’elles pourraient sur-réglementer nos marchés au point d’entraver l’émergence de nouveaux produits de grande qualité.
Il y a cependant une solution à ce dilemme.
Dans notre démarche pour de nouvelles réglementations financières, nous devons pousser l’analogie médicale un peu plus loin – en créant l’équivalent d’une ordonnance médicale.
Plutôt que d’interdir ou de librement autoriser tous les produits dangereux, il faut identifier les produits qui seraient spécifiquement bons pour certains clients et que nous pourrions qualifier de « produits financiers sur ordonnance », et créer une commission de professionnels qualifiés de la finance, laquelle aurait autorité pour certifier l’acquisition de tel ou tel produit par les particuliers.
Par exemple, vous prévoyez d’acheter une maison. Votre banque vous propose ce qui a été catalogué comme un prêt aguicheur – un produit sur ordonnance.
Vous accepterez ce produit sous réserve que la commission ait approuvé un tel contrat.
En bref, de la même manière que nous n’interdisons pas les stéroïdes sous prétexte qu’ils sont dangereux mais que nous conditionnons leur vente à la présentation d’une prescription valide, nous devrions institutionnaliser la précaution dans la manière dont peuvent être utilisés les produits financiers – et par qui.
Cette option pourrait permettre de réduire considérablement la liste des produits qui devraient être interdits.
Nous devrions cependant éviter la convention médicale prévoyant que chaque produit peut être soit mis en vente libre soit vendu sur ordonnance sans prise en compte de la personne qui achète le produit.
Pour préserver le système, il devrait y avoir une provision exemptant certains particuliers et certaines entreprises – ceux suffisamment avertis pour gérer leurs propres affaires, ou dont l’assise financière est suffisamment confortable pour encaisser des pertes financières – de l’obligation d’obtenir l’aval de la commission avant d’acquérir une produit financier sous ordonnance.
La raison pour laquelle j’insiste sur le principe d’une provision me vient de ma propre expérience en Inde, ayant récemment quitté les Etats-Unis pour m’y installer.
Il y a quelques mois, j’ai rencontré le propriétaire de notre pharmacie locale.
Je me suis présenté à lui quelque peu honteusement sans ordonnance, lui expliquant que je prévoyais un long voyage à l’étranger et que je voulais emmener une réserve suffisante d’antibiotiques.
Il m’a regardé, m’a jaugé de haut en bas, puis me dit : « Puisque vous partez pour un long voyage, je suggère que vous en gardiez deux boîtes. »
Le président Bush s\u0027adoucit
Le premier mandat de la présidence de George W. Bush a été marqué par l'unilatéralisme et la puissance militaire.
Les Etats-Unis étaient la seule superpuissance du monde, et les autres pays devaient donc suivre.
Cette situation a fait considérablement chuter la puissance « douce » ou attrayante de l'Amérique.
Le secrétaire à la Défense Donald Rumsfeld a déclaré qu'il ne savait pas ce qu'était la puissance douce.
Ce concept est désormais de nouveau à la mode à Washington.
Le second discours d'inauguration de Bush était consacré à la puissance de la liberté et de la démocratie.
Ce type de rhétorique est l'apanage des présidents américains.
Harry Truman parlait de défendre les peuples libres du monde entier et Woodrow Wilson de promouvoir la démocratie.
Les néoconservateurs de la première Administration de Bush ont adopté cette tradition, mais ils n'ont pas tenu compte du fait que Wilson et Truman étaient également des bâtisseurs d'institution qui avaient consulté d'autres pays.
En écartant cette moitié de l'approche de Wilson, ils ont empiété sur leur propre message, réduisant ainsi son efficacité.
Le ton au début de la seconde Administration Bush est différent.
Comme la secrétaire d'Etat Condoleezza Rice a déclaré récemment à Paris : « J'emploie le terme « puissance » en général car la puissance des idées, la puissance de la compassion et la puissance de l'espoir sont encore plus importants que la puissance militaire et économique. »
Bush a non seulement choisi de visiter Bruxelles, la capitale de l'Union Européenne, lors son voyage vers l'Europe au mois de février, mais il a déclaré que « tout ce que nous voulons réaliser dans le monde requiert que l'Amérique et l'Europe restent des proches partenaires ».
Même Rumsfeld tente d'être conciliant !
Cette nouvelle approche adoptée par Bush portera-t-elle ses fruits ? Lors d'un récent voyage en Europe, j'ai rencontré à la fois encouragement et scepticisme.
De nombreuses personnes ont accueilli favorablement le nouveau ton, mais se sont demandées s'il ne s'agissait pas tout simplement de cynisme enrobé.
Les mots doivent être suivis par des actions pour que les gens soient convaincus.
Le dernier budget de Bush constitue l'un des points à surveiller à ce propos.
Le budget réduit les dépenses discrétionnaires (autres que la défense et la sécurité de la patrie) d'environ 1 % et fait des coupes sombres dans pas moins de 150 programmes nationaux.
Toutefois, dans ce climat de rigueur fiscale, Bush demande des contributions accrues aux organisations internationales, au Compte du Millénaire (Millennium Challenge Account) destiné à apporter une aide aux pays qui se sont engagés à réduire la pauvreté, et à l'initiative mondiale VIH/SIDA.
Le nouveau budget de Bush inclut également une augmentation du financement de la diplomatie publique.
La part destinée aux programmes d'échanges culturels et éducatifs du ministère des Affaires étrangères, notamment les centres de recherche à l'étranger, et aux programmes destinés aux visiteurs, est augmentée d'environ 25 %.
Comme l'indique la demande de budget faite par Bush auprès du Congrès, « Rarement la nécessité d'un effort durable pour garantir la compréhension des puissances étrangères envers notre pays et notre société n'a été si manifeste ».
Ce discours vient après un premier mandat au cours duquel la diplomatie publique s'apparentait à un parent négligé et un comité consultatif du Pentagone a résumé la situation en parlant de « crise ».
Même avec ces augmentations, il reste encore un long chemin à parcourir pour améliorer la réputation de l'Amérique.
Un récent rapport non partisan du Conseil de la diplomatie publique a demandé la constitution d'une nouvelle Agence pour la diplomatie publique au sein du ministère des Affaires étrangères, des émissions en langue anglaise 24 heures sur 24 diffusées par la Voix de l'Amérique, et le quadruplement du budget au cours des cinq prochaines années.
L'Administration Bush a encore beaucoup à faire pour promouvoir des idées, mais des signes laissent dès à présent prévoir un changement d'avec la négligence du premier mandat.
Mais il ne suffira pas à Bush de commencer son deuxième mandat avec une noble rhétorique sur les valeurs et l'investissement accru en matière de diplomatie publique.
L'attrait ou la puissance douce d'un pays résulte en partie de sa culture et de ses valeurs (quand elles sont attrayantes pour autrui), mais également des politiques d'un pays lorsqu'elles sont considérées comme légitimes, consultatives et incluant les intérêts d'autrui.
A moins que les politiques ne correspondent aux valeurs, la divergence donnera lieu à des accusations d'hypocrisie.
Au mieux, Bush devra poursuivre des politiques (de manière plus consultative) qui cherchent à trouver une solution politique en Irak et à progresser dans le cadre du processus de paix israélo-palestinien.
Ici également, les premiers signes sont encourageants.
Le taux de participation de 60 % aux élections de janvier dernier et les scènes d'Irakiens risquant leur vie pour voter ont laissé espérer qu'un accord politique en Irak soit possible.
Les élections ne constituent qu'un premier pas ; l'insurrection se poursuit, la guerre civile demeure une éventualité.
Néanmoins, les élections ont pu adoucir une partie du sentiment d'illégitimité qui a assombri la politique irakienne de Bush.
De même, en ce qui concerne le processus de paix au Moyen-Orient, le remplacement de Yaser Arafat par Mahmoud Abbas, les élections palestiniennes et les réunions entre Abbas et Ariel Sharon suggèrent des progrès.
Sur des questions nucléaires difficiles comme en Corée du Nord et en Iran, Bush a mis en oeuvre une politique de consultation et de coordination multilatérales avec d'autres puissances.
Bien évidemment, d'autres questions multilatérales demeurent encore non résolues, telles que le Tribunal criminel international et le changement climatique mondial.
Il y a peu de chances que Bush revienne sur son rejet du Traité de Kyoto, mais il sera intéressant de voir jusqu'à quel point il prendra en compte les efforts du premier ministre Tony Blair pour faire du changement climatique une priorité pendant la présidence de la Grande-Bretagne du Groupe des Huit plus grandes économies.
Il est bien trop tôt pour émettre un verdict sur les politiques du second mandat de Bush.
Tandis qu'il attend le verdict de l'histoire, il semble réaliser que la puissance dure seule ne consolidera pas sa réputation, mais il demeure le jouet des incidents et des accidents qui pourraient entraîner ses plans même les mieux conçus sur une mauvaise voie.
Néanmoins, le point le plus frappant à ce stade du second mandat de Bush est sa découverte tardive de l'importance de la diplomatie et de la puissance douce.
Une diplomatie préventive plutôt que des frappes préventives
Finalement, le Conseil de sécurité de l'ONU a voté à l'unanimité une résolution destinée à mettre fin à la crise libanaise.
La priorité doit maintenant être à un cessez-le-feu total et immédiat qui mette fin à la souffrance des civils sans armes et ouvre la voie vers la paix.
La communauté internationale doit être guidée dans son action par la conviction commune que la violence n'est jamais une solution viable.
Les auteurs de cet article, ainsi que l'organisation qu'ils représentent, l'Internationale socialiste, ont toujours défendu le droit à l'existence d'Israël et le droit de ce pays à se défendre.
Nous souhaitons voir les citoyens israéliens vivre en paix et en sécurité, aux cotés de leurs voisins.
Nous avons toujours condamné les attentats qui visent des Israéliens innocents.
Israël prétend que son action à Gaza et au Liban est destinée à assurer sa sécurité.
Mais l'utilisation de la force de manière indiscriminée et l'occupation sans fin n'apporteront jamais à Israël une sécurité durable.
Sa réponse à l'agression initiale du Hezbollah et sa réponse militaire à Gaza sont disproportionnées.
Il va falloir des générations au Liban pour réparer les dégâts, qui sont non seulement matériels mais aussi psychologiques.
Le Hezbollah, qui dit combattre pour l'indépendance et la souveraineté du Liban, porte aussi sa part de responsabilité par son agression inacceptable qui met en jeu la vie d'Israéliens et de Libanais innocents.
Nous sommes convaincus que ces méthodes vont seulement contribuer à polariser encore davantage la situation et à accroître la méfiance et la haine entre des voisins qui doivent apprendre à vivre ensemble.
Une solution militaire n'est pas viable. La guerre renforce la position de ceux qui considèrent la terreur comme la seule arme efficace, préparant ainsi le terrain à davantage de violence, d'insécurité et d'extrémisme à travers le Moyen-Orient.
Les modérés étant marginalisés, cette situation mine à long terme la recherche de la démocratie dans la région.
Il faut prendre des initiatives diplomatiques audacieuses et innovantes comme alternative à la logique de la force militaire.
Cela s'est déjà fait dans le passé.
La Guerre du Golfe a conduit à la Conférence pour la paix de Madrid en 1991 et aux Accords d'Oslo entre l'OLP et Israël qui ont suivi en 1993.
Cette crise pourrait également servir de tremplin pour une solution politique à long terme qui impliquerait toutes les parties en cause au Moyen-Orient.
Les stratégies sans cohérence et au jour le jour qui sont mises en œuvre aujourd'hui ne parviendront pas à briser le cycle de la violence.
En ce qui concerne les mesures collectives pour arrêter la guerre au Liban et à Gaza, les acteurs principaux comme le &quot;quartet&quot; (l'ONU, les USA, l'UE et la Russie) doivent définir un cadre général pour la sécurité au Moyen-Orient.
La communauté internationale doit exiger des négociations immédiates visant à la création d'un Etat palestinien et pousser à des négociations directes pour un accord de paix entre Israël et la Syrie.
Pour rester crédible, la communauté internationale doit prendre une initiative régionale en vue de la sécurité collective, un Madrid II en quelque sorte.
Cela suppose l'engagement préalable de toutes les parties, y compris la Syrie et l'Iran, ainsi que des groupes politiques et religieux.
La stratégie d'isolation a conduit pour des raisons pratiques à une dangereuse alliance entre les forces extrémistes exclues du processus politique et des structures de pouvoir.
Si les principaux groupes concernés ne sont pas parties prenantes des solutions au niveau local, la paix ne sera pas durable.
Pour espérer mettre fin à la violence des extrémistes, nous devons ouvrir le dialogue avec les groupes religieux et activistes et traiter les causes profondes de la violence.
Tant l'OLP que les groupes extrémistes israéliens ont refréné leur violence lorsque la communauté internationale a commencé à dialoguer avec eux.
Ainsi, des groupes influents comme le Hamas, vainqueur légitime des élections palestiniennes, ne sera pas éliminé par la force militaire, aussi puissante soit-elle, et il ne disparaîtra pas par décret.
Pour leur part, les groupes radicaux doivent renoncer à la violence et accepter les lois et les principes internationaux.
Causer la perte de vies humaines ne contribue pas au bien-être présent ou futur des habitants de la région.
Il n'y a aujourd'hui aucune garantie qu'une trêve politique avec le Hamas ou le Hezbollah les amènera à renoncer à leur vision absolutiste.
On peut cependant envisager un processus diplomatique avec des droits et des obligations.
Pour déboucher sur une paix durable, la solution politique doit faire une place à la modération et à la démocratie.
Nous devons donc favoriser les alternatives politiques à la violence extrémiste.
La proposition du président palestinien Mahmoud Habas d'unir la direction palestinienne pourrait amener plus de modération de la part du Hamas et créer les conditions d'une négociation débouchant sur une solution du type &quot;deux Etats&quot;.
En cas de succès, la communauté internationale doit coopérer rapidement et pleinement avec l'Autorité palestinienne.
Nous lançons un appel en faveur d'une diplomatie préventive plutôt que de frappes préventives.
Il s'agit d'une diplomatie d'inclusion plutôt que d'exclusion, fondée sur le pragmatisme politique et sur la conviction que ce carnage peut et doit être arrêté.
Pour sauver des vies innocentes, les dirigeants de la planète doivent agir vite et vigoureusement.
L'Internationale socialiste s'engage à travailler sans répit avec ses partenaires de la région pour qu'advienne la paix au Moyen-Orient.
Prisonniers de l\u0027Armée rouge
MOSCOU – On trouve encore en Russie quelques vestiges de l'Union soviétique. L'un des plus intéressants, ce sont les jours fériés qui sont toujours célébrés, presque 20 ans après l'effondrement du communisme.
Ainsi le 23 février est la "Journée du défenseur de la Patrie", une sorte de Fête des pères, mais avec une connotation militaire.
Ce jour-là, les filles, les épouses et les petites amies offrent des cadeaux aux hommes et les entourent d'attention (en toute honnêteté, on célèbre aussi la Journée de la femme le 8 mars et la St Valentin, populaire depuis peu).
A l'époque de l'URSS, le 23 février était la "Journée de l'armée de Terre et de la Marine soviétique", destinée à célébrer la création de l'Armée rouge ; sa nouvelle appellation date de 2006.
Selon un récent sondage de l'institut russe FOM, 59% de la ppopulation estime que c'est un jour qui revêt une signification particulière (pour 32% de la population c'est un jour ordinaire).
Malheureusement le 23 février n'est pas la seule relique de l'Armée rouge, il y en a une autre : par exempl le service militaire obligatoire.
Alors que tous les autres grands pays européens l'ont aboli, la Russie maintient un service militaire obligatoire de 12 mois pour tous les citoyens de sexe masculin entre 18 et 27 ans, aptes physiquement à l'accomplir.
Des dispenses sont accordées pour raison médicale, mais également aux étudiants et aux salariés de certaines institutions (la police entre autres).
Un demi-million de jeunes gens accomplissent leur service militaire chaque année.
Ce service est inéquitable, inefficace et impopulaire.
Selon l'institut FOM, 51% des Russes sont favorables à son abolition et 67% sont contre l'élévation de l'âge limite auquel on est tenu de le faire.
L'armée russe estime que prés de 200 000 jeunes Russes parviennent à y échapper.
Selon le Bureau moscovite des droits de l'homme, le dessous de table à payer pour cela s'élève à 5000 dollars (à titre de comparaison la solde mensuelle d'un lieutenant est d'environ 500 dollars).
Une étude récente de Michael Lokshin et de Ruslan Yemtsov de la Banque mondiale (Who Bears the Cost of the Russian Military Draft) montre qu'en proportion les jeunes des campagnes, issus d'un milieu pauvre et ayant un faible niveau d'éducation sont surreprésentés. La probabilité d'être appelé sous les drapeaux est nettement plus faible pour les habitants des villes de plus de 100 000 habitants.
La probabilité qu'un jeune habitant à la campagne (elles sont généralement pauvres) accomplisse le service militaire est six fois plus élevée que pour un habitant de Moscou ou de St Petersbourg.
La probabilité qu'un jeune issu d'une famille riche soit appelé est de seulement 3%, contre 20% s'il est issu d'une famille pauvre.
Par ailleurs, avoir un fils dans l'armée se traduit par une baisse notable du revenu d'une famille (environ 15% selon Lokshin et Yemtsov).
C'est sans doute une sous-estimation, car elle ne prend pas en compte la diminution de revenus sur l'ensemble de la vie active en raison d'une entrée plus tardive sur le marché du travail et d'une moindre expérience professionnelle.
Dans les autres pays cette diminution supplémentaire est estimée à 5% du revenu total perçu durant la vie active.
Autrement dit, la conscription fonctionne comme un impôt supplémentaire  sur les plus pauvres, d'un montant élevé, qui accroît des inégalités déjà importantes.
Le travail presque gratuit des conscrits revient bien moins cher à l'armée que le recrutement de civils pour faire la cuisine, le nettoyage, etc. mais cette situation est démotivante pour eux et rien ne pousse l'armée à améliorer leur sort.
Selon l'institut FOM, 79% des Russes estiment que les brimades et sévices à l'égard des conscrits sont largement répandus.
Plus de 80% des personnes interrogées ayant accompli leur service militaire depuis les années 1990 ont subi des brimades dans l'armée.
D'après les statistiques officielles, depuis 2005 il y a eu 2051 suicides d'appelés.
Les défenseurs du système actuel disent que la Russie n'a pas les moyens de se passer du service militaire obligatoire.
Mais ce n'est pas vrai.
Supposons que la solde des engagés soit suffisament  élevée pour attirer les jeunes vers l'armée. Un simple calcul montre qu'une solde de 700 dollars mensuelle versée à 500 000 engagés reviendrait à 5,6 milliards de dollars par an (charges sociales inclues).
C'est une valeur maximum, car si les engagés sont mieux rétribués, l'armée en recrutera probablement  moins et les emploiera de manière plus efficace. Enfin l'armée attirerait des travailleurs plus âgés, donc plus expérimentés et plus qualifiés que les appelés de 18 ans, ce qui se traduirait par des économies supplémentaires.
Même les 5,6 milliards supplémentaires que coûterait la suppression de la conscription ne représente que 0,4% du PIB et 1/6 du budget de la défense au moment où la Russie adopte un programme d'armement sans précédent, hautement ambitieux, de 700 milliards de dollars sur 10 ans. Si l'armée russe consacrait seulement 8% de cette somme à payer des engagés volontaires pour servir cet armement coûteux, elle pourrait disposer de soldats compétents et motivés.
Cela ferait du 23 février une date vraiment digne d'être célébrée. 
Sergei Guriev est doyen de la New Economic School à Moscou.

La privatisation du développement de l\u0027Afrique
Lagos –  Depuis leur adoption en 2000, des progrès considérables ont été réalisés pour se rapprocher des Objectifs du millénaire pour le développement.
Mais en dépit de tous les efforts des différents gouvernements, beaucoup de pays n'y parviendront pas à l'échéance de 2015, notamment les pays africains.
Nous sommes nombreux dans le secteur privé en Afrique à vouloir aller vigoureusement dans ce sens.
A l'AFC, nous avons pour mission de réduire la pauvreté sur le continent africain grâce à des initiatives du secteur privé.
C'est lui qui est et qui sera le moteur de la croissance en Afrique. Son implication croissante dans le développement est de bon augure pour le continent.
Les problèmes que pose le développement en Afrique sont bien connus.
Plus de 40% de la population vit avec moins de un dollar par jour.
Plus d'un demi-milliard de personnes ne disposent pas des sources d'énergie moderne et la part du continent dans le commerce mondial n'est que de 3%.
Le manque d'infrastructures et l'insuffisance de l'outil industriel sont des défis majeurs pour l'Afrique, car cela entretient la pauvreté et ne permet pas au continent d'entrer en concurrence avec le reste du monde.
En ce qui concerne le commerce sub-régional, le coût du transport des biens est deux fois plus élevé que dans les autres régions en développement et le prix élevé de l'énergie contribue de manière significative au coût prohibitif des échanges commerciaux.
Pour toutes ces raisons, l'Afrique a besoin d'investissements importants : 75 milliards de dollars pour combler son déficit énergétique (qui atteindra 135 gigawatts en 2015) et 37 milliards de dollars pour améliorer son infrastructure de transport.
Malgré les énormes réserves en ressources naturelles sur le continent africain, les coûts de fabrication y restent dissuasifs.
Aussi, la plus grande partie de la chaîne de la valeur ajoutée, qu'il s'agisse du secteur pétrolier ou du secteur minier - se trouve hors du continent.
On peut cependant rester optimiste quant aux perspectives de développement de l'Afrique.
L'économie du continent connaît sa plus forte croissance depuis des décennies, son PIB est en augmentation de 6% depuis trois ans.
La renaissance du secteur privé africain - un élément important qui faisait défaut dans les précédentes politiques de développement - tient un rôle significatif dans ce résultat. Le secteur privé peut apporter les investissements nécessaires, susceptibles de rapporter des bénéfices. 
L'AFC soutient les investissements du secteur bancaire africain, dirigés vers un nouveau type de développement qui passe par la création proactive et la gestion d'infrastructures et d'actifs industriels et financiers dans les six principaux secteurs industriels (l'énergie, les infrastructures de transport, les télécoms, le pétrole et le gaz, les mines et l'industrie lourde).
Ces secteurs offrent le plus grand potentiel de développement et un rendement particulièrement attractif pour les investisseurs.
Un consortium dirigé par l'AFC finance actuellement le projet de construction du premier port pour containers en eau profonde de l'Afrique sub-saharienne. Il sera sur la cote atlantique, dans la région d'Olokola au Nigéria et reviendra à un milliard de dollars.
La réalisation de ce projet phare devrait améliorer considérablement la capacité de transport maritime et la capacité portuaire de l'Afrique.
La Guinée-Bissau profite aussi de l'arrivée du secteur privé dans l'aide au développement.
En tant que membre de l'AFC, elle bénéficie d'une initiative lancée par le secteur privé pour accélérer le développement économique et réduire la pauvreté.
L'AFC, avec Africa Infrastructure, sa filiale spécialisée dans le développement de projets, et WEMPCO, une société chinoise qui apporte sa collaboration technique et financière, lancent le projet d'une centrale électrique à Bissau.
L'investissement permettra la construction d'une centrale électrique d'appoint à fuel lourd et comportera la remise en état et la gestion du réseau de distribution.
Le secteur privé peut contribuer énormément au développement de l'Afrique.
Mais profiter de cette opportunité suppose une nouvelle approche du financement privé dans laquelle l'Afrique elle-même serait le principal acteur de sa renaissance économique. 
Des prix et non des brevets
La médecine moderne doit en partie son succès aux nouveaux médicaments, pour lesquels les laboratoires pharmaceutiques investissent des milliards de dollars.
Les laboratoires récupèrent les sommes investies dans la recherche grâce aux brevets, qui leur accordent un monopole temporaire et permettent de fixer des prix largement supérieurs aux coûts de production des médicaments.
Il ne faut pas escompter d’innovation si l’on ne paie pas le prix.
Mais les brevets incite-t-il à ce que tous ces fonds soient convenablement dépensés et contribuent à traiter les maladies les plus préoccupantes ? Malheureusement, la réponse est un « non » retentissant
Le problème fondamental du système de brevet est simple : l’utilisation du savoir est restreinte.
Etant donné que tout individu peut profiter d’un savoir sans payer de coût supplémentaire, la restriction de l’accès au savoir n’est pas efficace.
Mais le système de brevet ne se limite pas seulement à l’utilisation du savoir : en accordant (provisoirement) un monopole, il rend souvent les médicaments hors de prix pour ceux qui n’ont pas d’assurance.
Au tiers-monde, il peut s’agir d’une question de vie ou de mort pour ceux qui n’ont pas les moyens d’acheter les nouveaux médicaments des grands laboratoires, mais qui peuvent éventuellement se permettrent les versions génériques.
Par exemple, les médicaments génériques pour les premières lignes de défense contre le sida ont fait baissé le coût du traitement de près de 99 % rien que depuis 2000, c’est-à-dire de 10.000 à 130 USD.
Pourtant, même en payant le prix, les pays en développement obtiennent peu en retour.
Les laboratoires pharmaceutiques dépensent davantage en publicité et en marketing que dans la recherche – et bien plus dans celle pour les médicaments « de confort » (pour soigner l’impuissance et la chute capillaire) que pour les médicaments d’importance vitale. De plus, ils n’investissent quasiment rien pour les maladies, comme le paludisme, qui touchent des millions de pauvres.
Il s’agit d’une simple question d’économie : les laboratoires effectuent des recherches dans les domaines lucratifs, sans tenir compte de l’intérêt relatif pour la société.
Les pauvres ne pouvant s’offrir de médicaments, les recherches sur les maladies qui les frappent sont donc rares, quels que soient les coûts globaux.
Par exemple, un médicament « suiviste » rapportant à son fabricant une partie du bénéfice – qui reviendrait autrement à la société en tête d’un segment du marché – peut s’avérer très rentable, même si sa valeur pour la société reste limitée.
Et des sociétés se sont précipitées dans la course du projet génome humain dans le but de faire breveter des gènes tels que ceux associés au cancer du sein.
L’intérêt de ces efforts est minime : la découverte n’a été faite qu’un peu plus tôt que prévu.
Mais le coût a été considérable pour la société : il est possible que les dépenses consacrées par Myriad, titulaire du brevet, aux tests génétiques (entre 3.000 et 4.000 USD) entraînent de fait la mort de milliers de femmes qui auraient pu être examinées, découvrir leur risque de cancer et prendre le traitement indiqué.
Il existe un autre moyen de financer la recherche qui, au moins dans certains cas, pourrait s’avérer plus efficace que les brevets, en guidant les innovations et en assurant que la découverte profite à un maximum de personnes : un prix médical récompensant ceux qui ont découvert des remèdes et des vaccins.
Etant donné que les gouvernements subventionnent déjà, directement ou indirectement, de nombreuses recherches médicales via les tickets modérateurs, ils pourraient financer ce prix décerné aux concepteurs de traitements ou de préventions des maladies coûteuses qui touchent des centaines de millions de personnes.
Dans ce cas, il serait judicieux qu’une partie du prix soit subventionnée par les budgets d’aide aux pays étrangers. Ces quelques contributions seraient plus efficaces pour améliorer la qualité de vie, et même la productivité, que d’attaquer les maladies débilitantes si fréquentes dans de nombreux pays en développement.
Un groupe de scientifiques pourrait définir un ensemble de priorités en évaluant le nombre de personnes affectées, ainsi que l’impact sur la mortalité, la morbidité et la productivité.
La découverte n’aura plus qu’à recevoir une licence d’exploitation.
Bien entendu, l’attribution d’un brevet est en soi une récompense, même si elle a ses particularités : le brevet est un monopole temporaire, associé à des prix élevés et à un accès restreint aux bénéfices issus de la découverte.
Au contraire, le système de prix auquel je pense s’appuierait sur des marchés compétitifs, des prix moindres, et rendrait les fruits de la connaissance aussi accessibles que possible.
En ciblant mieux les mesures d’incitations (accroître les dépenses pour les grandes maladies, gaspiller moins d’argent en marketing), notre santé pourrait s’améliorer à moindre coût.
Cela étant, cette récompense ne saurait remplacer pas les brevets.
Elle ferait partie de l’ensemble de méthodes qui encouragent et soutiennent la recherche ; et serait efficace dans les domaines où les besoins sont connus – comme c’est le cas des nombreuses maladies qui frappent les pauvres – et permettent de fixer à l’avance des objectifs clairs.
Pour les innovations visant à résoudre des problèmes ou à satisfaire des besoins n’ayant pas été jusque là été reconnus, le système de brevet continuera à jouer son rôle.
L’économie de marché et l’appât du gain ont conduit à l’augmentation du niveau de vie dans bon nombre de régions.
Toutefois, le marché de la santé n’est pas un marché ordinaire.
La plupart des gens ne paient pas ce qu’ils consomment : ils comptent sur autrui pour décider de ce qui est bon pour eux – et les prix n’influencent pas ces jugements, à l’instar des denrées conventionnelles.
Par conséquent, le marché est régi par des distorsions.
Il n’est donc pas surprenant que dans le domaine de la santé, le système de brevet, avec toutes ses disparités, ait échoué à maints égards.
L’attribution d’un prix médical ne serait pas la panacée, mais au moins un pas dans la bonne direction, en vue d’utiliser les maigres ressources destinées à la recherche à des fins plus efficaces et de garantir que ces recherches profitent à ceux qui les rejettent à l’heure actuelle.
La rentabilité de la confiance
GENÈVE – Les effets de la crise financière la plus dévastatrice depuis des décennies commencent à s'estomper.
Mais le débat sur les principes fondamentaux de l'économie mondiale est loin d'être terminé. En effet, il y a eu une nouvelle vague de discussions passionnées, pour savoir si les entreprises devraient privilégier les bénéfices ou le bien commun.
Milton Friedman, un des principaux promoteurs de l'approche axée sur le profit dans la gestion d'entreprise, a déclaré que « la responsabilité d'une entreprise, c'est de faire des affaires. » (“the business of business is business.”) En effet, de ce point de vue, il n'y a aucune contradiction entre la maximisation du profit et le bien commun.
La recherche du profit pour lui-même est un objectif socialement bénéfique.
Une base conceptuelle pour le point de vue adverse, auquel je souscris, se trouve dans la théorie de la création de valeur partagée de l'économiste de Harvard Michael Porter. En fait, mes propres publications font la promotion du concept de partie prenante comme cadre pour une compréhension moderne de la gestion socialement responsable des entreprises.
Le débat théorique pourrait continuer indéfiniment.
Mais en termes pratiques de gestion de l'entreprise, une telle polarisation idéologique n'est pas particulièrement utile. Si les gestionnaires devaient choisir entre répondre aux attentes des actionnaires et répondre à leurs responsabilités sociales et éthiques, leurs entreprises pourraient bien s'effondrer.
Au lieu de cela, les gestionnaires habiles reconnaissent que toute entreprise est à la fois une entité économique et sociale et donc qu'aucune partie prenante ne peut être négligée. Comme je l'écrivais il y a plus de quarante ans, une entreprise « comme un organisme... dépend de plusieurs artères, » qu'elle doit toutes nourrir si elle espère pouvoir survivre et se développer.
Cela paraît simple. Mais cela se révèle en fait parfois très difficile lorsque par exemple les exigences des actionnaires de la société entrent en conflit avec les intérêts de ses employés, de ses clients, ou avec ceux des communautés locales.
La bonne nouvelle est que, dans un tel conflit, il existe un objectif unique, clair et fédérateur : assurer le succès à long terme de l'entreprise.
Cela nécessite tout d'abord que l'entreprise soit rentable.
Mais la rentabilité ne doit pas être une fin en soi : c'est un outil pour aider les gestionnaires à déterminer l'utilisation la plus efficace de leurs ressources et pour mesurer la compétitivité et la vitalité de la société. Au lieu donc de seulement payer des dividendes, les sociétés sont censées utiliser leurs bénéfices pour renforcer leur viabilité à long terme.
La rentabilité, la croissance et les garanties contre les risques existentiels sont cruciaux pour renforcer les perspectives à long terme d'une entreprise.
Mais si ces trois facteurs constituent le « hard power » d'une entreprise, les entreprises ont également besoin de « soft power » : la confiance et l'acceptation du public, gagnées par l'accomplissement de la responsabilité sociale d'une entreprise. Ce n'est que lorsqu'une entreprise a gagné la confiance du public (sa « licence d'exploitation ») que sa gestion peut créer une valeur à long terme pour toutes les parties prenantes, y compris pour les actionnaires.
En bref, le véritable conflit ne se situe pas entre la maximisation du profit et la responsabilité sociale, mais plutôt entre la pensée à court et à long terme. En un certain sens, un conflit de ce type est plus facile à résoudre.
Après tout, une approche à courte vue ne peut que saper les perspectives des entreprises : elle menace également l'économie tout entière.
En effet, des gestionnaires irresponsables mettent en avant les intérêts immédiats des actionnaires, maximisant ainsi leurs propres primes, ce qui a largement contribué à amener le système financier mondial au bord du gouffre en 2008.
Afin de permettre à la direction de l'entreprise de répondre aux intérêts à long terme de toutes les parties prenantes, le processus de décision de l'entreprise doit tenir compte des quatre conditions de survie d'une entreprise : la rentabilité, la croissance, la protection contre les risques et la confiance du public. Étant donné que la satisfaction de l'une de ces conditions se fait souvent au détriment des autres, un tel système entraîne en permanence des ajustements et des compromis.
Nous sortons d'une période où les entreprises, mises sous pression pour répondre aux attentes des actionnaires, ont favorisé la rentabilité et la croissance, même si cela signifiait prendre des risques excessifs et perdre la confiance du public.
Les entreprises doivent maintenant s'employer à réduire les risques et à renforcer la confiance en répondant aux attentes légitimes de toutes les parties prenantes, y compris la réduction des effets négatifs de leurs activités sur l'environnement et la création d'emplois de haute qualité.
Mais la responsabilité sociale des entreprises ne se limite pas à la façon dont une entreprise fait des affaires.
Les entreprises doivent utiliser leurs compétences de base pour aider à trouver des solutions aux problèmes sociaux les plus urgents d'aujourd'hui.
En d'autres termes, en dehors de s'occuper de ses propres parties prenantes, une entreprise doit accepter son propre rôle en tant que partie prenante dans notre avenir collectif : une sorte de compromis par rapport à sa licence d'exploitation.
Heureusement, les entreprises agissent de plus en plus dans le sens de leur responsabilité sociale. En travaillant avec les gouvernements, les organisations internationales et la société civile, les entreprises font face aux défis majeurs, comme celui de l'intégration sociale et de création des systèmes nécessaires pour fournir une éducation et des services de santé à ceux qui en ont le plus besoin.
Ces entreprises mettent en œuvre le concept des actionnaires au niveau micro et macro, en répondant aux exigences de leurs employés, des clients et des communautés et renforcent ainsi leurs marques.
Ce faisant, ces sociétés offrent une réponse puissante à la question de ce que doit être leur rôle dans la société. Plus important encore, elles montrent aux autres entreprises que la responsabilité de faire progresser le monde des affaires vers le bien commun est une cause qui en vaut la peine.
Promouvoir la démocratie dans tout le Moyen-Orient
Les dirigeants américains et européens débattent actuellement de la nécessité de promouvoir certaines réformes dans " l'ensemble du Moyen-Orient ".
Les Américains considèrent même cela comme le cœur fondamental de la guerre contre le terrorisme et les Européens veulent instaurer des gouvernements stables et responsables pour enrayer l'immigration illégale et le crime organisé.
Des deux côtés, on accepte l'idée que travailler avec les autorités locales pour inciter le changement démocratique et pacifique reste la meilleure solution pour éviter à l'avenir des révolutions violentes ou des coups militaires.
L'enthousiasme pour ces réformes marque un changement de paradigme.
Par le passé, des intérêts différents, tels que l'appropriation d'un approvisionnement en pétrole régulier ou la coopération contre le terrorisme, prenaient le pas.
Pourtant, en dépit de la rhétorique florissante sur la promotion de la démocratie, sa promotion n'est encore pas soutenue par un plan d'action concret.
Une stratégie sérieuse doit mettre en place trois éléments : le renforcement du soutien des démocrates de cette région, la création d'un cadre régional apte à faciliter le développement démocratique et, enfin, une réorganisation de nos politiques étrangères pour dégager et soutenir des politiques pro-démocrates à l'étranger.
D'abord, même si l'Occident doit jouer un rôle essentiel de soutien, le changement doit venir de l'intérieur de la région elle-même.
Notre tâche est de renforcer les forces politiques locales qui appellent de leurs vœux le changement démocratique.
Dans de nombreux pays, on emprisonne les militants démocrates qui prennent fait et cause pour les Droits de l'homme - et peu est fait pour les aider.
Aucun dirigeant de premier plan, américain ou européen, ne devrait se rendre dans la région sans soulever la question des Doits de l'homme ou sans défendre les individus qui se battent pour la démocratie.
En pratique, l'Occident doit augmenter son soutien direct aux ONG locales et aux militants (bien que dans des pays comme l'Égypte, il faudra d'abord que le gouvernement parvienne à modifier la législation pour qu'ils puissent recevoir des fonds étrangers).
Alors que les États-Unis dépensent actuellement près de 400 milliards de dollars pour le budget de leur défense, la Fondation nationale pour la démocratie vit sur un budget de quelque 40 millions de dollars, une fraction de ce qui est dépensé au Moyen-Orient.
Ce soutien devrait être multiplié par dix ou même plus pour avoir un impact réel.
L'UE devrait augmenter son effort financier de promotion de la démocratie à hauteur de 500 millions d'euros par an.
Cet argent devrait être géré loin des gouvernements pour s'assurer que les fonds ne fassent l'objet d'aucune pression diplomatique.
Un nouveau Forum transatlantique pour la promotion de la démocratie devrait être créé pour coordonner toutes les activités de la région, y compris les programmes bilatéraux mis en place par les pays européens.
Cela pourrait être complété par un Fonds indépendant pour la démocratie au Moyen-Orient auquel l'Europe et les États-Unis pourraient contribuer argent et savoir-faire.
Tout en respectant les communautés locales, les politiques commerciales et d'aide économique devraient être utilisées pour encourager les gouvernements dans la voix de la réforme et de l'élargissement de l'espace de l'action politique légitime.
Les pays qui progressent dans la bonne gouvernance et la démocratie devraient être récompensés et les privilèges de ceux qui ne font aucun progrès révoqués.
Ensuite, les États-Unis et leurs alliés européens devraient essayer de créer un environnement de sécurité extérieure et un cadre régional où le changement démocratique serait à même de se produire.
Instaurer la sécurité est essentiel pour encourager le développement démocratique.
Tout en œuvrant pour le développement de la paix entre Israël et la Palestine, nous devons aider la Turquie pour qu'elle se transforme avec succès en une démocratie à part entière prête à se qualifier pour entrer dans l'Union européenne, accentuer la pression sur le régime iranien pour appuyer la démocratie et le contrôle des armements, et éviter le désengagement prématuré d'Irak.
Avec les États arabes modérés, nous pouvons créer un nouveau régime de sécurité régionale au Moyen-Orient, modelé sur l'Organisation pour la sécurité et la coopération en Europe.
La contribution des accords d'Helsinki en Europe fut de montrer qu'une paix véritable nécessitait une autre relation entre dirigeants et administrés tout comme entre les États.
Cela a permis aux sociétés d'exiger de leur gouvernement qu'ils se comportent dignement.
Au Moyen-Orient, un tel régime impliquerait de susciter l'intérêt des nations arabes pour les inciter à y souscrire.
Entre temps, l'OTAN peut fournir les forces de maintien de la paix nécessaire à la reconstruction de l'Afghanistan et de l'Irak.
L'OTAN peut aussi faire la promotion de pratiques plus démocratiques en temps de paix en étendant sa coopération à une version spécifique au Moyen-Orient du programme de partenariat pour la paix de l'OTAN.
Enfin, nous devons nous réorganiser pour pouvoir soutenir ce programme.
Cela implique de créer une nouvelle génération de diplomates et de démocrates qui connaissent la région et les langues qu'on y parle et de s'assurer également que les gouvernements respectent leurs engagements à long terme.
Pour gagner la guerre contre le terrorisme, il faudra équilibrer l'attaque et la défense.
Pour la défense, les États-Unis ont créé le ministère de la sécurité nationale (Department of Homeland Security) et sont en plaine transformation de leur armée.
En Europe, le Commissaire à la justice et aux affaires nationales et le Haut Représentant aux affaires extérieures relancent la capacité européenne à traiter des nouvelles menaces.
Cependant, quand il s'agit de l'attaque, ou de missions plus importantes : la construction de la démocratie, la promotion d'un programme de transformations politiques ou la conquête des cœurs et des esprits de millions de gens ordinaires dans la région, tout cela reste enterré sous la bureaucratie, privé du leadership, de l'attention et des ressources nécessaires.
L'Amérique doit créer un ministère pour la promotion de la démocratie dirigé par un responsable de niveau ministériel.
Les Européens devraient nommer un Commissaire pour la promotion de la démocratie et des Droits de l'homme.
Un tel poste servirait à donner une direction aux efforts de promotion du changement démocratique et à créer un interlocuteur effectif pour son homologue américain, de sorte qu'une stratégie transatlantique puisse prendre forme.
Alors que le débat sur le " grand Moyen-Orient " se sensibilise, le danger existe que les Européens et les Américains s'engagent dans des stratégies rivales.
Ils ont tous beaucoup à apporter et nous devrions donc mettre en commun les meilleures propositions disponibles et commencer à les mettre en place ensemble.
Protégeons le Zimbabwe
JOHANNESBOURG – Alors que le bateau chinois qui devait livrer des armes au Zimbabwe, le An Yue Jiang, a fait semble-t-il demi-tour, on ne sait pas vers qui d'autre les forces militaires et paramilitaires du président Mugabe peuvent se tourner pour leur armement.
La répression violente ne fait que s'accroitre contre le Mouvement pour un changement démocratique (MDC) qui s'oppose à Mugabe et tous ceux qui l'ont aidé à arriver en tête de l'élection présidentielle dont les résultats n'ont pas encore été annoncés quatre semaines après le scrutin. C'est pourquoi il faut décréter un embargo international sur les ventes d'armes au Zimbabwe.
Par ailleurs, nous appelons l'Union africaine, à envoyer une mission d'enquête au Zimbabwe avec l'aide de l'ONU, afin de déterminer des mesures supplémentaires qui pourraient être mises en oeuvre pour répondre à la &quot;responsabilité de protéger&quot;, un principe reconnu au plan international.
googletag.cmd.push(function () { googletag.display('Mpu'); });Le concept de la &quot;responsabilité de protéger&quot; a été adopté à l'unanimité lors du sommet mondial de l'ONU en 2005.
Il reste cependant controversé, car on croit souvent qu'il implique l'emploi de la force militaire dans un but humanitaire.
Nous pensons, ainsi que cela a été reconnu lors du sommet mondial de l'ONU, que la force militaire ne doit être que l'ultime recours pour empêcher ou arrêter des pertes de vie humaine à grande échelle.
La première étape consiste à réunir des informations sûres de manière à déterminer les mesures à adopter au niveau international pour prévenir un désastre.
Dans le cas du Zimbabwe, ces informations sont extrêmement difficiles à obtenir.
Le régime de Mugabe a systématiquement fermé les médias indépendants, s'en est pris aux organisations indépendantes de la société civile, refusé d'accorder des visas aux journalistes étrangers et arrêté et battu ceux d'entre eux qui sont néanmoins parvenu à entrer dans le pays.
Des observateurs étrangers étaient présents lors du scrutin au Zimbabwe le 29 mars, leur présence à permis un vote sans violence.
Mais ils ont quitté le pays depuis longtemps et d'après les informations qui ont filtré, dans certains endroits, les opposants à Mugabe subissent une véritable terreur.
Selon l'article 4 de l'Acte constitutif de l'Union africaine, l’Union a le droit &quot;d’intervenir dans un Etat membre sur décision de la Conférence, dans certaines circonstances graves, à savoir : les crimes de guerre, le génocide et les crimes contre l’humanité [ainsi que dans le cas d'une menace grave contre l'ordre légitime]&quot;.
Ici encore, une intervention militaire n'est que l'ultime recours.
Ainsi, dans le cas du Zimbabwe, il est possible que l'envoi d'observateurs sans armes en provenance d'autres pays africains suffise.
Leur simple présence et le fait qu'ils puissent transmettre des informations fiables permettrait peut-être de mettre fin à la violence de ces dernières semaines ou à tout le moins d'éviter qu'elle n'atteigne le point qui nécessiterait une intervention militaire.
Des observateurs sans armes pourraient aussi veiller à ce que l'aide alimentaire d'urgence de la communauté internationale dont dépend la survie d'une grande partie de la population du Zimbabwe soit distribuée équitablement, indépendamment de la tendance politique des bénéficiaires.
Au début de l'année, grâce aux bons offices de Kofi Annan, l'ancien secrétaire général de l'ONU, l'Union africaine a évité une catastrophe au Kenya après que des élections contestées aient conduit à une flambée de violence à travers le pays.
Le risque est du même ordre au Zimbabwe.
Ici aussi, épaulée par l'ONU l'Union africaine doit prendre l'initiative et montrer que l'Afrique a les moyens et la volonté de résoudre une crise de grande ampleur et de soulager les souffrances de la population africaine.
Les mythes protectionnistes
NEW YORK – Lors d’un débat organisé l’année dernière à New York intitulé « Acheter américain/Embaucher américain, le contre feu des politiques » et devant des centaines de personnes, mon équipe constituée de trois défenseurs du libre-échange était opposée à un trio de partisans du protectionnisme souvent exposés à l’opinion publique.
Nous nous attendions à perdre le vote final du public à 55% des voix contre 45%.
Mais nous avons gagné, de manière assez impressionnante, avec 80% des voix en notre faveur contre 20% à nos contradicteurs.
Le retour que nous avons obtenu de la part de plusieurs votants fut que nous avions gagné facilement parce que nous avions des arguments et des preuves alors que nos contradicteurs avaient des assertions et de l’invective.
A l’évidence, le pessimisme et le désespoir qui submergent souvent les partisans du libre échange aujourd’hui sont injustifiés.
Les arguments des protectionnistes, nouveaux ou anciens, ne sont qu’autant de mythes facilement contestables.
Voici quelques exemples parmi les plus fragrants :
Mythe n°1 : « le coût de la protection, et sa contrepartie, les gains du commerce, est négligeable. »
Cela signifie, bien sur, que si le protectionnisme est politiquement pratique, il ne faut pas pleurer sur les risques que son application peut faire courir au pays ; une attitude que de nombreux Démocrates aux Etats-Unis trouvent assez pratique à adopter.
Ironiquement, ce mythe était le produit d’une méthodologie inappropriée et résultait des recherches de mon éminent professeur de Cambridge, Harry Johnson; et de manière inexplicable, c’est une des thèses favorites de mon célèbre élève de MIT Paul Krugman depuis 1990.
Mais, tandis que cette thèse se fait régulièrement entendre à Washington, pas un seul spécialiste sérieux n’est convaincu compte tenu des concluantes réfutations publiées en 1992 par Robert Fenestra, le plus accompli des empiristes en politique commerciale actuels, et en 1994 par Paul Romer de l’université Stanford.
Mythe n°2 : « Le libre échange peut renforcer la prospérité économique, mais il n’est pas bon pour la classe ouvrière. »
Les syndicats sont fermement convaincus par cette affirmation car ils pensent que le commerce avec les pays pauvres crée des pauvres dans les pays riches.
Ils appellent donc à une uniformisation des règles du jeu – c’est-à-dire qu’il faut augmenter les coûts pour leurs rivaux des pays pauvres en imposant des standards de travail identiques à ceux pratiqués dans les pays riches.
L’utilisation orwellienne de termes tel que « commerce équitable » masque le fait que cela n’est rien d’autre qu’une forme insidieuse de protectionnisme visant à limiter la concurrence à l’importation.
De nombreux économistes sont pourtant arrivés à la conclusion que se sont les constantes et profondes évolutions technologiques visant à réduire le coût du travail, et non les échanges commerciaux avec les pays pauvres, qui sont le principal coupable de la stagnation constatée des salaires dans les pays riches aujourd’hui. De plus, les prix bas des produits importés, dans l’habillement et l’électronique par exemple, profitent aux travailleurs.
Mythe n°3 : « Le libre échange implique que les autres pays aussi ouvrent leur marché. »
C’est le refrain récurrent que chaque nouvelle administration américaine assène en arrivant aux responsabilités.
Mais les faits sont souvent fictifs, et la logique n’est pas convaincante.
Les fabricants d’automobiles américains étaient convaincus pendant les années anti-Japon au cours des années 80 que le Japon était fermé et que les Etats-Unis ne l’étaient pas.
Mais c’était les Etats-Unis qui appliquaient un quota de 2,2 millions d’unités pour les voitures japonaises, tandis que le marché japonais était ouvert mais difficile à pénétrer.
Ce même refrain s’applique désormais à la Chine.
Même si d’autres économies sont fermées, les économies ouvertes continuent de profiter de leur propre libre-échange.
Cette idée a suscité un certain scepticisme lorsqu’il fut contesté que, si le Japon était fermé et les Etats-Unis ouverts, les firmes japonaises auraient deux marchés et les firmes américaines, qu’un seul.
On prétendait que le premier aurait des coûts unitaires inférieurs à ceux du second.
Mais le problème vient, comme toujours, de l’affirmation prétendant que les sociétés japonaises continueraient d’être plus efficaces que les firmes américaines, malgré ce protectionnisme.
Mythe n°4 : « Paul Samuelson a rejeté le libre échange et il a été le plus grand économiste de tous les temps. »
La dernière partie de cette affirmation est sans aucun doute vraie. Mais la première, mise en avant par de nombreux protectionnistes, ne l’est pas.
Même Hillary Clinton avait adopté ce point de vue erroné lors de sa campagne pour les présidentielles.
La seule chose qu’a démontrée Samuelson est que n’importe quel changement exogène pourrait menacer le commerce d’une économie ; Il n’a pas prétendu qu’une réponse appropriée à cette fâcheuse situation était d’abandonner le libre échange.
Prenons l’analogie suivante : si la Floride était dévastée par un ouragan, son gouvernement ne ferait qu’empirer les choses si sa réponse à cette situation était de rompre tout lien commercial avec les autres états.
Mythe n°5 : “Délocaliser les emplois aura un effet dévastateur sur les pays riches. »
Cette crainte est apparue lors de la campagne présidentielle perdue du Sénateur John Kerry en 2004, lorsque des radiographies médicales digitales effectuées à l’Hôpital Général du Massachussetts à Boston furent envoyées en Inde pour être lues et analysées.
Mais aucun radiologue n’a perdu son emploi aux Etats-Unis depuis, et leur salaire n’a pas non plus baissé.
Il est en effet clair que les échanges commerciaux croissants dans le secteur tertiaire n’ont provoqué aucun tsunami économique dans les pays riches.
Il est vrai que les emplois qui auraient disparus quoi qu’il arrive compte tenu des coûts élevés aux Etats-Unis et dans les pays riches sont souvent reparus là où les coûts sont plus faibles, permettant d’assurer la pérennité de services qui auraient autrement disparu.
Les inquiets de la délocalisation tel que l’économiste Alan Blinder se sont laissés aller à  dire que les échanges commerciaux croissants dans le secteur tertiaire signifient que nous devrions étendre les programmes de soutien aux industries qui souffrent des déséquilibres commerciaux aux activités de services.  
Ce à quoi le partisan du libre-échange répond : « Aucun problème ! »
Museler les chiens de guerre
WASHINGTON – Alors qu’il était à Paris en tant que premier ambassadeur des Etats-Unis en France, Thomas Jefferson se demandait comment le premier gouvernement américain pourrait éviter les erreurs des «&#160;despotes&#160;» européens qui avaient assujetti leurs peuples par la guerre et les dettes. Dans une lettre adressée à James Madison, il observait que la Constitution américaine avait au moins prévu le contrôle du «&#160;chien de guerre&#160;» en transférant «&#160;le pouvoir de le lâcher de l’exécutif au législatif, de ceux qui doivent dépenser vers ceux qui doivent payer.&#160;»
Dans le même temps, cependant, la Constitution désigne l’exécutif «&#160;Commandant en Chef&#160;», un pouvoir que les présidents américains ont invoqué pour utiliser la force militaire sans autorisation du congrès en plus de deux cents occasions.
Le président Barack Obama a usé de ce pouvoir lorsqu’il a déclaré au Congrès et au peuple américain qu’il avait l’autorité de procéder à des frappes limitées en Syrie sans devoir passer devant le Congrès.
En revendiquant cette autorité tout en recherchant l’approbation du Congrès, Obama fait son entrée dans le petit club des dirigeants qui cherchent activement à limiter leur propre pouvoir.
Et c’est parce qu’il a considéré son héritage historique comme celui d’un président qui aura mis fin aux guerres et les aura rendues plus difficiles à déclencher, choisissant plutôt de réinvestir les ressources de l’Amérique dans son propre peuple.
Il s’est opposé à la guerre en Irak en 2003 et a promis en 2008 qu’il mettrait fin à la «&#160;guerre illimitée contre le terrorisme&#160;», qui avait constitué un chèque en blanc potentiel aux présidents américains pour recourir à la force partout dans le monde.
Mais au-delà du système de mécanismes correcteurs des pouvoirs politiques, créé par la Constitution américaine, le fait que les dirigeants prennent des décisions en matière d’utilisation de la force a-t-il un sens pour les citoyens&#160;?
Cela complique certainement la vie de ces dirigeants. Le Premier ministre britannique David Cameron en a fait les frais lorsqu’il s’est adressé au parlement pour valider la participation britannique aux frappes américains contre la Syrie.
Le président français François Hollande s’est vu opposer une intense réaction négative de la part des partis d’extrême droite à l’Assemblée Nationale pour participer à ces frappes. Et le Premier ministre Recep Tayyip Erdoğan, qui avait accepté de participer à la coalition militaire, est maintenant confronté à une forte opposition interne contre sa politique syrienne.
Plusieurs arguments existent pour ne pas autoriser les représentants du peuple à intervenir dans la difficile valse de politique étrangère entre force et diplomatie. Pour commencer, il y a cette vieille idée selon laquelle la politique s’arrête au bord de l’eau, où les désaccords désordonnés en interne sont supposés laisser place à l’abstraction d’un état dont l’intérêt national est unifié.
Un argument associé est que les processus politiques nationaux peuvent paralyser un gouvernement dans le grand jeu de poker ou d’échec que sont supposées être les relations internationales. Comme vient de le découvrir Obama, avoir un pouvoir législatif qui refuse résolument departir en guerre affaiblit la main de l’exécutif dans les négociations internationales.
Le temps est un autre problème. Les processus législatifs sont lents et souvent tortueux, tandis que la diplomatie internationale peut changer du jour au lendemain en fonction des basculements dans les coalitions, d’opportunités inattendues, ou de pièges difficilement décelables.
En outre, la diplomatie se nourrit d’accords secrets du genre de celui que le Secrétaire d’état américain John Kerry et le ministre russe des Affaires Etrangères Sergei Lavrov viennent juste de conclure sur les armes chimiques en Syrie.
Dans les négociations particulièrement sensibles, la dernière chose dont ont besoin les parties prenantes est d’un débat public sur les cartes détenues par chacune d’elles.
Le risque de basculer des discussions aux tanks doit être crédible, ce qu’il ne sera pas si le joueur opposé n’a plus qu’à compter ses voix pour vérifier s’il détient effectivement une majorité législative.
Mais Jefferson avait raison.
Même s’il n’est pas toujours pratique, confortable et même contre-productif de se tourner vers les représentants du peuple, c’est la bonne chose à faire, et ce pour trois raisons. Premièrement, le recours à la force est coûteux en termes de vies, d’argent, et exige force énergie et attention de la part des dirigeants.
Le peuple paye ces coûts, et il revient donc à ses représentants de décider où non de les avancer.
Deuxièmement, il n’est jamais plus important pour une démocratie de suivre les procédures en place et de soutenir ses principes dans un conflit armé impliquant des états non démocratiques. Le peuple syrien, oppressé et brutalisé par son propre gouvernement, devrait constater que le peuple américain entretient une relation différente avec ses dirigeants.
Enfin, une composante essentielle de la démocratie est un ensemble de règles et de procédures conçues pour exiger des responsables officiels qu’ils justifient leurs politiques pour des raisons qui peuvent être acceptées ou contrées dans le cadre d’un débat public. Lorsque l’on considère une intervention militaire à l’étranger, les dirigeants doivent expliquer leurs actes de manière à clarifier les enjeux stratégiques et les intérêts moraux du pays, comme par exemple, comment une agression non maîtrisée et de terribles souffrances peuvent suppurer et se propager.
Les dirigeants préfèreraient parler le langage des intérêts aisément calculables.
Les discussions sur l’attention et les scrupules moraux sont inconfortables et constituent un terrain instable. Comme l’analyste politique turc Mustafa Akyol le formulait, pour une majorité de la population turque, «&#160;se soucier de la Syrie ne se traduit pas par ‘allons la libérer.’&#160;» Pourtant, les dirigeants qui ont besoin du soutien de leurs peuples pour répondre à des problèmes complexes et interdépendants au-delà de leurs frontières doivent les familiariser avec un monde du 21ème siècle dans lequel le fait de se soucier sans agir représente un danger pour nous tous.
Ces arguments ne signifient pas que les dirigeants ne recourront plus à la force de temps à autre sans demander l’avis de leur peuple au préalable. Obama détient l’autorité constitutionnelle de mener des frappes militaires limitées pour dissuader le président syrien Bashar al-Assad et affaiblir sa capacité à utiliser des armes chimiques.
Tous les dirigeants peuvent donner l’ordre à leurs forces d’entrer dans la bataille en cas d’urgence nationale ou pour se protéger.
Ils doivent préserver leur capacité légales et opérationnelles d’agir rapidement et de manière décisive lorsque cela est nécessaire.
Mais deux siècles après Jefferson, les états ne sont plus de simples taches de couleur sur une carte&#160;; de plus en plus, ce sont des territoires transparents et ouverts que nous voyons comme la résidence de millions d’êtres humains. Il n’a donc jamais été aussi important pour le peuple d’un pays de participer à la décision d’attaquer le peuple d’un autre pays.
En finir avec Loukachenko
WASHINGTON, DC – Le président bélarusse Alexandre Loukachenko est un champion de la survie politique.
Mais à la suite de la récente dévaluation de 64 pour cent de la monnaie nationale, il semble que son interminable régime autoritaire tire à sa fin.
Loukachenko a été obligé, lorsque les Russes ont cessé en 2009 d’accorder des tarifs préférentiels au Bélarus sur le prix du gaz et du pétrole, de quémander, emprunter ou détourner des fonds suffisants pour empêcher l’effondrement de l’économie bélarusse.
Il a réussi à convaincre le Fonds monétaire international d’accorder un prêt de 3,4 milliards de dollars au Bélarus, en promettant des élections plus libres en décembre 2010 – pour revenir brutalement sur cette promesse face au risque de résultats électoraux défavorables et aux plus importantes manifestations qu’ait connu son régime.
La Russie a aujourd’hui haussé le ton, en durcissant les conditions de prêts qui sont, de toute façon, insuffisants pour sauver son régime.
En conséquence, l’économie du Bélarus est en chute libre et les jours de Loukachenko paraissent comptés.
Loukachenko s’est servi du prêt du FMI pour maintenir à flot un appareil d’État, inefficace et subventionné, jusqu’aux élections de 2010.
Mais peu après le vote, les difficultés sont devenues apparentes.
Lors d’une visite que j’ai effectuée au Bélarus en janvier dernier, les autorités ont refusé de communiquer les prévisions de croissance du PIB pour 2011, sauf pour dire qu’elle serait plus faible que prévu.
A un moment où la plupart des pays européens se remettaient de la récession de 2008-2009, le Bélarus allait dans la direction opposée.
L’ampleur de la crise s’est révélée en mai, lorsque le Bélarus a vu ses réserves en devises se réduire comme peau de chagrin et que les dollars sont venus à manquer sur le marché des changes.
La monnaie nationale, qui s’échangeait à 3000 roubles bélarusses pour 1 dollar, s’est effondrée à 8000-9000 roubles pour 1 dollar à la mi-mai, et le gouvernement a été obligé de dévaluer le taux de change officiel de 3010 à 4950 roubles contre un dollar, tout en continuant à restreindre la capacité des banques à acheter des devises étrangères.
La flambée de l’inflation a incité les Bélarusses à acheter tous les objets de valeur possibles, des produits alimentaires aux voitures usagées.
Le Bélarus, connu (et apprécié par certains) pour être un havre socialiste, avec un État providence relativement généreux et des salaires décents, bien que faibles, s’est du jour au lendemain retrouvé avec une économie en déroute.
La population a atteint un point de rupture.
Le 7 juin, des centaines de voitures bloquaient les principales artères de Minsk pour protester contre une augmentation de 30 pour cent du prix de l’essence – un acte de défiance courageux dans l’État policier le plus répressif d’Europe.
La rapidité de la débâcle économique du Bélarus reflète sa cause directe : la Russie, qui finançait le paradis miteux de Loukachenko, a décidé de fermer le robinet.
Sans les dollars provenant des taxes de transit du pétrole et du gaz russes vers l’Europe occidentale, le pays était en faillite.
La Russie a simplement saisi l’occasion présentée par l’inexplicable répression post-électorale de Loukachenko, qui a utilisé une force disproportionnée pour vider les rues et emprisonner des centaines de manifestants, dont sept des candidats présidentiels qui s’étaient présentés contre lui.
Le candidat présidentiel Andrei Sannikov a récemment été condamné à cinq ans de prison pour avoir pris part aux manifestations le soir des élections.
Les pays occidentaux, qui se sont estimés trahis, ont réagi vigoureusement.
Loukachenko avait convaincu le FMI et l’Union européenne de soutenir l’économie bélarusse lors de la crise financière mondiale.
Les présidents italien et lituanien avaient effectué une visite de haut niveau dans le pays avant les élections dans le cadre d’une politique « d’engagement ».
Les ministres des Affaires étrangères polonais, allemand et suédois s’étaient rendus à Minsk à l’automne 2010 pour des entrevues avec Loukachenko, des groupes de la société civile et des membres de l’opposition.
A l’issue de cette visite, le ministre polonais des Affaires étrangères Radoslaw Sikorski annonçait que la Pologne était prête à offrir une aide de 4 milliards d’euros à condition que le Bélarus organise des élections libres et équitables.
Quand ces espoirs furent réduits à néant, les pays occidentaux, incrédules et furieux, ont rétabli les sanctions visant 156 responsables bélarusses et membres de l’entourage de Loukachenko.
L’UE a depuis lors annoncé un nouveau train de sanctions concernant des magistrats et d’autres responsables impliqués dans la répression de l’opposition, portant à 190 le nombre total de personnes soumises aux sanctions.
De manière plus importante, la rupture de Loukachenko avec l’Occident l’a laissé à la merci de la Russie – et les Russes, conscients de cette faiblesse, ont décidé de négocier sans pitié. Ils ont menacé de revenir sur leurs généreuses offres d’aide, promises avant les élections, à moins que le Bélarus ne cède ses parts dans les entreprises les plus lucratives du pays, dont Beltransgaz, maître d’ouvre du réseau de gazoducs bélarusses, et Belaruskali, l’un des principaux producteurs mondiaux de potasse.
Cette situation présente un dilemme incontournable pour Loukachenko.
Il a besoin de l’argent de la Russie, mais le soutien dont il bénéficie au plan national est basé sur la défense de la fragile souveraineté du Bélarus.
Certains de ses partisans verraient la vente des fleurons de l’économie bélarusse comme une trahison nationale, voire comme un crime capital.
Un attentat dans le métro de Minsk, qui a fait 14 morts et plusieurs centaines de blessés, pourrait être un avant-goût macabre des risques politiques encourus.
Les négociations avec la Russie ont traîné en longueur et le Bélarus s’est trouvé à court de devises.
Maintenant la Fédération russe dit qu’elle veut bien octroyé des prêts au Belarus, par tranches annuelles de près d’1 milliard de dollars – à condition que le pays fasse des concessions suffisantes.
Et début juin, Loukachenko a signé la cession de Belaruskali, en échange d’un prêt de 800 millions de dollars.
La seule alternative au renoncement de la souveraineté bélarusse en faveur de la Russie, un choix qui risque de lui aliéner sa base nationaliste, est d’aller mendier auprès du FMI.
Mais dans ce cas de figure, il serait confronté à une « mondialisation de choc » et à une mort politique par le biais d’élections libres et équitables – sauf si le FMI fait preuve de mollesse et lui octroie un nouveau prêt (un prêt compris entre 3,5 et 8 milliards de dollars est en cours de négociation), éventuellement en échange de la libération de prisonniers politiques.
Mais cela reviendrait pour le FMI à se lancer dans le business des rançons.
L’Occident devrait faire passer le même message à Loukachenko qu’au dirigeant libyen Mouammar Kadhafi et au président syrien Bashar al-Assad : pas d’argent du FMI pour prolonger la vie du régime.
Pas de prêts en échange de prisonniers.
Il est temps pour Loukachenko de partir.
Poutine : Tsar ou doge ?
Deux questions pratiques se posent au sujet de n'importe quel systÃ¨me politique. La premiÃ¨re : Qu'est-ce qui distingue les partis politiques entre eux ?
La deuxiÃ¨me : Qui tient le gouvernail ?
Durant toute une pÃ©riode, en Russie post-communiste les rÃ©ponses Ã©taient on ne peut plus claires. Il y avait les partis qui voulaient revenir au temps de l'Union soviÃ©tique et ceux qui voulaient des rÃ©formes.
Qui Ã©tait au gouvernail ? Le prÃ©sident.
AprÃ¨s douze ans de transition, la rÃ©ponse Ã la premiÃ¨re question n'est plus aussi Ã©vidente.
Avec la mort annoncÃ©e du Parti communiste, les idÃ©ologies disparaissent.
Ceux qui espÃ©raient une confrontation Ã©clatante entre la gauche et la droite Ã l'occasion de la rÃ©cente campagne pour les Ã©lections prÃ©sidentielles en ont Ã©tÃ© pour leurs frais, car la rÃ©ponse Ã la deuxiÃ¨me question est encore plus nette aujourd'hui : la rÃ©Ã©lection du prÃ©sident Poutine n'a jamais fait l'ombre d'un doute.
Ce prÃ©sident tient trÃ¨s fort en mains les rÃªnes du pouvoir.
La popularitÃ© tout azimut de Poutine, qui est bien rÃ©elle, et la maniÃ¨re dont il a brouillÃ© les clivages politiques lui assurent une position inexpugnable.
Beaucoup s'en plaignent, mais son ascendant n'est peut-Ãªtre pas aussi pernicieux qu'il y paraÃ®t.
La taille de la Russie, la pauvretÃ© des ses infrastructures et la pagaille de l'administration sont les seules limites Ã son pouvoir.
A l'intÃ©rieur de ces limites, il fait ce qu'il veut.
Se suffisant Ã eux-mÃªmes derriÃ¨re les murs du Kremlin, Poutine etÂ ses conseillers gouvernent dans l'arbitraire et l'opacitÃ©, Ã un point qui ne serait pas tolÃ©rÃ© dans une authentique dÃ©mocratie.
La prÃ©sidence de Poutine donne l'impression d'Ãªtre une autocratie ponctuÃ©e par des Ã©lections.
L'autocratie n'est pas la dictature.
AprÃ¨s quatre ans de prÃ©sidence soi-disant consacrÃ©s Ã forger une " dictature de la loi ", le respect de la lÃ©galitÃ© n'est pas trÃ¨s rÃ©pandu et le droit de propriÃ©tÃ© reste mal dÃ©fini.
Une classe moyenne consÃ©quente n'a pas encore Ã©mergÃ©e et il n'y a toujours pas de sociÃ©tÃ© civile digne de ce nom.
La privatisation des biens de l'Etat a dopÃ© l'Ã©conomie, mais elle a nourri le nÃ©potisme et servie Ã la construction d'un empire.
L'armÃ©e n'est pas vÃ©ritablement sous contrÃ´le civil et la guerre brutale menÃ©e en TchÃ©tchÃ©nie s'envenime.
L'autoritarisme du prÃ©sident Poutine est bien prÃ©sent, mais vu Ã travers des yeux russes, il n'a rien de trÃ¨s choquant.
Pour certaines choses, il mÃ©rite les remerciements de la population.
Il a jetÃ© les Communistes dans les poubelles de l'Histoire rejoindre Trotsky.
Maintenant divisÃ©s, ceux qui avaient coutume de faire appel aux fantÃ´mes du bolchevisme semblent sur le point d'arrÃªter d'y recourir.
C'est bon pour la Russie.
Bienvenue Ã la rÃ©publique.
Poutine n'a pas tournÃ© le dos aux rÃ©formes Ã©conomiques.
Sous sa conduite, l'Ã©conomie a plutÃ´t prospÃ©rÃ©, ce qui donne l'homme de la rue une raison supplÃ©mentaire de l'apprÃ©cier.
Par contre, il n'a pas rÃ©ussi Ã Ã©tablir une gouvernance dÃ©mocratique.
La question n'est pas tant qu'avec ses complices de l'ex-KGB il tente peut-Ãªtre de bÃ¢illonner la presse et de mettre en prison ses adversaires.
Non, le grand dÃ©faut de la prÃ©sidence de Poutine est son pouvoirÂ Â trop personnel, qui ne s'appuie sur aucun parti politique.
Pour l'essentiel, en Russie la lutte pour le pouvoir ne se dÃ©roule pas autour des bulletins de vote, mais au sein mÃªme de la prÃ©sidence.
La plupart du temps cette lutte reste invisible, sauf par moment, comme lors de l'arrestation de Mikhail Khodorkovsky.
Mais que Poutine soit le maÃ®tre ou le prisonnier de ce systÃ¨me - un tsar ou un doge - lui-mÃªme ne le sait peut-Ãªtre pas.
L'Ã©mergence durable de partis politiques nÃ©cessite un parlement fort.
Mais la prÃ©sidence russe Ã©tant tellement puissante, la Douma est surtout un lieu de chamaillerie et un paradis de la combine.
Elle n'est pas le moteur de la dÃ©mocratie, au mieux elle en est la soupape de sÃ»retÃ©.Â
Certes, il y a une grande majoritÃ© pro-prÃ©sidentielle Ã la Douma.
Mais c'est lÃ le problÃ¨me, car elle n'existe que pour soutenir le prÃ©sident.
Ce qu'il veut, elle le vote ; or la Russie a besoin de partis politiques qui ne se contentent pas d'Ãªtre aux ordres.
Mais comme Poutine ne supporte pas d'opposition, il Ã©touffe le dÃ©veloppement des partis politiques.
Paradoxalement, les politiciens l'aident en cela, car les partis rÃ©formistes n'inspirent guÃ¨re confiance.
Si l'on regarde d'un Åil pessimiste les Ã©lections de dÃ©cembre dernier Ã la Douma, les futiles disputes politiciennes, le ressentiment et les invectives Ã©voquent la RÃ©publique de Weimar en Allemagne.
N'ayant pas rÃ©ussi Ã emporter un seul siÃ¨ge Ã la Douma, le parti rÃ©formiste de l'Union des forces de droite dirigÃ© par Boris Nemtsov et Anatoly Chubais s'est autodÃ©truit en dÃ©cembre dernier.
Ses dirigeants menaient bon train comparÃ© au reste de la population.
Au lieu d'aller Ã la rencontre des Russes en train de se dÃ©mener pour assurer leur quotidien, Nemtsov et Chubais jouaient aux dirigeants modernes, volant Ã bord des jets privÃ©s et tapotant sur leur ordinateur portable.
Celui qui ne veut rien entendre mÃ©rite la dÃ©faite.
Former un parti est gÃ©nÃ©ralement affaire de rivalitÃ© d'ordre personnel.
Attendant dans sa datcha qu'on l'appelle au pouvoir, Grigory Yavlinsky se prend peut-Ãªtre pour Charles de Gaulle Ã Colombey.
Son ego Ã lui seul a suffit pour empÃªcher son parti, le Yabloko, de coopÃ©rer avec l'Union des forces de droite.
Poutine sait instinctivement que la Russie a besoin de davantage de dÃ©mocratie, ne serait-ce que pour distinguer la nouvelle Russie de l'ancienne et ouvrir le pays Ã une bouffÃ© d'air frais.
Mais avec un deuxiÃ¨me et dernier mandat sans adversaire, va-t-il conserver un minimum de sens de la dÃ©mocratie ?
On parle aujourd'hui en Russie du " poutinisme " qui prÃ´ne la dÃ©mocratie, mais sans aucune obligation jusqu'Ã prÃ©sent d'accepter les rÃ¨gles d'un authentique systÃ¨me dÃ©mocratique.
Le poutinisme correspond Ã l'Ã©tatisme, systÃ¨me dans lequel l'Etat dirige le pays au lieu d'Ãªtre Ã son service.
Cela ne signifie pas que c'est un rÃ©gime de terreur comme la Russie en a tant connu. De ce point de vue, le gouvernement de Poutine fait bonne figure comparÃ© Ã ses prÃ©dÃ©cesseurs.
Mais un gouvernement " poutiniste " n'a pas beaucoup de temps Ã consacrer Ã rendre des comptes, pas plus qu'Ã la transparence et au dÃ©bat.
Putin and Medvedev: Teammates or Rivals?
Vladimir Putin’s decision to serve as prime minister should Dmitri Medvedev become Russia’s next president has made their electoral success in March a virtual certainty.
Although the Communist Party’s leader, Gennadi Zyuganov, and the Liberal Democrats’ Vladimir Zhirinovsky are running – in contrast to 2004, when they fielded stand-ins – neither will get more than 15% of the vote.
Even assuming that Mikhail Kasyanov, Boris Nemtsov, and Democratic Party leader Andrei Bogdanov somehow collect two million signatures each to get on the ballot, the outcome will be the same.
Indeed, so far, none of them has more than 2% popular support.
But, while Medvedev’s victory in the first round of voting appears assured, the important questions will arise after the ballots are counted. How will power be distributed between Medvedev and Putin?
Who will be in charge?
Will Russia have to rewrite its laws and Constitution to give the prime minister more official power? Is Putin risking his political future by accepting a formally secondary role and making himself accountable for all socio-economic policy?
Russia’s Constitution does not allow for a “technical presidency.”
The head of state has extensive powers, which alone indicates that Medvedev will be a strong president.
Moreover, Medvedev is a strong-willed politician and very experienced administrator.
But Putin will be a strong prime minister, if only because he’s Putin.
He is set to remain the most popular person in Russia for a long time to come.
That implies a system of governance with at least two decision-making centers – perhaps in addition to United Russia, the party of Putin and Medvedev, which won 64% of the vote in the recent parliamentary election up from 37% in 2003.
All this represents obvious progress from the standpoint of the separation of powers.
In consenting to become prime minister, Putin is well aware of what to expect.  After all, he served as prime minister for several months in 1999.
Many commentators underestimate the prime minister’s powers.
According to the Constitution, the prime minister is head of the executive branch, and the government is empowered to determine the main direction of domestic and foreign policy.
Much depends on who is prime minister; heavyweight politicians holding the office can potentially eclipse the president.
Recall Yevgeny Primakov – or Putin at the end of Boris Yeltsin’s last presidential term, when it was obvious to everyone that the prime minister was running the country.
The 2008 version of Prime Minister Putin will undoubtedly be stronger than the 1999 version.
So no changes are required to the laws or the Constitution for him to remain a key political player.
But Medvedev – youthful and energetic, with a fresh mandate – will be far stronger than Yeltsin was in 1999.
A powerful prime minister seems preferable.
One of the chief weaknesses in Russia's constitutional design is that power is separated from accountability: the president has the most power, but the government is held accountable for policy results.
From this standpoint, the American model, for example, is more successful: the head of state also leads the government.
While not entirely addressing the flaws in the design, the new situation – with the strongest political figure heading the executive branch – will permit more effective performance by the government, which is still battling to recover from Putin’s administrative reforms of 2004.
Many commentators have reproached Putin for agreeing to take a job that they say is beneath him – assuming responsibility for road-building, social services, inflation, and many other problems that could undermine his popularity.
However, he should be thanked rather than reproached.
But how stable will this new polycentric system of governance be? How long will Medvedev remain president and Putin prime minister?
What if they quarrel?
Of course, stability requires agreement between the two key actors; and there are sure to be plenty of opponents and allies trying to stir up trouble between them.
But Putin and Medvedev have worked together for more than 17 years with no serious conflicts.
Moreover, Putin has never made a mistake about the loyalty of the people he promotes.
In the Yeltsin era, sacked officials often took revenge by publishing their memoirs and “telling all” about their ex-boss.
In the Putin era, no one has done so.
Mikhail Kasyanov, a former prime minister and now an opposition critic, was inherited from Yeltsin.
When Putin made the most important appointment of his life – the choice of his successor – one can be sure that his calculations were thorough.
So Medvedev will become the next president, and will hold that office for at least one full term.
And Putin will remain prime minister throughout that time, with a good chance of becoming president again in 2012 or 2016 – or after any other presidential election over the next two decades.
Le Poutine de toutes les Russies
VIENNE - Pour ceux qui se demandaient encore qui était Vladimir Poutine, la question est résolue.
Ses faits et gestes de cette semaine démontrent qu’il est le nouvel autocrate de la Russie.
Il est purement et simplement un tsar.
Au cours de ses sept ans au pouvoir, Poutine a envoyé des signaux contradictoires.
D’un côté, il est apparu comme un dirigeant capable et dynamique, attaché à la modernisation de la Russie.
De l’autre, avec l’aide du complexe militaro-industriel du FSB (ex-KGB) – le « siloviki » - il a systématiquement affaibli ou détruit toute opposition à son pouvoir personnel, tout en renforçant la capacité de l’État à violer les droits constitutionnels des citoyens.
Cette semaine, Poutine a fait savoir qu’il serait en tête de liste du parti Russie unie lors des prochaines élections législatives du 2 décembre, ce qui pourrait lui permettre de devenir le prochain Premier ministre, après l’élection présidentielle prévue en mars 2008.
La Russie devra bien sûr choisir un président « honnête, compétent, efficace, une personne moderne avec laquelle il sera possible de travailler en tandem », selon ses propres termes.
Ce que cela signifie vraiment est que les électeurs russes devront choisir un homme sélectionné par Poutine pour qu’il respecte ses volontés.
Si ce scénario se réalise, ce sera un triste jour pour la Russie, mais pas parce que Poutine restera au pouvoir – tout le monde en Russie s’y attend.
Même s’il a concentré plus de pouvoir entre ses mains qu’aucun autre dirigeant de l’histoire russe post-soviétique, la majorité des Russes pensent qu’il est un grand leader, qui en sept ans à peine a sauvé le pays de la banqueroute et du désespoir de l’époque Eltsine et l’a remis sur la voie de la prospérité.
Sondages après sondages lui donnent plus de 70 pour cent d’opinions favorables.
À vrai dire, Poutine professe des opinions contradictoires : il se fait simultanément l’avocat d’une démocratie multipartite et du pouvoir centralisé.
Il est favorable à une économie de marché, mais souhaite que l’État contrôle la répartition des richesses et qui en profite.
Comme leur président, la plupart des Russes ne voient aucune contradiction entre l’amélioration de leur ordinaire et du statut international de leur pays depuis les années 90 et l’érosion des institutions démocratiques.
Bien sûr, les institutions formelles de la démocratie n’ont pas disparu, mais sans liberté de la presse, sans appareil juridique indépendant, et sans élections libres dans les régions – où des affidés du Kremlin règnent en maître, comme Ramzan Kadyrov en Tchétchénie – elles ont perdu toute substance.
Les Russes préfèrent suivre un « père de la nation », qu’il soit tsar, secrétaire général, président ou Premier ministre, peu importe le titre – que suivre des lois et des règlements.
Le génie politique de Poutine est de l’avoir compris.
Même si Poutine a trouvé le moyen de rester au pouvoir sans modifier la constitution – une possibilité que les rares démocrates restants ont débattu sans fin – la nature éminemment peu démocratique de sa stratégie saute aux yeux.
Qu’il occupe de hautes fonctions au Kremlin ou à la Maison blanche (le siège du Parlement russe) n’est qu’un point de détail.
Poutine sera tsar quel que soit son poste.
Ce qui lui permettra de réaliser ce tour de passe-passe est qu’il est, comme tout véritable homme du KGB, un maître des apparences.
On a pu dire que la démocratie présidentielle ne fait que renforcer la tendance de la culture politique russe à favoriser des dirigeants avec une poigne de fer, alors qu’une démocratie parlementaire permet une distribution plus « horizontale » du pouvoir.
L’éventuel futur Premier ministre Poutine pourra ainsi dire – quel est le problème ? J’exerce le pouvoir dans le cadre d’un modèle parlementaire italien ultra démocratique.
Quoi de plus démocratique ?
Mais si Poutine - qui a passé sept ans à « verticaliser » le pouvoir de manière à restaurer la stabilité et la fierté nationales mises à mal durant les années de démocratisation sous Eltsine - voulait vraiment le bien de la Russie, il suivrait son exemple et quitterait la scène.
Parce que la principale leçon des années de gestion inepte du parti communiste est la suivante : aucun homme seul et aucun parti unique ne peut en savoir assez long pour gérer une économie moderne.
Seuls les systèmes démocratiques et les économies de marché peuvent fournir les indications dont un gouvernement a besoin pour agir efficacement.
L’un des atouts des structures démocratiques est qu’elles sont prévisibles.
Il n’y a que les Russes, avec leur attachement au règne d’un homme fort, pour insister encore sur l’importance du rôle de la personnalité dans l’Histoire.
Les démocraties accomplies pensent au contraire que personne n’est irremplaçable.
Après le 11 septembre 2001, de nombreux New-Yorkais souhaitaient que le maire de l’époque, Rudolph Giuliani, reste en place.
Mais le jeu de la démocratie imposait de nouvelles élections, et nombreux sont ceux à estimer maintenant que le nouveau maire, Michael Bloomberg, est peut-être parvenu à ressusciter la ville mieux que son prédécesseur n’aurait pu le faire.
Si Poutine se préoccupe de la Russie, il devrait abandonner ses notions tsaristes de pouvoir et quitter ses fonctions, si ce n’est la politique.
Comme d’autres dirigeants démocrates, il pourrait envisager de travailler dans le secteur privé, ou mieux encore, écrire des livres et aider les victimes de tsunamis , comme Bill Clinton, ou défendre l’environnement, comme Mikhaïl Gorbatchev.
Mais c’est peut-être trop demander à l’ancien homme du KGB, pour lequel il n’y a aucune différence entre perdre le pouvoir et le quitter avec élégance.
Poutine d’Arabie
BEYROUTH – Sans en avoir l’air, la Russie est en train de regagner presque toute l’influence qu’elle avait perdue au Moyen-orient après l’effondrement de l’Union soviétique.
Depuis qu’elle a envahi la Géorgie en août dernier, la télévision satellite et les sites Internet arabes n’ont cessé de parler du rôle de la région dans la naissance d’une “nouvelle Guerre froide.”
Le parrain du monde arabe du temps de la guerre froide est-il vraiment de retour, et si tel est le cas, quelle conséquence pour la paix dans la région ?
Avec la mort de l’URSS, l’idéologie communiste, qui, pour les musulmans, est en contradiction avec leur foi, a également disparu.
Le communisme n’a jamais empêché les régimes arabes opposés aux États-Unis d’accepter des armes des Soviétiques, mais il a en revanche empêché la Russie de recourir au genre d’étroite influence que l’Amérique exerçait sur ses alliés régionaux.
Aujourd’hui, même les islamistes considèrent de nouveau la Russie comme un acteur régional pour donner plus de force à leur lutte contre l’hégémonie américaine, oubliant fort à propos la répression brutale par les Russes des musulmans tchétchènes pendant les années 1990.
C’est un retournement complet du schéma des années 1950.
À l’époque, les États-Unis encourageaient l’islam dont ils se servaient comme rempart contre le communisme.
Leurs alliés au Moyen-orient, notamment l’Arabie saoudite, justifiaient l’influence américaine en arguant que les Américains étaient des chrétiens, et par conséquent faisaient parti du Ahl el-Kitab (le peuple du Livre).
Les Soviétiques étaient régulièrement attaqués en tant que dangereux ennemis de Dieu.
Aujourd’hui, l’influence américaine au Moyen-orient est à son plus bas, et la Russie essaie de remplir le vide.
Même les plus proches alliés de l’Amérique – l’Arabie saoudite, l’Égypte et Israël – sont vulnérables alors qu’ils sont confrontés à l’agressive expansion des “forces radicales” représentées par l’Iran, le Hamas, le Hezbollah, la Syrie et la résistance irakienne.
Dans l’ambiance conflictuelle et confuse qui règne en ce moment, les islamistes radicaux prennent les Américains pour cible, et les considèrent comme des croisés barbares qui ont supplanté les communistes en tant qu’ennemis de l’islam.
En effet, pour la majorité conservatrice de la région, les États-Unis, avec leur culture pop et leur démocratie libérale, sont considérés comme un allié bien plus problématique que les russes autocrates et amoureux de l’argent.
La percée de la Russie dans la région remonte à la visite d’État de l’ancien président Vladimir Poutine en Iran en octobre 2007 – la première visite d’un leader russe depuis le voyage de Staline à Téhéran en 1943.
La Russie a évidemment aidé l’Iran à démarrer son programme nucléaire et a souvent protégé le régime iranien de sanction de l’Onu plus sévères.
La Russie considère ses relations avec l’Iran comme un moyen d’étendre son influence diplomatique à plus grande échelle au Moyen-orient, où les États-Unis ont cherché (avec succès) à marginaliser le Kremlin depuis la fin de la Guerre froide.
L’autre objectif de la Russie a été d’exempter le réacteur nucléaire de Bushehr, qu’elle a construit pour l’Iran, de sanctions de l’Onu.
Des sanctions financières sévères envers l’Iran, appuyées par l’Onu, mettraient en péril les profits que la Russie compte réaliser grâce au combustible nucléaire pour le réacteur, qui doit bientôt être mis en service.
Pour la première fois dans l’histoire de la Russie, celle-ci peut s’appuyer sur des alliés locaux réellement puissants.
L’Union soviétique a perdu l’Égypte en 1972, et ses bases navales en Syrie ont été abandonnées en 1989.
Aujourd’hui, la Russie a signé des accords stratégiques avec l’Iran et reconstruit des bases militaires en Syrie en réponse à un appel du président Bashar Al-Assad (venu à Moscou pour solliciter sans vergogne le soutien du Kremlin juste après la fin de la guerre en Géorgie).
Le régime iranien est très enthousiaste à l’idée de faire connaître son partenariat avec la Russie, et de lui faire des concessions afin de faire face à la menace américaine et israélienne et de gagner plus de temps pour poursuivre son programme nucléaire.
Le Hamas, lui aussi, est fier de ses relations russes, au point qu’il a été l’un des trois seuls régimes au monde à reconnaître l’indépendance de l’Abkhazie et de l’Ossétie du Sud, les régions que la Russie a aidé à se séprarer de la Géorgie.
En réaction aux politiques ratées de l’Amérique au Moyen-orient, que ce soit en Irak, en Iran, en Syrie, au Liban ou en Palestine, la Russie semble utiliser sa richesse pétrolière pour assembler un nouveau bloc visant à contrecarrer la présence américaine.
Même en Irak, la Russie fait des progrès. Elle a effacé quelque 12 milliards de dollars de dettes datant de l’époque de Saddam Hussein et elle œuvre à la création d’un oléoduc Irak-Syrie, qui appuiera sa volonté de contrôler la plus grande partie du transport du pétrole et du gaz.
La Russie est également prête à fournir des armes plus développées à la Syrie et à l’Iran.
À court terme, la Russie, forte du haut niveau des cours du pétrole, n’a rien à perdre, mais à long terme la politique russe au Moyen-orient paraît doublement erronée.
Un Iran doté de l’arme nucléaire juste à sa porte n’est sûrement pas dans l’intérêt national de la Russie, surtout étant donné la radicalisation croissante des 20 millions de citoyens russes musulmans – la seule partie de sa population à augmenter, d’ailleurs.
En effet, l’Iran a été un fervent partisan des séparatistes tchétchènes que la Russie a passé presque une décennie à réprimer.
Étant donné que les musulmans vont prendre de l’importance dans la politique intérieure au cours des dix années à venir, la Russie a sans doute raison de s’intéresser aux affaires du Moyen-orient.
Mais aider les éléments les plus radicaux de la région à devenir plus forts ne peut que leur permettre de tourner un jour leur attention vers les musulmans “opprimés” de Russie.
Les raisons du changement de Poutine
PRINCETON – La politique du président russe Vladimir Poutine à l'égard des « pays étrangers proches » de son pays et de l'Occident a été profondément mal interprétée.
Au lieu de se concentrer sur des tendances géopolitiques plus larges (en particulier, l'effet de la crise financière de 2007-2008 sur la politique mondiale), les commentateurs ont transformé la politique du Kremlin en un psychodrame, qui ne peut se comprendre que par une exploration en profondeur de l'âme russe. Il en a résulté d'innombrables idées fausses sur les raisons du changement de Poutine, de ce qui semblait être une politique de modernisation conciliante, voire même dans une veine pro-occidentale, vers un révisionnisme agressif.
Deux explications erronées de ce type ont été proposées sur la politique étrangère actuelle de la Russie. La  première, proposée par ceux qui se décrivent eux-mêmes comme les Putin-Versteher allemands (« les sympathisants de Poutine »), est que la politique russe est une réponse logique à la stratégie d'encerclement de l'Occident.
Ils soutiennent que l'expansion vers l'Est de l'OTAN et de l'Union européenne était une provocation inutile. En fait, George Kennan en personne, l'initiateur de la stratégie de confinement de la Guerre froide de l'Amérique, s'est opposé à l'élargissement de l'OTAN dans les années 1990 précisément sur cette base.
Il y a des limites évidentes à cette théorie.
Tout d'abord, elle se fonde sur l'affirmation selon laquelle, au moment de l'effondrement du mur de Berlin et de la désintégration de l'Union soviétique, l'Occident avait promis qu'il n'y aurait pas d'élargissement de l'OTAN. Même Mikhaïl Gorbatchev, lors du 25ème anniversaire de la chute du mur, a accusé l'Occident de ne pas tenir les promesses faites en 1989 et de plutôt « tirer parti de la faiblesse de la Russie » dans les années 1990 pour revendiquer « le monopole du leadership et de la domination du monde », y compris par élargissement de l'OTAN.
Mais en réalité, l'Occident n'a jamais promis de ne pas étendre l'OTAN. En fait, au printemps 1990, les États-Unis ont présenté un puissant plaidoyer, selon lequel un projet de réunification de l'Allemagne ne pouvait pas faire partie de deux systèmes de sécurité différents.
Un point plus fondamental est que la Russie dans les années 1990 a témoigné peu d'inquiétude quant à l'expansion des structures économiques et de sécurité européennes ver les anciens satellites de l'Union soviétique en Europe centrale et de l'Est, ou même dans les anciennes républiques soviétiques nouvellement indépendantes. Dans le cas contraire, il n'aurait probablement pas fallu au Kremlin près de deux décennies pour riposter.
La deuxième explication populaire du changement de Poutine, c'est qu'il est irrationnel et que la politique étrangère de la Russie n'est qu'une extension des fantasmes d'un homme qui met en scène ses cascades pour guider les grues blanches de Sibérie dans leur migration en ULM. Mais cela soulève une question évidente : comment une personne qui paraissait être autrefois le souverain le plus moderne et le plus fiable de la Russie depuis le Tsar Alexandre II (un homme que le président américain George W. Bush a qualifié de « très simple et digne de confiance » en 2001) est soudain devenu plus fou que Raspoutine ?
Une meilleure explication peut être trouvée en retraçant la chronologie de l'évolution de la politique étrangère de la Russie, qui a commencé avec la crise de la Géorgie 2008.
Lorsque la Géorgie, qui flirtait avec son adhésion à l'OTAN, a élaboré une réponse militaire aux attaques des séparatistes en Ossétie du Sud, une enclave ethnique dont le gouvernement était soutenu par le Kremlin depuis plus d'une décennie, la Russie a lancé une invasion à grande échelle pour protéger la région.
La Russie a également renforcé sa présence en Abkhazie, une autre province séparatiste.
La crise, qui a été précédée par l'émission à grande échelle de passeports russes aux Géorgiens, préfigurait le déploiement des forces russes en Crimée, sous le prétexte de protéger les citoyens russes.
On peut même dire que le changement était manifeste même avant cela.
Lors de la Conférence de sécurité de Munich 2007, Poutine a montré son nouveau visage, en insistant sur le potentiel des grandes économies émergentes (le Brésil, l'Inde, la Chine et la Russie) à fournir une alternative à ce qu'il considérait comme un ordre mondial unipolaire et arbitraire. De nombreux observateurs ont été choqués par ses déclarations et ont pris son discours comme une preuve de son danger ou de son irrationalité.
L'année suivante, la crise financière a frappé et a convaincu Poutine que son évaluation avait été prophétique. La crise, à son avis, était la preuve que les jours de la domination mondiale américaine étaient révolus.
En fait, avant la crise, la Russie avait approuvé la logique du capitalisme mondial, en reconnaissant la nécessité de coopérer avec les multinationales afin de moderniser et de diversifier une économie basée sur les matières premières et la production d'énergie. Cependant après la crise, il n'y avait plus autant à gagner sur les marchés mondiaux, du moins pas en termes de puissance.
Au lieu de cela, la meilleure option pour la Russie était de coopérer avec d'autres pays qui ont adopté un modèle similaire du capitalisme centré sur l'État, en particulier la Chine.
L'interprétation de la crise par Poutine a été étayée par les développements politiques en Amérique et en Europe.
Les États-Unis ont élu un président qui est apparu résolu à réduire les engagements mondiaux de l'Amérique. Lorsque les révolutions du Printemps arabe ont éclaté, la réponse des États-Unis a été faible et confuse, oscillant entre la rhétorique et le soutien pro-démocratique pour les autocrates anti-islamistes.
Cela a permis à Poutine de se projeter, en particulier en Syrie, comme un promoteur crédible du pragmatisme géopolitique.
La dette de la crise en Europe (et l'incapacité apparente de ses dirigeants à prendre des mesures coordonnées) ont donné des munitions supplémentaires au Kremlin. Étant donné que les dettes et les déficits globaux de l'Europe sont beaucoup plus faibles que ceux des États-Unis ou du Japon, en toute logique, la polarisation et la paralysie auraient pu être évitées.
Plus largement, la conviction de Poutine selon laquelle la crise économique a provoqué la désintégration de l'Occident, s'aligne sur la doctrine géopolitique soviétique traditionnelle. Comme le montre Stephen Kotkin dans sa nouvelle biographie de Staline, la politique soviétique était strictement rationnelle.
La Grande Dépression a convaincu Staline que les différentes factions du capitalisme entreraient en guerre.
En 1938-1939, l'agression nazie a paru justifier son analyse.
Mais les prédictions de Staline se sont effondrées après la défaite d'Hitler, lorsque les intérêts contradictoires n'ont pas conduit à un affrontement entre les États-Unis et le Royaume-Uni.
Alors que les politiciens occidentaux et les décideurs économiques essayaient d'éviter une Grande Dépression II, Poutine travaillait déjà sur l'hypothèse qu'elle s'était déjà produite. Pour l'Occident, la gestion de l'imbroglio géopolitique qui en résulte sera encore plus difficile que de restaurer ses économies mal en point.
L’arche de Putin
Je me suis derničrement rendu ŕ Moscou aprčs cinq années d’absence.
La ville, qui m’a semblé différente et étrange, m’a impressionné par son aptitude au changement.
Mes journées en Russie se sont partagées entre des réunions officielles, des heures perdues dans les embouteillages et des nuits passées avec de vieux amis qui ont essayé de me montrer le meilleur de la vie nocturne de Moscou.
Lors de ma premičre soirée libre, j’ai été invité ŕ un endroit appelé Shinok.
Le restaurant possédait nombre des caractéristiques propres aux restaurants ethniques de n'importe quel pays.
Le kitsch, cette fois-ci ukrainien, était richement représenté par divers objets.
Mais la décoration intérieure se résumait ŕ un seul ornement, un mur artificiel ŕ fenętres qui séparait une partie de l'entrée du restaurant.
Derričre ce mur se trouvait un décor de cour de village.
Une véritable vache ainsi que de véritables poulets et oies peuplaient cet ersatz de cour de ferme.
Par moments, une vieille femme en habit traditionnel apparaissait pour nourrir les animaux.
Les visiteurs dégustant le borscht et les pirogi observaient ses efforts avec satisfaction.
« Elle travaille pour le restaurant, m’a expliqué un ami. Elle nourrit les animaux et s’assoit dans la cour pour créer l’ambiance rustique. »
Shinok n’était qu’une initiation ŕ la nouvelle vague actuelle de la culture de restaurant ŕ Moscou.
Quelques jours aprčs, j'ai visité The White Sun of the Desert, un autre lieu ethnique.
Le White Sun existait déjŕ dans l’Empire Soviétique.
A cette époque, il s’appelait l’Uzbekistan et n’était rien d’autre qu’une démonstration culinaire obligatoire de l’union soi-disant sacrée entre les quinze républiques fraternelles de l’URSS.
Bien que l’intérieur du restaurant ait complčtement changé depuis lors, ses thčmes décoratifs sont restés les męmes.
De nos jours, toutefois, l’établissement tire son nom d’un western (ou « eastern ») bortsch soviétique populaire filmé en 1969 et dont l’action se déroule en Asie Centrale lors de la Guerre civile de 1919.
Le restaurant est décoré non seulement avec des tapis orientaux, mais également avec des représentations grandeur nature des héros du film tirant avec des mitrailleuses ou assis sur des caisses de dynamite.
Cet « orientalisme » soviétique est renforcé par de jolies serveuses qui portent des tenues sexy davantage inspirées des Mille et Une Nuits que de n’importe quelle réalité d’Asie Centrale, passée ou présente.
Mais le passé soviétique, et non les motifs ethniques, domine de loin la conception du restaurant moscovite contemporain.
Le restaurant club Major Pronin est commodément situé dans le voisinage du quartier général du KGB-FSB.
Il tire son nom du héros des romans d’espionnage médiocres de l’čre soviétique, un personnage qui était également la cible de plusieurs plaisanteries sous le manteau.
L’intérieur du restaurant est décoré avec divers objets du matériel d’espionnage.
Mais le clou du décor est le stand de tir oů les clients peuvent tester leur adresse entre les plats.
Les cibles représentant des tueurs en série et des trafiquants de drogue comportent des devises telles que « Sauvez une femme » ou « Sauvez un jeune garçon ».
La partie centrale du mur accueille une cible représentant le World Trade Center de New York duquel s'approche un avion, avec l'inscription « Sauvez l'Amérique ».
Un nouveau club appelé Zone (camp de concentration en argot russe) vise ŕ reproduire la vie dans un goulag.
Des bergers allemands aboyants, des gardes sévčres et des serveurs portant des uniformes de détenus travaillent beaucoup pour recréer l’atmosphčre sinistre d’un goulag.
La littérature russe n’est pas oubliée.
Si le restaurant Pushkin sur Tverskoy Boulevard non loin du monument dédié au grand počte russe vise ŕ recréer « l’atmosphčre aristocratique » du début du dix-neuvičme sičcle, le bar-restaurant Gogol sur Stoleshnikov Lane tente de recréer une institution soviétique disparue appelée « rumochnaia ».
Une « rumka » est un verre de vodka qui ressuscite les prolétariens épuisés.
Bien entendu, la rumochnaia n’a rien en commun avec Nikolai Gogol, mais l’établissement qui a reçu le nom du célčbre écrivain comporte une patinoire qu’un homme habillé comme Gogol fréquente quotidiennement.
A mon retour ŕ Washington, je suis allé dîner avec un politicien américain qui revenait juste d’un voyage ŕ Saint-Pétersbourg.
Pour lui faire honneur, ses hôtes russes avaient organisé une excursion ŕ Strelna, le « Versailles russe », qui avait été récemment restauré alors qu’il menaçait ruine, pour devenir la résidence pétersbourgeoise du président Vladimir Putin.
Le palais n'a pas impressionné l'Américain.
La quantité de marbre utilisé pour la rénovation lui a paru excessive et son appréciation du luxe semblait correspondre aux critčres d'un Holiday Inn.
Les hôtes russes enthousiasmés de l’Américain lui demandaient constamment son opinion sur le palais.
Tout au long de la visite, l’Américain leur a répondu par des exclamations polies en employant des adjectifs tels que « exquis » ou « saisissant ».
Puis ils sont montés dans le grenier.
Enfin, l’Américain a fait preuve d’enthousiasme.
Le grenier de la résidence présidentielle s'apparentait au ventre d'un bateau du dix-septičme sičcle.
« La derničre fois que j'ai vu quelque chose de semblable, c'était dans une brasserie ŕ Hambourg dans les années 1960 », m'a avoué le politicien.
Quelle perfection, pensais-je, tout en imaginant le président de la Russie monter les escaliers menant au grenier de son palais pour endosser le rôle de Pierre le Grand.
Tout comme les clients de ce restaurant village ŕ l’ukrainienne, peut-ętre Putin trouvait-il son arche-grenier rassurante dans un coin de son inconscient.
Une vague historique dépassant son contrôle avait arraché l'ancien lieutenant colonel du KGB de l'ombre pour le hisser au faîte du pouvoir.
Mais le destin pouvait également l'emporter au loin tout aussi soudainement.
Quoi de mieux que d’avoir une arche ŕ portée de main si un jour, la chance politique tourne ?
Veuillez cliquer sur ce lien pour obtenir des photos grandeur nature :
Putin’s Balkan Mischief
La Russie fait une nouvelle crise. Cette fois, c’est la longue et douloureuse tentative de mener le Kosovo à une indépendance formelle qui pousse le Kremlin à mettre le doigt dans l’oeil de l’Occident.
A l’inverse du chamboulement provoqué par un bouclier anti-missiles en Europe, ce conflit ne semble pas vouloir s’éteindre, et menace même d’aggraver les relations déjà tumultueuses entre la Russie et l’Occident.
La Russie n’a jamais manqué une occasion d’entraver les efforts des pays occidentaux pour faciliter l’indépendance du Kosovo.
Après une année de négociations entre la Serbie et le Kosovo, le Kremlin du président Vladimir Poutine a rejeté le rapport du médiateur de l’Onu qui recommandait une indépendance surveillée, empêché le conseil de sécurité d’accepter ce rapport, et a insisté pour que les négociations entre la Serbie et le Kosovo soient prolongées de trois mois – même après que tout compromis était devenu impossible.
Il y a trois semaines, lors du conseil de sécurité de l’Onu, la Russie a insisté pour que tout accord obtienne l’approbation à la fois de la Serbie et du Kosovo, et sur la nécessité de nouvelles négociations.
Elle sait pourtant que de telles négociations seront stériles, mais croit qu’un nouvel appel, apparemment innocent, à parlementer ébranlera l’unité de l’UE, ce qui semble constituer pour Poutine un objectif vital.
Un nouveau retard est aussi susceptible de provoquer des violences au Kosovo et de saper le soutien international à la cause de l’indépendance.
La haine qu’éprouve Poutine à l’égard des relations de “soumission” de l’époque d’Eltsine alimente son opposition.
Mais c’est le retard de l’Occident à résoudre le problème du statut du Kosovo qui a permis à cette opposition de gagner du terrain.
En effet, l’Occident n’a pas cessé de mal interpréter les intentions de la Russie au sujet du Kosovo.
Beaucoup proclamaient que le Kremlin avait beau repousser l’inévitable, au final il n’empêcherait pas l’indépendance.
Aujourd’hui, à la onzième heure, la Russie s’accroche à sa position obstructionniste, et ses élections présidentielles de mars ne feront sans doute que consolider toute position anti-européenne.
Que fera donc Poutine lorsque les États-Unis et la majorité des membres de l’Union européenne reconnaîtront l’indépendance du Kosovo dans les prochains mois, sans la bénédiction de l’Onu, comme ils l’envisagent aujourd’hui ?
Il est fort peu probable que le Kremlin tentera une nouvelle intervention militaire au Kosovo (sa tentative en 1999 de faire atterrir des soldats à l’aéroport de Pristina s’est soldée par un échec), mais il dispose de toute une gamme de possibilité susceptibles de faire réfléchir l’Occident.
Le soutien du Kremlin a rendu efficace l’intransigeance nationaliste de la Serbie au sujet du Kosovo.
La Russie a certes déclaré qu’elle ne donnerait pas un blanc seing à la Serbie, mais elle soutiendra sans doute les tentatives gouvernementales serbes d’isoler et de déstabiliser un Kosovo indépendant.
Alors que la Serbie a résisté à la partition du Kosovo, la Russie soutiendrait également une proposition serbe d’une partition du nord du pays, peuplé de Serbes, tentative qui ouvrirait la boîte de Pandore d’une possible partition de la Serbie, de la Bosnie et de la Macédoine.
Cette proposition pourrait être soutenue par certains en Europe et ailleurs, comme étant un compromis apparemment approprié, même s’il déstabiliserait une fois de plus les Balkans.
La Russie va certainement poursuivre ses efforts diplomatiques pour convaincre le monde que les négociations constituent l’unique moyen de régler le problème, et qu’il ne peut être résolu en dehors de l’Onu.
De nombreux membres de l’Onu se rallieront à ce point de vue, notamment ceux qui comptent de conséquentes minorités ethniques mécontentes.
La Russie pourrait aussi réagir au-delà des Balkans, sûrement dans le Caucase, avec ses régions séparées, tout particulièrement en Géorgie.
Une déclaration d’indépendance du Kosovo provoquerait sûrement une déclaration du même type de la région sécessionniste géorgienne d’Abkhazie, que la Russie pourrait bien reconnaître.
Si la Géorgie prend des initiatives militaires pour l’en empêcher, l’armée russe pourrait réagir avec violence, créant une situation potentiellement incontrôlable.
Certes les États-Unis et l’UE ne veulent pas aggraver l’état de leurs relations avec la Russie, mais ils ne peuvent pas non plus céder à l’obstination russe ; la sécurité européenne est en jeu.
Ils doivent pourtant continuer d’essayer d’éviter une confrontation avec la Russie sur tous les fronts.
L’Occident doit montrer clairement à la Serbie qu’il réagira avec force à toute tentative d’encourager la violence ou de diviser le Kosovo.
Envoyer de nouvelles troupes de l’Otan, en plus de la mission de l’UE prévue, pour surveiller l’indépendance du Kosovo, s’avérerait utile.
La Russie de Poutine, qui fait peu de cas de l’état de droit, enrobe ses tentatives diplomatiques d’une apparence de respect du droit international, et en particulier de la résolution 1244 du conseil de sécurité de l’Onu, qui a mis fin à la guerre du Kosovo en 1999.
Une offensive diplomatique, nécessaire depuis longtemps, doit impérativement être lancée, afin de saper les arguments de la Russie et de rappeler au monde ce qui s’est passé au Kosovo.
La résolution 1244 ne dit pas que le Kosovo doit rester sous souveraineté serbe, contrairement à ce que persistent à dire la Russie et la Serbie, et elle n’empêche pas non plus l’indépendance.
En fait, toute lecture raisonnable de la résolution, surtout dans le contexte des conflits qui ravagent les Balkans depuis vingt ans, admet que l’indépendance répond à ses intentions et justifie les huit dernières années de supervision de la province par l’Onu.
Dans le cas de l’Abkhazie, l’Occident doit rappeler la nature sui generis du Kosovo et souligner les immenses efforts qu’il y a déployés depuis 1999.
Le monde doit faire clairement comprendre qu’un engagement militaire russe en Abkhazie est inacceptable, tout en empêchant aussi le gouvernement de Géorgie de réagir militairement à toute provocation.
La manière dont la Russie réagira au soutien apporté par l’Occident à la déclaration prochaine de l’indépendance du Kosovo montrera à quel point nous avons progressé depuis la Guerre froide.
En gérant avec soin le processus d’indépendance du Kosovo, et en restant attentifs à toutes les opportunités d’améliorer les relations avec la Russie, l’Occident pourra atténuer les pires conséquences de cette confrontation.
Une nouvelle Guerre froide pourrait bien s’avérer glaçante.
Poutine est-il suicidaire ?
Le Président Poutine se rendra ce week-end en Ukraine, là où il a commis sa plus grande bévue en politique étrangère.
Etant donné ses actions étriquées sur son territoire, où il semble de plus en plus incapable de traiter avec toute institution jouissant d'un certain degré d'autonomie, il est fort peu probable que Poutine soit suicidaire.
Par exemple, Poutine a récemment aboli les élections dans les provinces russes.
Désormais, le gouvernement nommera les fonctionnaires chargés de diriger un pays aussi complexe et multinational que l’Union européenne ou les Etats-Unis.
Ce n’est pas là le meilleur moyen pour avoir des pensées complexes.
En effet, les responsables élus sont une espèce en voie de disparition en Russie.
Les impostures, supercheries et autres manœuvres électorales du Kremlin, baptisées en Russie “technologie politique”, ne seront plus utilisées qu’à l’étranger car ce sont les seules véritables « élections » dont le Kremlin doit se préoccuper, tant les votes en Russie sont devenus neutres.
Les élections ont été supprimées en Russie au nom de la lutte contre le terrorisme.
Une fin qui justifie tous les moyens.
Comment tous les problèmes contemporains, et particulièrement en Russie, peuvent-ils se résumer à des attentats terroristes et à des opérations de contre-terrorisme ? La pauvreté, le racisme, et l’héritage idéologique sont aussi manifestes qu’il y a trois ans ou treize ans.
Le terrorisme n’y est pour rien. Et les forces ne sécurité n’ont rien résolu.
Au contraire, sous l’emprise d’une “double menace” - terrorisme et contre-terrorisme - le public ne s’attarde plus sur les problèmes qui, pour ceux qui s’en souviennent encore, sont à l’origine du terrorisme.
La Palestine et la Tchétchénie, deux lieux de douleur et de violence, n’ont pas guéri.
Et leur indépendance nationale semble aujourd’hui plus inaccessible qu’avant l’ère terroriste.
Autrefois, la situation n’était pas idéale, mais les gouvernements et les citoyens semblaient mieux en mesure d’accepter les échecs.
Quand une bataille était perdue, des négociations s’ouvraient, pour aboutir finalement à la formation de pays respectés : l’Italie au XIXe siècle, l’Inde au milieu du XXe siècle, ou plus récemment l’Erythrée.
Imaginez le Président Poutine dirigeant la Russie quand la Pologne a accédé à l’indépendance en 1920, ou la Géorgie en 1991.
Aurait-il participé à des pourparlers de paix ? Aujourd’hui, le “grand jeu” impérialiste de Kipling est un cercle vicieux : les forces de sécurité répondent à l’augmentation du terrorisme, qui se développe à mesure du renforcement des forces de sécurité.
Plus les mesures sont autoritaires, plus la résistance est forte. Plus la résistance est forte, plus le régime se fait tyrannique.
Les véritables problèmes disparaissent derrière les crimes des terroristes et les erreurs des forces de sécurité.
Le cercle vicieux continue, et les deux parties se rapprochent de plus en plus, dans un intérêt commun : la poursuite du jeu.
Les parties adverses ont les mêmes armes, des stratégies comparables, et des idées de plus en plus similaires.
Et ainsi de suite, tant qu’on ne change pas les règles du jeu.
Mais pourquoi changer ?
Il existe une situation semblable dans l’histoire russe.
Au début du XXe siècle, des révolutionnaires socialistes dirigés par Evno Azef ont lancé une série d’attentats terroristes contre des représentants de l’Etat.
Puis Azef est devenu agent double.
Il assassinait parfois des personnalités en mauvais termes avec la police, et la police refusait de trahir ce précieux agent.
Par manipulation mutuelle, les terroristes et les forces de l’ordre sont devenus impossibles à différencier.
C’était “ l’effet Azef ”.
Cette alliance étant établie, rien ne pouvait y mettre fin, sauf une révolution, en l’occurrence la révolution bolchevique.
Il faut donc arrêter le jeu, ne serait-ce que pour la survie des spectateurs innocents.
Quand on ne pense pas que l’adversaire est humain, on ne lui parle pas. On l’utilise, ou on l’élimine.
Cet “autre” est placé au cœur de la politique au plus haut niveau.
L’“ effet Azef ” encore une fois.
C’est ce que les bolcheviks ont fait avec la bourgeoisie, et les nazis avec les juifs.
Les grands empires, eux, avaient appris à se comporter différemment avec les peuples colonisés.
Ils avaient peu à peu inventé des moyens fascinants de contrôle de leurs sujets, savants mélanges d’éducation, de corruption et de force.
Ayant appris le grand art de l’orientalisme, ces empires savaient maintenir la communication tout en gardant leurs distances.
L’abolition de la démocratie dans les provinces russes, et notamment dans les républiques à population musulmane comme le Tatarstan et le Daghestan, est un acte meurtrier.
La paix dans ces régions était l’un des rares succès dont la Russie contemporaine pouvait se féliciter.
Poutine est-il suicidaire ? Malheureusement pas.
Il doit sa carrière à la Tchétchénie, comme Bush peut-être à l’Irak.
La Tchétchénie joue bien son rôle, mais elle est petite, pauvre et particulière.
En transformant de grandes régions en de nouvelles Tchétchénies, Poutine et sa clique espèrent bientôt jouer au jeu du terrorisme et de la sécurité avec des millions de musulmans des plaines pétrolifères d’Eurasie.
Leçons d\u0027histoire à la Poutine
CAMBRIDGE – Si l’idéologie soviétique a toujours porté sur l’avenir, l'idéologie russe officielle semble aujourd'hui totalement axée sur le passé.
L'article récent du premier ministre Vladimir Poutine pour le journal polonais Gazeta Wyborcza – à l’occasion du 60e anniversaire de l'invasion de la Pologne par les nazis – exprime sa détermination à faire de l'histoire européenne du XXe siècle une partie majeure des préoccupations du gouvernement russe.
Cet article reflète les problèmes profonds et irrésolus de l’ère Poutine : l'incapacité à distinguer le passé soviétique du présent russe, un mélange sans scrupules de conservatisme politique et de révisionnisme historique, et une indifférence qui frise l’incompréhension à l'égard des valeurs clés de la démocratie.
Dans son article, Poutine ne pleure pas l'effondrement de l'URSS, même s’il lui est arrivé de le décrire comme la « plus grande catastrophe du XXe siècle ».
En fait, il y salue même les mouvements démocratiques qui ont enterré l'Union soviétique et sa sphère d'influence, et ne fait pas preuve de compassion pour les révolutions du XXe siècle, qu'il qualifie de « blessures profondes » que l'humanité s'est infligée à elle-même.
Ce qui inquiète réellement Poutine et ses conseillers historiques, c'est le souvenir de la Seconde Guerre mondiale.
Ils considèrent la victoire soviétique sur l'Allemagne nazie comme la réussite primordiale de l'Etat et de la nation qu'ils ont hérités de l'URSS.
Ils voient également cette victoire comme le principal contrepoids au souvenir de l'URSS en tant que règne de violence injustifié et brutal.
Non pas que la version de l'histoire de Poutine nie cette mémoire en bloc : cet été, il a ordonné publiquement à son ministre de l'Education d'inclure des passages de L’archipel du goulag d'Alexandre Soljenitsyne dans les programmes universitaires.
Ce qui inquiète plutôt Poutine, c’est l’équilibre entre la Seconde Guerre mondiale et le stalinisme dans l'histoire soviétique.
En appelant à une vision « contextuelle » et « causale » de l'histoire, il reconnaît la terreur staliniste mais l'interprète comme une réponse à la nécessité extraordinaire de vaincre le nazisme.
Poutine résume sa compréhension de l'ampleur de la guerre en rappelant la perte de « 27 millions de [ses] compatriotes ».
Ce nombre a augmenté au fil des ans à mesure que les représentants soviétiques élargissaient la définition de « victimes de guerre » à la perte totale d’individus plutôt qu'aux victimes militaires directes.
Les estimations officielles du nombre de morts côté soviétique durant la Seconde Guerre mondiale sont donc passées de 7 millions (chiffre avancé sous Staline) à 20 millions (Khrouchtchev), puis 26,6 millions (Gorbatchev), les victimes civiles représentant au moins deux tiers de l'estimation de Poutine.
Il est regrettable que ce dernier ne nous explique pas qui il compte parmi ses compatriotes.
S'il parlait de ceux qui vivent à l’intérieur des frontières actuelles de la Russie, ce chiffre serait bien inférieur, or, il inclut l’ensemble des habitants de l'URSS morts durant la guerre, y compris des millions d'Ukrainiens, de Bélarusses, etc. Quand l'URSS a annexé les Etats baltes, Königsberg, des parties de la Pologne, la Finlande, la Moldova et le Japon, les habitants de ces territoires étaient eux aussi compatriotes soviétiques.
De plus, puisque l'histoire « contextuelle » de Poutine subordonne les souffrances de l’ère soviétique aux fins du combat de la Grande guerre patriotique, son chiffre comprend à la fois les personnes tombées en luttant pour l'URSS et les victimes des soviétiques lors de tueries, de déportations et de travaux forcés.
En suivant cette logique, on pourrait également reclasser les victimes de la terreur, de la collectivisation et de la famine des années 30 pour gonfler le nombre de victimes d'Hitler en URSS.
Poutine établit un lien de causalité entre deux événements qui ont déclenché la Seconde Guerre mondiale, à savoir les accords de Munich de 1938 et le pacte germano-soviétique Molotov-Ribbentrop de 1939.
Ces deux actes de collusion avec l'Allemagne nazie ont été des erreurs immorales, écrit Poutine, alors que ce deuxième acte était simplement une réponse au premier.
Certes, le Britannique Neville Chamberlain et le Français Édouard Daladier ont signé un traité honteux avec Hitler et Mussolini à Munich, mais lorsque Hitler a rompu ce traité, Chamberlain tout autant que Daladier ont perdu le soutien populaire et n’étaient plus en fonction à la veille de la Seconde Guerre mondiale.
Les dictateurs sont cependant restés, parmi lesquels Molotov et Staline.
Qui plus est, les accords de Munich bénissaient cyniquement le démembrement de la Tchécoslovaquie par Hitler et leur sens était écrit noir sur blanc.
En revanche, la partie réellement importante du pacte Molotov-Ribbentrop était l’ensemble de ses protocoles secrets, qui divisaient l'Europe en deux domaines impériaux, celui de Staline et celui d'Hitler, sans le consentement des nations qui leur étaient attribuées – ni même sans que celles-ci soient au courant.
Demeuré au pouvoir durant toute la guerre et jusqu'en 1956, Molotov a nié l'existence de ces protocoles secrets jusqu'à sa mort, 30 ans plus tard.
Les démocraties ont certes fait des erreurs honteuses mais elles ont fini par les corriger ou au moins par s'en excuser. Et elles détrônent ceux qui leur causent du tort.
Il est faux et même immoral de mettre sur un pied d'égalité pratiques démocratiques et pratiques dictatoriales. C’est pourtant la nouvelle équation russe.
Les Ręves impériaux de Poutine
Diviser un peuple pour le conquérir est ne stratégie immorale que l’on retrouve ŕ travers toute l’histoire écrite.
Depuis Alexandre le Grand jusqu’ŕ Staline le Cruel, des variantes de cette stratégie ont été utilisées pour maintenir des nations entičres sous l’emprise d’un empereur.
On voit aujourd’hui cette stratégie ŕ l’śuvre ŕ nouveau avec le président Vladimir Poutine, qui cherche furtivement ŕ restaurer la suprématie du Kremlin sur les territoires considérés comme « perdus » quand l’URSS implosa en 1991.
Ainsi, en allant trop loin lors des récentes élections en Ukraine, cependant, M. Poutine a clairement dévoilé au monde ses intentions néo-impérialistes.
Dans le sillage de l’euphorie des manifestations populaires de masse ŕ Kiev, le président russe a depuis déclaré qu’il peut travailler avec tout gouvernement que le peuple ukrainien choisira.
Ce ne sont lŕ que de simples mots, car en pensée et en action, M. Poutine ne veut pas que l’Ukraine soit dirigée par une personne qu’il n’aurait pas lui-męme mise en place.
Aucun prix n’est trop élevé pour parvenir ŕ ses fins, aussi les menaces traditionnelles sur la division de l’Ukraine ont été ressorties des oubliettes.
Je m’exprime ici du point de vue de celui qui a été la cible des desseins impérialistes russes.
Quand la Lituanie, puis les autres États baltes, l’Estonie et la Lettonie, qui furent occupés par Staline au début de la Deuxičme guerre mondiale, ont saisi leur chance pour se libérer en 1990-1991, le Kremlin n’est pas resté passif.
Il savait que les reste des colonies russes, les soi-disant « Républiques russes », exprimeraient leur volonté de suivre vers la liberté les républiques baltes peu reconnaissantes.
Bien que les dirigeants russes n’avaient alors de communiste que le nom, ils n’ont pas hésité ŕ se saisir des vieilles recettes léninistes.
Ils ont commencé ŕ nourrir et ŕ inciter les situations conflictuelles et les divisions. Ils ont alimenté le ressentiment parmi les différentes communautés ethniques ou nationales selon la philosophie de Lénine pour qui męme les petits groupes de villages pouvaient exiger leur autonomie territoriale.
Remarquez le mot « territoriale ». Leurs exigences ne portčrent jamais sur l’autonomie culturelle ordinaire comme moyen de continuité identitaire et de soi-disant autoprotection.
Seule l’autonomie territoriale était satisfaisante, semblait-il.
Ainsi, les minorités devenaient facilement des majorités manipulées.
Diviser suffisamment, alimenter suffisamment le ressentiment, et la nation ne devient rien de plus qu’une société en ruine dans un territoire national.
Armer certaines de ces structures minoritaires fabriquées pour qu’elles réclament leur autonomie ŕ mains armées, et vous obtenez le genre de chaos que le Kremlin peut utiliser pour réaffirmer son contrôle.
Heureusement, les Lituaniens, tout comme les Estoniens et les Lettons, ont compris ce jeu.
Cette vieille stratégie de diviser pour conquérir et régner n’a pas fonctionné en Crimée non plus, quand la Russie essaya de la déployer en 1991.
Mais ces défaites n’ont pas inspiré au Kremlin l’abandon de cette stratégie de base.
Au contraire, les ambitions impériales de la Russie ont persisté, et cette persistance est aujourd’hui récompensée.
Tout autour de la Mer Noire, la Russie a réussi ŕ créer une série de petits États artificiels.
La Géorgie et la Moldavie ont toutes deux été cloisonnées par la création de mini-États criminels entretenus par le Kremlin et qui restent sous son égide militaire.
En fait, la semaine durant laquelle M. Poutine venait se męler des élections présidentielles en Ukraine, il prit également le temps de menacer de blocus un de ces petits États, la région abkhaze de la Géorgie, aprčs qu’elle ait eu la témérité de voter pour un président qui n’avait pas l’heur de plaire au Kremlin.
La Moldavie a été particuličrement incapable de résister aux desseins impériaux du Kremlin.
Une énorme garnison russe est toujours installée en Transnistrie, oů elle rčgne en collaboration avec les gangs locaux.
Le voisinage de ce territoire sans loi a permis de faire de la Moldavie la terre la plus pauvre d’Europe.
Vers l’Est, l’Arménie et l’Azerbaďdjan ont été poussés ŕ de tels conflits sanglants ŕ l’instigation du Kremlin que le seul moyen possible pour mettre fin ŕ ces guerres ethniques fut d’appeler les Russes ŕ l’aide, comme en Transnistrie, pour parvenir çŕ une sorte de « Pax Ruthena ».
Aujourd’hui, le peuple d’Ukraine doit faire face ŕ une tension similaire aprčs que les supporters de Viktor Ianoukovitch aient menacé de réclamer leur autonomie si le vrai gagnant de l’élection présidentielle, Viktor Iouchtchenko devenait effectivement président. Qui peut encore douter de la main mise de la Russie dans cette affaire ?
Le maire de Moscou, Iouri Luzkhov, créature loyale ŕ M. Poutine, aurait-il osé assister au rassemblement au cours duquel l’autonomie fut exigée sans l’approbation du monarque élu du Kremlin ? En effet, M. Poutine a ouvertement déclaré cette région de l’Ukraine comme relevant d’une « question intérieure » russe.
Il faut espérer que les citoyens ukrainiens russophones, ayant été témoins du désespoir économique et parfois męme des effusions de sang causés par les mouvements pro-autonomistes montés de toute pičce par le Kremlin, comprendront qu’ils sont ainsi transformés en pions de M. Poutine.
Reste ŕ Viktor Iouchtchenko et ses révolutionnaires du mouvement Orange ŕ prouver, comme ce fut le cas pour les démocrates lituaniens de 1990-1991, que la démocratie n’implique pas que la majorité étouffe la minorité.
La Lituanie a passé le test et j’ai confiance en Viktor Iouchtchenko et son équipe pour réussir aussi bien.
L’Europe et le reste du monde sont également mis ŕ l’épreuve.
La Russie est en pleine transformation : de la Fédération russe de Boris Eltsine ŕ un régime unitaire et autoritaire sous Vladimir Poutine et ses anciens collčgues du KGB.
L’Europe, l’Amérique et le monde en général doivent voir sous son vrai jour la soi-disant « démocratie gérée » de M. Poutine et doivent montrer un front uni contre ses ręves néo-impérialistes.
La premičre étape est d’obliger la Russie ŕ respecter son engagement exécutoire envers l’OSCE (Organisation pour la sécurité et la coopération en Europe), ainsi que le Conseil de l’Europe, de retirer ses troupes de Moldavie et de Géorgie.
Tout projet de « défendre » M. Ianoukovitch et la partie orientale de l’Ukraine ŕ l’aide de la force militaire doit ętre confronté.
Le dernier combat de Poutine
WASHINGTON – Du 2 au 4 avril, l’OTAN tiendra le plus grand sommet de toute son histoire dans la capitale de son nouvel État membre, la Roumanie.
Chose incroyable, l’OTAN a convié son plus farouche détracteur, le Président russe Vladimir Poutine qui, pour la première fois depuis 2002, y assistera.
Si sa présence embarrasse l’OTAN, elle est encore plus gênante pour la Russie.
A Bucarest, deux questions prioritaires seront posées : faut-il inviter l’Albanie, la Croatie et la Macédoine à rejoindre l’OTAN ? Et faut-il proposer à l’Ukraine et à la Géorgie de lancer des « plans d’action pour l’adhésion » ?
Il importe que ces points soient traités par les membres de l’OTAN et non par des tiers.
En  février 2007, à Munich, Poutine déclarait dans une tirade antioccidentale : « Je pense qu’il est évident que l’expansion de l’OTAN n’a rien à voir avec la modernisation de l’Alliance elle-même ou avec la sécurité de l’Europe. Au contraire, elle représente une provocation sérieuse qui réduit le niveau de la confiance mutuelleJe pense qu’il est évident que l’expansion de l’OTAN n’a rien à voir avec la modernisation de l’Alliance elle-même ou avec la sécurité de l’Europe.
Au contraire, elle représente une provocation sérieuse qui réduit le niveau de la confiance mutuelle il me paraît évident que l’expansion de l’OTAN n’a aucun lien avec la modernisation de l’Alliance elle-même ni avec la sécurité en Europe. Au contraire, elle représente une grave provocation qui réduit le niveau de confiance mutuelle »
L’avis de Poutine sur l’OTAN est donc clair.
Il scandalisera le sommet en voulant intimider les anciens soviétiques présents dans l’assemblée.
Cette attitude agressive ne profite à la politique étrangère d’un pays que jusqu’à un certain point – dépassé par Poutine il y a bien longtemps.
Au départ, le président russe jouait le rôle de diplomate et de conciliateur compétent, mais depuis son intervention à Munich, il unit l’Occident contre la Russie.
Dans son discours du 9 mai 2007, commémorant la victoire de la Russie durant la Première Guerre mondiale, Poutine comparait les Etats-Unis à l’Allemagne nazie : « Il faut rechercher les causes de toute guerre avant tout dans les erreurs du temps de paix et leurs racines dans l'idéologie de la confrontation et de l'extrémisme.
Il est encore plus important de se souvenir de cela aujourd’hui car ces menaces ne diminuent pas.
Elles ne font que se transformer, changer de visage. Et dans ces nouvelles menaces, comme à l'époque du Troisième Reich, il y a toujours le mépris de la vie humaine et les prétentions à l'exception mondiale et au diktat ».
Les hommes politiques dignes de ce nom ne s’expriment pas ainsi.
Cette diatribe rappelle celles des rares fidèles qu’il reste à Poutine – le Vénézuelien Hugo Chavez, l’Iranien Mahmoud Ahmadinejad et le Bélarusse Alyaksandr Lukashenka.
Les Russes prennent conscience qu’en insultant et en intimidant tout le monde, Poutine nuit à leurs intérêts.
Il isole son pays avec les autres parias du monde. Pis encore : il a réalisé peu de choses.
Au moment de sa victoire aux présidentielles, Poutine faisait de l’adhésion à l’Organisation mondiale du commerce la priorité de sa politique étrangère.
Il a échoué à force de céder à la mesquinerie des intérêts protectionnistes, en mettant l’embargo sur le bois finlandais et suédois, sur le poisson norvégien et divers embargos agricoles contre la Lituanie, l’Ukraine, la Moldova, la Georgie, etc.
La politique étrangère russe se concentre sur les intérêts de ses propres entreprises publiques, notamment de Gazprom qui a conclu des accords avec bon nombre de pays et compagnies étrangères pour un approvisionnement monopolistique.
Or, un pipeline Gazprom coûte généralement trois fois plus cher au kilomètre qu’un pipeline similaire occidental, compte tenu des « fuites » (pots-de-vin et pertes).
La politique étrangère russe a-t-elle pour objectif central d’extorquer les compagnies publiques russes au profit des responsables du Kremlin ?
Toutefois, les consommateurs n’ont pas confiance dans les fournisseurs qui coupent l’approvisionnement, augmentent leurs tarifs sans prévenir, exproprient leurs concurrents et laissent la production diminuer, comme ce fut le cas de Gazprom et d’autres entreprises publiques russes.
Les exportations de gaz vers l’Europe ont donc entamé une baisse.
Par ailleurs, il est évident que la politique étrangère de Poutine vise à stimuler le chauvinisme populiste.
En condamnant les étrangers, elle peut certes donner un coup de fouet au pouvoir autoritaire russe, mais elle aussi a un prix.
Les Etats-Unis et l’Europe, ainsi que les anciennes républiques soviétiques se sentent bien loin des tactiques agressives de Poutine.
La plupart veulent se protéger des embargos capricieux de la Russie – par exemple, en cherchant d’autres sources d’approvisionnement énergétique.
Certes, la Russie a amélioré ses relations avec la Chine sous Poutine. Pour cela, il a fallu répondre aux demandes chinoises concernant deux grandes îles contestées pour lesquelles les deux pays se sont battus en 1969.
Le but apparent de Poutine était de garantir des fonds pour que Rosneft acquière le champ pétrolifère de Yugansk, qui faisait partie de la confiscation des actifs de Yukos.
Malgré tout, la Chine est elle aussi lasse de Poutine et envoie de puissants signaux aux dirigeants des anciennes républiques soviétiques, notamment à l’Ukrainienne Yuliya Tymoshenko.
Les nationalistes russes sont eux aussi indignés par la politique étrangère de Poutine, qui a éloigné les anciennes républiques soviétiques et affaibli les militaires russes.
Le Conseil de stratégie nationale, par nature nationaliste, a publié un rapport dévastateur sur la décadence de l’armée russe sous Poutine : les acquisitions de matériel militaire auraient chuté (par exemple, seulement trois aéronefs militaires en 2000).
Il est vrai que les coûts de l’armement ont nettement augmenté, mais seulement parce que les amis de Poutine au KGB, qui monopolisent la production d’armes, ont volé des quantité démesurées de matériel.
Malgré l’insuffisance de dépenses, Poutine semble obsédé par les gestes vains et provocateurs, comme la reprise des vols long-courriers de bombardiers au large des côtes américaines.
Au début des années 90, bon nombre d’Occidentaux et de Russes voulaient faire de la Russie un membre à part entière de l’Union européenne et de l’OTAN, à condition qu’elle devienne une véritable démocratie.
Malheureusement, l’Occident n’a jamais fait cette offre, et la démocratie s’est détournée du droit chemin.
Il faudrait donner une nouvelle chance à la Russie, mais seulement après le départ de Poutine.
L’ennemi de l’Occident n’est pas la Russie : c’est Vladimir Poutine.
Les Chiots de Poutine et la démocratie russe
Alors qu'il supervisait des manœuvres militaires à bord d'un sous-marin nucléaire près de la Scandinavie, Vladimir Poutine a annoncé que la Russie avait développé un nouveau système de missiles, le meilleur au monde.
Ce ne fut pas un de ses moments les plus convaincants.
Trois missiles de type ancien, lancés en sa présence, n'ont pas réussi à atteindre leur cible au Kamchatka.
Le sous-marin où se trouvait Poutine était semblable au Kursk, qui explosa lors de manœuvres similaires en 2000, tuant 118 marins.
Après la catastrophe du Kursk, on demanda à Poutine ce qui s'était réellement passé. " Il a coulé " répondit-il, avec un sourire quelque peu macabre.
Dans une blague récente, un journaliste demande à Poutine ce qui est arrivé aux chiots de sa chienne préférée, dont il avait fièrement annoncé la naissance lors des dernières élections parlementaires en décembre. " Ils ont coulé " répond-il.
La démocratie russe est presque aussi jeune et aveugle que les chiots de Poutine, mais elle est bien plus pauvre.
Les pays à bas revenus peuvent mettre en place la démocratie, mais il leur est difficile de la développer.
L'Inde, qui est un pays pauvre et démocratique, représente l'heureuse exception de cette règle.
La Russie, dont l'héritage politique n'est pas britannique mais soviétique, pourra-t-elle en être une autre ? Des pays dont le revenu par tête est proche de celui de la Russie parviennent à soutenir la démocratie pendant 15 à 20 ans en moyenne.
La démocratie russe, née en 1991, approche bientôt sa date d'expiration.
Le premier mandat de Poutine a connu un certain succès économique en dépit de ses échecs politiques.
Le prix élevé du pétrole a permis de maintenir l'économie russe - et les revenus des populations ­- dans une croissance rapide.
(Les Européens n'ont guère besoin de se montrer jaloux : la croissance est plus rapide quand elle part d'aussi bas, n'oublions pas l'idée des chiots.)
La Russie est un pays riche avec une population pauvre, et la redistribution fonctionne bien dans de telles conditions.
Mais pas pour longtemps.
Poutine promet de doubler le PIB russe pour 2010, un objectif ambitieux, qui, s'il réussissait, améliorerait les chances de la démocratie.
Mais Poutine ne tient pas toujours ses promesses.
La guerre tchétchène s'éternise, avec son lot de nouvelles victimes tous les mois.
On assassine des étudiants étrangers à cause du racisme croissant.
La population décline, mais l'immigration est bloquée pour des raisons idéologiques.
Les réformes militaires n'ont pas encore été lancées.
Les médias indépendants ont pratiquement disparu.
La situation internationale de la Russie est au plus mal.
Alors que la Turquie et l'Ukraine aspirent à rejoindre l'Union européenne, la Russie n'y aspire pas du tout.
Poutine compte sur la croissance économique pour maintenir sa popularité personnelle.
Pourtant, c'est un mauvais pari.
Ce sont les entreprises privées, et non pas l'État, qui sont à l'origine de la croissance russe.
Presque tout ce que les citoyens russes peuvent trouver dans les supermarchés, y compris le supermarché lui-même, sont produits ou importés par des entreprises privées.
Le pétrole, le principal moteur de la croissance, est sous contrôle privé.
À la fin des années 1980, Mikhaïl Gorbatchev avait annoncé que le pétrole russe était pratiquement épuisé.
Aujourd'hui Poutine s'attribue le mérite d'avoir fait de la Russie le premier producteur mondial, devant l'Arabie saoudite.
C'est en fait un beau succès.
Le secteur des hydrocarbures soutient la croissance russe, sape le pouvoir des pays producteurs arabes et de l'OPEP, et de ce fait apporte la promesse d'une baisse des prix du pétrole.
Le problème pour Poutine est que ce succès est le résultat non pas des efforts du gouvernement russe mais des entreprises privées.
En créant des tribunaux indépendants, pour faire respecter les droits liés à la propriété privée, et grâce à une perception équitable des impôts, l'État est important dans le développement d'un climat favorable au monde des affaires.
Cependant, attribuer les performances économiques russes aux efforts de l'État revient à attribuer le travail d'un écrivain à son éditeur ou même à son censeur.
De nombreux industriels russes, tels que le fondateur de l'entreprise pétrolière Ioukos, sont responsables de la croissance étonnante de leurs entreprises.
Certains d'entre eux croupissent maintenant en prison, sont exilés ou ont été chassés par la peur du secteur industriel.
Pendant ce temps, la croissance économique, qui est vitale pour toute population pauvre mais ambitieuse, restait une question centrale de la campagne pour les élections présidentielles.
On ne peut pas mentir à la population au sujet de la croissance, parce qu'elle en sent le poids dans ses poches mieux qui quiconque.
Mais on peut manipuler sa compréhension de la croissance : qui est à l'origine de la croissance, les Khodorkovsky ou les Poutine ? La croissance, semble-t-il, est attribuée ici non pas à ceux qui la produisent mais à ceux qui la censurent.
Poutine et sa coterie s'occupent de politique.
Avocats de formation ou même philologues, mais bénéficiant aussi de leur formation acquise auprès des services secrets russes, ces personnes ont introduit un concept qu'elles appellent " technologie politique ".
Ces " technologies " vont de la création de partis politiques pour servir de leurre à la persécution légale des opposants en passant par la publication de faux sondages et la falsification des élections.
Les électeurs ont bien sûr toujours été trompés, achetés, victimes de chantage depuis que les élections existent.
Ce qui est assez nouveau aujourd'hui, du moins pour les Russes, est que ces technologies sont coordonnées avec efficacité depuis le haut de la pyramide du pouvoir présidentiel.
L'exemple le plus récent et qui a connu le plus grand succès fut l'invention du parti de la " Mère patrie ", qui a attiré une grande part du vote de protestation loin des partis libéraux et des communistes.
Créé par le gouvernement deux mois avant les élections parlementaires de décembre, " Mère patrie " s'est séparé et littéralement effondré deux mois après son étonnante victoire.
Les experts politiques, les instituts de sondage et les consultants attribuent toutes les victoires et tous les échecs de la politique russe aux " technologies politiques ".
Leur profession est devenue si importante ces dernières années qu'il existe maintenant un jour spécial pour célébrer " les consultants politiques " en Russie, le 25 février.
Cette année, cette fête fut l'occasion pour Poutine de limoger le Premier ministre, Mikhaïl Kasyanov - un des architectes de la réforme économique russe- comme pour célébrer le pouvoir écrasant de la " technologie politique ".
Ce genre de gouvernance n'est de bon augure ni pour la croissance économique ni pour la démocratie à long terme.
Parce que quand on noie des chiots, ils coulent.
L\u0027autoritarisme doux de Putin
La plaisanterie qui circule actuellement à Moscou peut se résumer en ces termes : les Américains ne savaient pas qui était leur président deux mois après la dernière élection présidentielle, mais nous, Russes, savions qui allait occuper le Kremlin deux années avant les dernières élections présidentielles.
La classe politique russe a toutes les raisons de se montrer espièglement et cyniquement fière du système qu'elle a inventé : ce système garantit les résultats escomptés.
Malgré leur manque de drame, d'intrigue et de compétitivité, les élections ont joué un rôle important, non parce que la classe politique de Russie avait renoncé à tous les éléments essentiels des procédures électorales démocratiques authentiques, mais parce qu'elle a clos le chapitre sur l'expérience démocratique libérale de la Russe, légitimant ainsi le nouveau système politique russe mis en place par Putin.
Quelle est la nature du nouveau système ?
La démocratie se pare-t-elle d'adjectifs, devenant ainsi une démocratie " gérée ", une démocratie " illibérale " ou une démocratie " électorale " ? Seuls quelques experts pontifiants adhèrent à cette approche.
Ou bien le système est-il simplement un système autoritaire rusé ? Cette opinion constitue déjà une idée reçue, non seulement en Amérique, mais également en Europe.
Dans la réalité, toutefois, le régime de Putin est un mélange étrange et complexe qui s'appuie sur deux éléments importants : le pouvoir personnel de Vladimir Putin lui-même et le rôle grandissant des institutions démocratiques consolidantes de la Russie.
La tension entre ces deux forces gouvernera la dynamique politique de la Russie au cours des quatre années à venir.
Pour compliquer davantage la situation, Putin représente la force la plus pro-occidentale de la Russie tandis que la machine administrative demeure conservative, traditionnelle et archaïque.
Les libéraux et les démocrates de la Russie sont confrontés à un choix difficile : doivent-ils soutenir l'autoritarisme personnel de Putin ou chercher à l'affaiblir et à le délégitimer et ainsi restaurer le rôle d'une bureaucratie dominante ?
Quel est le rôle joué par les siloviki , les représentants tristement célèbres des structures de pouvoir et de sécurité de la Russie, dans ce tableau ? Ce mythe des siloviki connaît un franc succès car il est tellement facile d'expliquer les développements russes en imputant les événements à une " KGBisation " du pouvoir.
Mais il n'est pas convaincant : les siloviki ne se sont pas unis en un groupe cohérent et n'ont pas consolidé leur autorité, du moins jusqu'à présent.
Ils n'ont pas de chef ni de programme et ils n'ont pas réussi à prendre le pouvoir lors du premier mandat de Putin.
Je pense qu'ils n'y parviendront pas davantage pendant le second mandat de Putin.
En effet, au cours des années à venir, d'autres forces auront plus de chances de consolider leur pouvoir et les siloviki leur serviront uniquement de garde prétorienne.
Qui est donc responsable de la fin de la démocratie libérale en Russie ? Eh bien, Putin, bien entendu, et Yeltsin avant lui.
De plus, les Russes ordinaires deviennent allergiques à la démocratie libérale car les technocrates libéraux ont régulièrement servi de façade à un Kremlin illibéral.
S'étant eux-mêmes liés aux structures de pouvoir existantes de la Russie, les libéraux ne sont désormais pas en position de devenir des critiques convaincants.
En effet, l'autoritarisme doux de Putin constitue sans doute désormais la plus grande menace qui se pose à une démocratisation poussée en Russie.
Paradoxalement, du fait que le leadership " fort " de Putin intègre des libéraux, voire même des démocrates, afin de préserver une façade pro-occidentale, une opposition réellement libérale ne peut pas émerger.
Par opposition, une main de fer véritablement répressive aurait davantage de chances d'inciter à une résistance démocratique plus puissante.
Bien entendu, Putin a concentré tellement d'autorité et de contrôle sur les leviers du pouvoir entre ses propres mains qu'il semble capable de tout.
Mais les apparences peuvent être trompeuses car l'héritage du premier mandat de Putin révèle qu'il est en train de perdre son combat contre la machine administrative dont il a hérité.
Il n'est pas encore otage de la bureaucratie, mais il perd régulièrement des batailles décisives.
Que se passera-t-il donc lorsque la classe politique de la Russie et le président lui-même découvriront que " l'autoritarisme bureaucratique " ne constitue pas le meilleur moyen pour réaliser la modernisation à la Corée du Sud qu'ils espéraient ? Que feront-ils lorsqu'ils réaliseront que cet autoritarisme n'a pas réussi à permettre une croissance économique et une stabilité économique durables ?
Sous le régime autoritaire doux actuel, seul un scénario relativement sinistre se dégage pour l'avenir, selon moi : celui d'une dictature authentique à part entière.
Reste à savoir si cette dictature s'apparentera à celle de Pinochet, axée sur la modernisation économique, ou à une dictature dotée d'une idéologie totalitaire ressuscitée.
En remportant la victoire sans opposant véritable, Putin s'est légitimement rendu responsable de tous les échecs.
Aucun gouvernement ne se tient derrière lui pour endosser cette responsabilité et l'échec constitue le plus sûr moyen de perdre toute légitimité.
De plus, l'échec risque fort d'entraîner la division de la classe politique et ainsi rendre difficile de trouver un seul candidat à la succession de Putin.
Aucune force politique en Russie ne sait comment résoudre les défis créés par " l'autoritarisme doux ".
La Russie n'a jamais réussi aucune transformation, quelle qu'elle soit, en temps de paix. Les changements sont introduits par les guerres et les conflits nationaux.
Pour tous ceux qui souhaitent une Russie démocratique et libérale, le dilemme est terrible car délégitimer Putin risque simplement de faire remonter à la surface des pouvoirs encore plus sombres et plus archaïques.
Le pantin malgré lui de Poutine ?
MOSCOU – La question qui dominait la politique russe et les discussions sur la politique russe dans le monde – “Va-t-il (Vladimir Poutine) ou ne va-t-il pas rester au pouvoir ?” – est désormais réglée.
Il va à la fois y rester et ne pas y rester.
L’élection à la présidence de Dmitri Medvedev, vieil acolyte de Poutine choisi pour être son successeur, signifie que Poutine abandonne formellement le prestige du Kremlin.
Mais il semble aujourd’hui que les salutations à 21 coups de canon et la première place au protocole sont les seules choses que Poutine abandonne – et encore.
En choisissant de devenir le Premier ministre du président Medvedev, Poutine pense se rapprocher encore plus du pouvoir en obtenant un contrôle constant sur le gouvernement.
Cet étrange transfert de fonction, mais pas de pouvoir – il y a sans doute ici un léger mieux par rapport aux gouverneurs de certains États du sud des États-Unis qui transmettaient leur fonction à leur femme à la fin de leur mandat – correspond au scénario de Poutine. Mais qu’en sera-t-il si celui-ci ne convient pas à Medvedev ?
Que se passera-t-il si, après quelques années, Medvedev s’affranchit de son patron autant que Poutine l’avait fait avec Boris Eltsine, l’homme qui l’avait hissé sur son trône du Kremlin ? Si cela devait être le cas, il serait utile de savoir quelles sont les idées politiques, s’il en a, de Medvedev.
Une chose ressort immédiatement du portrait de Medvedev : il n’a que des liens indirects avec les siloviki , anciens militaires et agents du KGB qui ont dominé l’ère Poutine.
Juriste de formation, il devrait en principe comprendre l’importance de l’État de droit.
Vice-Premier ministre depuis 2005, il a aussi supervisé les “projets nationaux prioritaires de Russie” (un ensemble de politiques destinées à développer la santé, l’enseignement, le logement et l’agriculture), ce qui lui a permis d’obtenir une vue d’ensemble des faiblesses de la Russie bien plus claire que n’importe quel silovik ne pourra jamais en avoir, compte tenu de leur obsession du pouvoir personnel.
La promesse faite par Medvedev de moderniser la condition de l’armée russe le place aussi à part, compte tenu de l’échec total de la réforme militaire durant l’ère Poutine.
En outre, il semble penser que les confrontations entre l’État et la société civile sont contre-productives.
Il insiste même sur le fait que le travail du gouvernement est de renforcer la société civile grâce à l’État de droit.
Tout cela sonne plutôt bien. Le problème est que nous avons déjà entendu cela auparavant dans la bouche même de Poutine – un autre juriste de formation – au début de sa présidence, période à laquelle il avait promis une “dictature du droit”, une réforme militaire, une réforme foncière et, en conséquence, un retour au rêve agricole de la Russie, anéanti par la planification économique d’après 1917.
Au lieu de cela, avec ses anciens compagnons d’armes du KGB, il s’est placé au-dessus des lois, a abandonné les réformes sociales et économiques les plus importantes, et a misé sur la hausse internationale des prix du pétrole.
Il y a un espoir, quoique mince, que, à l’inverse de Poutine, Medvedev pense ce qu’il dit.
N’étant ni un ancien du KGB, ni un ancien militaire, on peut penser que sa conception de l’État de droit n’est pas entièrement influencée par un amour cynique du pouvoir.
Toutefois, les états de service de Medvedev ne sont guère encourageants.
Depuis sa nomination au poste de vice-Premier ministre de la Russie en 2005, il ne s’est jamais aventuré au-delà de sa rhétorique réconfortante.
Durant huit années, il a suivi les ordres des siloviki , combinant le rôle d’Éminence grise du Kremlin et celui de trésorier de la principale source de pouvoir des siloviki, en tant que président du géant national énergétique Gazprom.
Medvedev a également été le coordinateur de l’interférence russe dans les élections ukrainiennes de 2004, qui a donné lieu à la “Révolution orange”.
Plus généralement, ayant été à la tête de l’administration présidentielle de Poutine, Medvedev a directement supervisé la mise en place du système autoritaire qui prévaut aujourd’hui en Russie.
Il était donc tout naturel qu’il devienne vice-ministre en charge des affaires sociales en 2005, lui qui avait si bien réussi à miner ces mêmes affaires sociales.
La Russie est sensée être mystérieuse, mais il est rare qu’elle surprenne le monde en se comportant autrement que ce que l’on attend d’elle : la plupart des analystes étaient certains que Poutine trouverait un moyen de rester au pouvoir sans même toucher à la constitution.
C’est exactement ce qu’il a fait.
À vrai dire, les promesses progressistes faites aux Russes ont sans cesse été trahies.
Ainsi, la déstalinisation menée par Nikita Khrouchtchev s’est terminée dans la stagnation sous Léonid Brejnev ; la démocratisation amorcée par Boris Eltsine a donné lieu à l’autoritarisme de Poutine.
Pour reprendre les mots tristement célèbres de Victor Tchernomyrdine, Premier ministre russe durant la période Eltsine, “Nous avons voulu faire de notre mieux, mais tout s’est terminé comme d’habitude”.
Mais aussi prévisible que soit habituellement le système anti-démocratique au pouvoir, le pays parvient encore à surprendre de temps à autre.
Khrouchtchev a dénoncé Staline, son mentor.
Mikhaïl Gorbatchev, installé au pouvoir afin de poursuivre la politique communiste de Iouri Andropov (qui reposait beaucoup sur le KGB), a dirigé l’Union soviétique vers la glasnost , la perestroïka et, incidemment, la liberté.
Que se passera-t-il si Poutine s’est trompé en choisissant son successeur et que Medvedev refuse d’être son clone, pour marcher dans les pas de Khrouchtchev, Gorbatchev et Eltsine ? Que se passera-t-il si c’est la marionnette supposée qui commence à tirer les ficelles ?
Le poutinisme en crise
MOSCOU – &quot;En raison de la situation économique, , il a été décidé à titre de mesure temporaire d'éteindre la lumière au bout du tunnel&quot;. C'est l'une des plaisanteries qui court en Russie, alors que le pays traverse sa crise la plus grave de la décennie.
Les gens de ma génération, nés au début des années 1960, se souviennent de deux crises.
La première est survenue après l'effondrement de l'URSS. Cela fut presque un cataclysme : rien dans les magasins, le pays en faillite, toutes les économies envolées.
La seconde a affecté toute la population, mais elle a été moins grave : le défaut de la Russie sur sa dette interne, accompagné d'une dévaluation du rouble qui a alors perdu les trois quarts de sa valeur.
Aujourd'hui la crise est sérieuse, mais on n'a pas l'impression que l'on s'approche d'un cataclysme.
La crise va sûrement être grave, non seulement parce que le prix des matières premières exportées par la Russie (pétrole, gaz et métaux) a dégringolé, mais aussi parce que le gouvernement qui croyait avoir une force et une sagesse illimitée semble mal préparé à faire face aux problèmes qui se posent maintenant.
Il est vrai que la Russie détient d'énormes réserves en or et en devise, mais elles diminuent à vue d'œil. Si l'on continue à y avoir recours au rythme actuel – essentiellement pour défendre le rouble - elles seront vite épuisées.
Mais surtout, il n'y a personne au pouvoir qui puisse changer la politique économique du pays.
La Russie est gouvernée par un personnel politique servile qui ne sait qu'approuver ou jouer le rôle de perroquet &quot;Ainsi que vous le dites, Monsieur le Premier ministre…&quot;, &quot;Comme vous le voulez, Monsieur le président…&quot; L'une des raisons de cette situation tient à ce que les dirigeants eux-mêmes sont abreuvés de la même propagande que le reste de la population.
Des régions entières – l'Oural et la Moldavie par exemple – stagnent.
Moscou qui tirait avantage de l'essor économique souffre également, parce qu'elle aussi dépend des ressources naturelles et que ses plus gros contribuables, – Gazprom, Lukoil, Transneft – sont en difficulté.
Les rentrées budgétaires de Moscou ont baissé de 25%.
Mais étant donné les goûts et l'appétit du maire de Moscou, on peut être sûr qu'il va continuer à déverser tout ce qui reste dans les caisses pour soutenir le boom immobilier de la ville.
Mais tout ce qui ne fait pas rentrer de l'argent (les routes, les écoles, les hôpitaux et les jardins d'enfants) va souffrir.
Et de même qu'au début des années 1990, tout le monde a peur du chômage.
A cette époque, le chômage était très faible parce que le Code du travail russe rendait les licenciements très difficiles et coûteux.
Par ailleurs, la plupart des Russes ne s'opposent pas trop fortement aux baisses de salaire, à la diminution des heures de travail et aux congés sans solde.
Il y a une bonne raison à cette docilité.
Il est presque impossible d'acheter un nouvel appartement et de déménager, ce qui fait que les travailleurs russes sont très peu mobiles.
Conformément à la morale soviétique, les gens étaient fiers de n'avoir occupé qu'un ou deux postes de travail durant toute leur vie.
On qualifiait péjorativement de saute-moutons ceux qui agissaient différemment.
Aujourd'hui les salariés restent à proximité d'usines quasiment à l'arrêt – c'est une sorte d'emploi, mais ils n'ont rien à faire et ne gagnent presque rien.
De temps en temps, l'usine leur verse quelque chose, mais les gens vivent essentiellement de leur jardin potager.
Il en résulte un alcoolisme très répandu, pauvreté et absence de perspective.
Pourtant, de véritables signes de crise apparaissent.
La consommation d'électricité a chuté de 6% en novembre par rapport à ce qu'elle était il y a un an et le trafic de marchandise est en baisse de 20%. Même le ministère de l'économie reconnaît que la Russie est entrée dans une récession qui durera au moins six mois.
Il y a un élément surprenant dans la crise actuelle : les milliardaires russes ont été frappés plus durement que les autres.
Mais ne vous inquiétez pas pour eux, ils ne meurent pas de faim, mais beaucoup d'entre eux ont perdu leur fortune.
Une autre plaisanterie circule à Moscou à ce sujet : un milliardaire emprunte 300 roubles (moins de 10 euros) à un autre pour acheter Forbes afin de vérifier sa place dans le dernier classement des plus grandes fortunes de Russie.
Indifférent aux pauvres, le gouvernement russe aide activement les oligarches ruinés, notamment ceux qui sont proches du Kremlin.
Ainsi l'Etat a accordé un prêt de 4,2 milliards de dollars au magnat de l'aluminium Oleg Deripaska (qui occupait la première place du classement de Forbes avant la crise) afin qu'il puisse apurer les comptes avec ses créanciers occidentaux.
Les experts ne sont pas sûrs qu'il remboursera le prêt. Le Kremlin et les oligarches ont leur manière à eux de régler les dettes.
Deripaska, qui a accompagné le président Medvedev dans sa visite récente en Amérique latine, a incité les dirigeants russes à étudier le &quot;New Deal&quot; de Roosevelt des années 1930 à titre de modèle pour le redressement économique.
L'idée de Roosevelt d'un pacte entre les industriels et les autorités plaît à l'oligarchie russe.
Deripaska a notamment suggéré que le gouvernement crée un &quot;fond de stabilisation de l'aluminium&quot;, parce que l'industrie - son industrie - perd de l'argent et des parts sur le marché mondial.
Naturellement, Poutine avait déjà fait un pacte entre le gouvernement russe et les hommes les plus riches du pays qui avaient accepté de ne pas parler politique en échange de la liberté de gagner autant d'argent qu'ils le pouvaient, de quelque manière que ce soit.
Et si quelqu'un de bien placé dans le gouvernement voulait se lancer dans les affaires, il n'était pas question de lui offrir un refus.
Heureusement, les Russes savent comment survivre dans les moments difficiles.
Je me souviens de la fin des années 1980 non seulement pour l'espoir de liberté, mais aussi pour le manque total d'aliments pour bébé pour ma fille qui venait de naître. Vingt ans ont passé depuis et ma fille a grandi.
Maintenant, les magasins sont bien approvisionnés en aliments pour bébés, mais l'espoir de liberté s'est évanoui.
A Moscou les intellectuels discutent de savoir si la crise économique va être porteuse d'une nouvelle vague de libéralisation en Russie.
C'est à mon avis la question clé.
Une crise économique est plus facile à supporter si on a l'impression que la liberté s'approche.
Mais jusqu'à présent c'est une illusion.
Pour un Liban souverain
La crise que traverse aujourd’hui le Liban est une crise structurelle de l’Etat.
Pour faire cesser la violence, c’est elle qu’il faut résoudre.
Quand Israël s’est retiré du sud Liban en 2000, il était entendu que le gouvernement libanais imposerait de nouveau son autorité dans la zone évacuée.
Le Hezbollah, chef de file de la lutte armée contre l’occupation israélienne, devait déposer les armes et devenir une force politique représentant la communauté chiite, historiquement marginalisée par les élites maronites, sunnites et druzes.
Mais les choses ne se sont pas passées comme prévu.
Au lieu de déployer des forces armées au sud Liban, le gouvernement faible de Beyrouth a laissé agir le Hezbollah, déterminé à faire de la région une base pour les attaques contre Israël.
Pendant six ans, le Hezbollah a quasiment créé un Etat dans l’Etat : sa milice est devenue la seule force militaire présente au sud Liban, avec certains avant-postes situés à quelques mètres de la frontière avec Israël.
De temps à autre, le Hezbollah bombardait Israël, tandis que son secrétaire général, Hassan Nassrallah, se répandait en invectives terrifiantes, non seulement contre Israël et le Sionisme, mais aussi contre les Juifs en général.
La Résolution 1559 du Conseil de sécurité des Nations Unies, qui demande le désarmement de toutes les milices et l’extension du contrôle gouvernemental à l’ensemble du Liban, a été ignorée.
Après la fameuse “ Révolution du Cèdre ” en 2005, le Hezbollah est même entré au gouvernement, tout en maintenant sa domination et la présence militaire dans le sud.
Pour sa part Israël, encore traumatisé par le conflit libanais de 1982, ne répondait pas aux attaques du Hezbollah et espérait éviter une escalade.
Mais les situations absurdes comme celle-ci finissent généralement par exploser, et c’est ce qui s’est passé avec l’enlèvement par le Hezbollah de deux soldats israéliens en Israël.
L’existence d’un Etat dans l’Etat illégitime n’est plus tolérable.
Mais le Liban est trop faible pour imposer sa souveraineté.
De son côté, Israël ne laissera pas le Hezbollah s’établir de nouveau le long de la frontière, ou conserver des missiles.
Pour réaffirmer efficacement la souveraineté du Liban dans le sud du pays, la communauté internationale doit donc agir avec fermeté, et non plus se contenter de serrements de main et de discours.
Les éléments essentiels d’une solution internationale à la crise sont les suivants :
· libération immédiate et sans condition par le Hezbollah des deux soldats israéliens ;
· cessation des opérations militaires d’Israël au Liban ;
· assistance internationale requise par le gouvernement libanais pour appliquer la Résolution 1559 ;
· établissement d’une force internationale solide et bien équipée.
Pour réussir, cette force devra se démarquer des précédentes initiatives infructueuses de l’Onu au Liban.
La FINUL, Force intérimaire des Nations Unies au Liban, est une triste plaisanterie.
Comme la présence de l’Onu à Srebrenica pendant la guerre en Bosnie, la FINUL a contribué à la mauvaise réputation de l’Organisation : elle n’a jamais empêché aucun terroriste d’attaquer Israël, et n’a pas non plus arrêté l’invasion israélienne du Liban en 1982.
Ce qu’il faudrait, c’est une délégation militaire chargée de faire usage de la force.
Une structure internationale, reconnue par l’Onu mais n’émanant pas de l’Organisation, s’appuyant par exemple sur les moyens de l’OTAN, avec une participation européenne importante, mais aussi, pour renforcer la légitimité de cette opération délicate en pays arabe, avec des soldats venus du Maroc, d’Arabie saoudite et peut-être du Pakistan.
La mission consisterait à assister – par la force si nécessaire – le déploiement de l’armée libanaise au sud Liban, à participer au désarmement du Hezbollah, et à effectuer des patrouilles le long de la frontière entre Israël et le Liban, pour éviter toute incursion d’un côté ou de l’autre.
Dernier point, il est une anomalie peu connue : la Syrie n’a jamais reconnu pleinement l’existence du Liban comme nation souveraine (dans les manuels scolaires syriens, le Liban fait partie de la Grande Syrie).
Il n’y a donc pas de relations diplomatiques normales entre les deux pays, pas d’ambassade syrienne à Beyrouth ni d’ambassade libanaise à Damas.
C’est aussi absurde que dangereux, et la malheureuse Ligue arabe n’a jamais résolu ce problème.
Pour appuyer l’indépendance et l’intégrité territoriale du Liban, conformément à la Résolution 1559 qui a provoqué le retrait des forces syriennes du Liban, il faut pousser la Syrie à reconnaître la souveraineté de son voisin.
La suprématie du Hezbollah au sud Liban constitue une violation flagrante de la souveraineté nationale.
C’est ce vide de légitimité qui est à l’origine de la crise actuelle, et il faut absolument le combler.
Le gouvernement libanais n’est pas en mesure d’exercer son contrôle au sud Liban, pas plus que l’armée israélienne.
Les vaines paroles prononcées à Saint-Pétersbourg, Bruxelles ou New York ne suffisent pas.
Et un cessez-le-feu ne serait qu’un retour à la case départ.

Il faut un changement radical, que seule une force militaire efficace dotée d’un mandat international peut apporter, sous peine de voir se reproduire sans fin le cycle de la violence.
Donner la priorité aux jeunes
Toutes les crises actuelles dans le monde (conflits, VIH/SIDA, chômage) ont un point commun : elles impliquent toutes des jeunes qui sont désespérés par ces problèmes, mais qui représentent également une source de changement en grande partie inexploitée.
Pour un grand nombre d'entre nous, le monde peut ressembler à une maison de retraite.
Il y a cependant 2,8 milliards d'individus de moins de 25 ans pour une population mondiale qui compte six milliards d'individus.
Neuf de ces jeunes sur 10 vivent dans des pays en voie de développement.
Ils ne représentent pas simplement le futur, mais également le présent.
C'est pourquoi 170 représentants de la jeunesse de 82 pays se rassemblent cette semaine à Sarajevo sur l'invitation de la Banque Mondiale, du Forum européen de la Jeunesse et du Mouvement Scout.
Il ne s'agit pas juste d'une autre réunion, mais du rassemblement d'un groupe menacé, qui joue un rôle clé dans la résolution des défis de développement du monde.
Prenez le VIH/SIDA : sur les 40 millions de personnes qui sont infectées par le VIH/SIDA, plus d'un quart sont des jeunes.
121 millions d'enfants en âge d'aller à l'école primaire ne sont pas scolarisés et plus de la moitié d'entre eux sont des filles, dont la majorité n'apprendra jamais à lire et à écrire.
De même, les jeunes sont de plus en plus impliqués, avec une fréquence alarmante, dans les conflits qui se déroulent dans le monde soit comme victimes soit, tout aussi tragiquement, comme soldats.
Plus de la moitié des jeunes en âge de travailler sont sans emploi, selon un nouveau rapport de l'Organisation internationale du Travail.
Le manque d'emplois peut entraîner une frustration et un désespoir plus profonds à une ampleur telle que l'agitation sociale et politique résultante pourrait rendre le monde de demain bien moins stable et bien moins sûr que le monde actuel.
Une chose est certaine : les anciennes solutions aux anciens problèmes ne seront pas efficaces.
Nous devons accentuer nos efforts, sous la forme de recherche et de ressources, pour mieux comprendre les espoirs et les aspirations des jeunes.
Après tout, ils vivent dans une époque extrêmement déroutante.
Les jeunes d'aujourd'hui sont plus exposés au reste du monde en raison de la mondialisation.
Mais beaucoup n'y ont pas accès.
Ils font partie d'un étrange paradoxe omniprésent dans le monde en voie de développement : dans les villages d'Afrique, les jeunes peuvent acheter du Coca-Cola, mais ils n'ont pas d'eau potable.
Dans les petites villes d'Asie, les jeunes peuvent accéder à Internet et le monde est à leur portée, mais les régimes de visa ne leur permettent pas de voyager très loin.
Nous devons résoudre ces déséquilibres de la mondialisation, mais nous devons également tirer parti des opportunités qu'elle offre.
De plus en plus de jeunes partagent une sensibilité universelle grâce à Internet, la musique et la culture.
Nous devons trouver des moyens d'exploiter cette sensibilité afin que les jeunes puissent devenir des vecteurs de paix et d'harmonie.
La conférence de Sarajevo constitue une première étape dans la bonne direction.
La conférence traitera de l'éducation, de la prévention des conflits et de leur résolution, du comportement à risque, et de l'emploi des jeunes.
Les représentants des jeunes comprennent que ces questions sont manifestement liées.
Une prise de conscience plus marquée de leurs problèmes communs devrait déboucher sur un activisme plus important vers le développement de programmes répondant aux besoins des jeunes.
Les préoccupations des jeunes d'aujourd'hui sont sincères et urgentes.
Au cours des 25 prochaines années, deux milliards de personnes supplémentaires vivant dans le monde en voie de développement peupleront notre planète.
Nous devons définir nos priorités autour de leur besoin pour plus d'opportunités, plus d'emplois et plus de justice sociale.
Les amis occidentaux de Kadhafi.
LA VALLETTE, MALTE – Avec la chute du régime du Colonel Kadhafi et Kadhafi lui même en fuite, il est peut-être temps de se poser la question de savoir comment il a pu rester au pouvoir aussi longtemps.
La cupidité, semble-t-il, prend souvent le dessus sur la préoccupation supposée de l’Occident pour les droits de l’homme élémentaires.
Les principaux pays occidentaux se sont compromis en Lybie pendant des décennies.
Après tout, Kadhafi n’a survécu au bombardement punitif de ses installations ordonné par Ronald Reagan en 1986 que parce que l’ancien Premier ministre italien Bettino Craxi et l’ancien Premier ministre maltais Karmenu Mifsud Bonnici l’avaient prévenu.
Craxi, bien sûr, a plus tard trouvé refuge dans le giron d’un autre dictateur récemment déchu, le Tunisien Zine al-Abidine Ben Ali, alors qu’il fuyait l’Italie afin d’échapper à la prison en 1992.
Pour sa part, Bonnici a continué de consolider ses liens avec le dictateur libyen jusqu’au bout, jusqu’à s’associer au – je vous le donne en mille – prix Kadhafi pour les droits de l’homme.
Une moralité sordide était aussi au cour de la « réhabilitation » internationale de Kadhafi dans les années qui ont précédé le printemps arabe.
Selon de nombreux observateurs, le rôle du Premier ministre britannique Tony Blair dans le lancement de ce processus en 2004 était, pratiquement dès le début, motivé par un désir de faire des affaires avec le régime.
Et le pétrole n’était pas la seule chose en jeu.
Selon un rapport de l’Associated Press (AP), reprenant des statistiques du Foreign Office, la Libye a « acheté environ £40 millions ($55 millions) d’équipements militaires et paramilitaires à la Grande Bretagne dans l’année se clôturant au 30 septembre 2010. » La liste de courses de Kadhafi comprenait des «  fusils à lunettes, des véhicules blindés, des armes anti-émeute, et du gaz lacrymogène. »
Selon ce même rapport d’AP : « l’administration britannique a approuvé la vente de $3 millions de matériel pour la Libye en 2006 et de $5,3 millions en 2007.
En 2008, la Libye a été autorisée à importer $46 millions d’armements depuis les Etats-Unis.
Le matériel approuvé comprenait près de 400 cargaisons d’explosifs et de matériel incendiaire, 25 000 pièces d’avions, 56 000 composants d’électronique militaire et près de 1000 pièces de ciblage optique et autre équipement de guidage. »
L’Allemagne n’a pas non plus échappé à la tentation.
En 2004, le chancelier de l’époque, Gerhard Schroeder, a inauguré un puits pétrolier opéré par la société allemande Winterstall dans le Maghreb libyen.
Et pour ne pas être en reste, le président français Nicolas Sarkozy s’est précipité en Libye en 2008 pour vendre de la technologie nucléaire à Kadhafi.
L’Italie importe 60% de son pétrole et 40% de son gaz naturel de Libye, et peu de temps après sa réélection en 2008, le Premier ministre Silvio Berlusconi s’est engagé à payer au régime de Kadhafi €250 millions par an pendant 20 ans en échange de l’acceptation par la Libye d’accueillir tous les réfugiés nord-africains cherchant asile politique en Italie.  
D’une façon ou d’une autre, il semble que le nom de Berlusconi apparaisse systématiquement lorsqu’il est question de transactions lucratives avec la Libye.
Berlusconi et Kadhafi ont en effet partagé des intérêts commerciaux communs depuis 2009, lorsque Lafitrade, une société familiale de Kadhafi, a pris 10% des parts de Quinta Communications,  une société de production de cinéma, dont la société de Berlusconi, Fininvest, détient 22%.
Le cas de la petite Malte, à quelques 200 kilomètres au large des côtes libyennes, pourrait n’être que la partie émergée d’un bien plus énorme iceberg de complicité. Le gouvernement maltais vient de révéler qu’il vient de geler les actifs du gouvernement libyen d’une valeur de €377 millions, dont €86 millions étaient directement détenus par la famille de Kadhafi ou par des entités dont ils sont actionnaires majoritaires.  
Où a été investi tout cet argent – dans des banques maltaises uniquement ? Ou certains intérêts d’ordre commercial sont-ils aussi en jeu ?
Et qui sont les partenaires maltais ?
Les hommes politiques sont-ils impliqués ?
Ces questions sont importantes, parce que les institutions libyennes à Malte avaient pour habitude d’offrir leur « aide » aux hommes politiques maltais en échange d’une valorisation de l’image de Kadhafi.
Le 28 août dernier, le journal pro-démocratie chrétienne Il-Mument révélait des documents de la CIA démontrant le financement direct par le régime de Kadhafi d’activités organisées par le Parti Travailliste Maltais lors du sommet Bush-Gorbatchev qui s’est tenu à Malte en 1989.
L’ancien trésorier du Parti Travailliste, Joe Sammut, est le nom qui revient le plus souvent pour ses liens avec Kadhafi.
Selon le New York Post, Sammut a manipulé des centaines de milliers de dollars pour Mutassim Qaddafi, le fils du colonnel et ancien chef de la sécurité.
Sammut, selon certains rapports, se serait chargé d’organiser des soirées avec Snoop Dog, Nelly Furtado et Enrique Iglesias, entre autres, pour le plaisir des fils de Kadhafi.
Mais les membres du Parti Travailliste ne sont pas les seuls à avoir entretenu des liens avec le clan Kadhafi.
L’actuel Commissaire Européen de Malte, John Dalli, un ancien parlementaire démocrate chrétien et ministre du gouvernement, a publiquement admis avoir « établi un important réseau aux niveaux politique et exécutif » en Libye.  
Kadhafi et sa famille dispensent leur argent un peu partout en Europe depuis des années, achetant l’influence et l’aveuglement des gouvernements sur les transgressions du régime en matière de droits de l’homme.
On espère que la Cour Pénale Internationale de La Haye parviendra peut-être un jour à présenter Kadhafi, sa famille et leurs sous-fifres devant la justice.
Mais il est aussi à espérer que le nouveau gouvernement de la Libye fera la lumière sur les liens entres les hommes politiques occidentaux et le régime de Kadhafi.
Cela permettra au moins au tribunal de l’opinion publique de se prononcer sur leurs actes.
Al-Jazira et le soutien du Qatar au printemps arabe
CAMBRIDGE – Une blague circule ces jours-ci dans les pays du Moyen-Orient : les trois derniers présidents égyptiens, Gamal Abdel Nasser, Anouar el-Sadate et Hosni Moubarak, se retrouvent en enfer et chacun demande à l’autre la raison de sa chute :  Le poison, répond Nasser ; l’assassinat dit Sadate, et Al-Jazira réplique Moubarak.
Depuis sa création il y a 15 ans au Qatar, Al-Jazira a occupé une place bien plus importante qu’une chaîne de télévision ordinaire.
En couvrant sans crainte la scène politique arabe, elle a ouvert un nouvel espace de liberté politique, qui a abouti à un soutien sans réserve des révolutions arabes.
Al-Jazira a repoussé les limites de l’information en assurant une couverture en direct des principales évolutions dans le monde arabe et ailleurs.
Elle sert de plate-forme d’expression des groupes d’opposition politiques et religieux des pays arabes.
Elle reçoit des politiciens israéliens et utilise une technologie de diffusion de pointe.
En bref, elle est devenue mondialement connue et un modèle pour les autres médias arabes.
Le succès entraîne la confiance en soi, mais fait également des envieux.
Al-Jazira ne manque pas d’ennemis, des fondamentalistes islamistes les plus radicaux aux services de renseignement américain et israélien.
Et entre ces deux extrêmes, chacun se demande si Al-Jazira est ami ou ennemi.
Les progressistes qui la voient comme un étendard de la liberté et du progrès dans le monde arabe sont confrontés à ceux qui l’accusent d’islamisation et de radicalisation religieuse.
Les islamistes qui l’encensent parce qu’elle leur permet de faire valoir leur point de vue doivent accepter le fait qu’elle permet également aux Israéliens de s’exprimer.
Si les journalistes d’Al-Jazira sont célèbres, ils sont aussi plus souvent victimes de harcèlement, d’emprisonnement et d’accidents mortels que leurs contreparties d’autres médias internationaux.
Al-Jazira n’est pas un instrument de la CIA, d’Israël ou d’Al QaÏda.
Elle est le porte-parole averti du Qatar et de son émir ambitieux, Hamad Al Thani.
Pour le dire simplement, le succès d’Al-Jazira n’aurait pas été possible sans l’appui du régime.
Pour le cheikh Al Thani, Al-Jazira est partie intégrante de la promotion du Qatar et de ses aspirations en politique étrangère.
Ce qui motive ces aspirations n’est pas très clair, mais plusieurs possibilités méritent d’être étudiées.
Après avoir destitué son père en 1995, Al Thani s’est soudain retrouvé confronté à une Arabie saoudite et une Égypte hostiles, dont les élites méprisaient le jeune émir ambitieux et préféraient son père, plus timide.
Les Égyptiens et les Saoudiens ont été soupçonnés d’être à l’origine du coup d’État militaire qui a ciblé Al Thani en 1996.  En réaction, Al-Jazira, sur instruction du jeune émir, a régulièrement attaqué les gouvernements égyptien et saoudien, menaçant de provoquer la rupture des relations diplomatiques entre le Qatar et ces deux pays.
Après que le gouvernement qatari ait donné carte blanche à Al-Jazira pour soutenir les révolutions arabes, la chaîne de télévision a couvert sans relâche les événements en Tunisie, puis en Égypte, en s’appuyant sur les réseaux sociaux qui échappaient au contrôle des services de sécurité nationaux.
Elle s’est faite le relais des populations arabes exposant leurs revendications au monde entier.
Interdits de parole dans les médias locaux et vivant en général dans la clandestinité, les principaux acteurs des révolutions arabes ont utilisé Al-Jazira pour s’adresser à, et mobiliser, leurs concitoyens.
La chaîne de télévision a supprimé ses programmes habituels et a diffusé en continu interviews et nouvelles en direct, passant d’une révolution à l’autre.
Même si le printemps arabe a été constitué de véritables mouvements de protestation populaire contre des décennies au pouvoir de régimes autoritaires corrompus et répressifs, sa propagation rapide, qui a surpris presque tout le monde, a en grande partie été due à l’influence d’Al-Jazira, qui est devenue la voix de ceux qui n’en avaient pas au Moyen-Orient.
Et pour ce qui est du rôle du Qatar même, l’émir Al Thani a apporté diverses formes de soutien à toutes les révolutions arabes, à l’exception du Bahreïn, où les Saoudiens, et plus ostensiblement, les Américains, ont fermement opposé leur veto.
L’audace politique d’Al Thani tient en partie aux énormes ressources en gaz naturel du Qatar, qui lui ont permis des mener des politiques énergiques dans tous les domaines et tout particulièrement dans celui des affaires étrangères.
Protégeant le Qatar et lui-même en accueillant la plus grande base militaire américaine en dehors des Etats-Unis, sa stratégie a été de contester le pouvoir de tierces parties régionales, comme les Saoudiens, qui sans cela domineraient les plus petits États du Golfe.
Dans le même temps, le Qatar a noué des liens étroits avec Israël et plusieurs mouvements islamistes, dont le Hamas et le Hezbollah.
Al Thani a mené une politique étrangère agressive et risquée, sans doute parce qu’il croit clairement pouvoir remplir un vide régional.
Son soutien, par l’entremise d’Al-Jazira, aux révolutions du printemps arabe – et de la nouvelle génération de dirigeants qu’elles ont engendrée – n’a fait que renforcer la position du Qatar.
Les régimes déchus ont systématiquement affirmé qu’Al-Jazira n’était pas neutre.
Ils avaient raison.
Mystification monétaire
NEW-YORK – Des deux cotés de l'Atlantique, les banques centrales ont pris des mesures monétaires extraordinaires en septembre : un troisième épisode de relâchement monétaire (QE3) attendu de longue date initié par la Réserve fédérale américaine et l'achat sans limite des obligations souveraines des pays de la zone euro annoncé par la Banque centrale européenne (BCE).
Les marchés ont réagit par l'euphorie, la Bourse américaine par exemple, a battu des records depuis la récession.
Par contre, certains, notamment à droite, craignent que ces mesures alimentent l'inflation et poussent les Etats dans des dépenses inconsidérées.
Tant ces craintes que l'euphorie ne sont pas à propos.
Du fait de la sous-utilisation massive des capacités de production et des mauvaises perspectives économiques immédiates, le risque d'une inflation importante est minime.
Néanmoins, la politique de la Fed et de la BCE est porteuse de trois messages qui auraient dû permettre aux marchés de faire une pause&#160;:

- Les mesures précédentes ont échoué&#160;; les principales banques centrales sont en grande partie responsables de la crise.
Mais leur capacité à réparer leurs erreurs est limitée.
- La Fed a annoncé qu'elle va maintenir les taux d'intérêt à des taux extrêmement bas en 2015, ce qui montre qu'elle ne s'attend pas à une reprise de si tôt.
C'est un avertissement pour l'Europe dont l'économie est beaucoup plus affaiblie que celle de l'Amérique.
- Enfin, la Fed et la BCE nous signifient que les marchés ne restaureront pas le plein emploi à eux tout seuls, il y faut une stimulation.
Telle est la réponse à apporter à ceux qui en Europe et en Amérique demandent exactement l'opposé&#160;: davantage d'austérité.
Mais la stimulation nécessaire des deux côtés de l'Atlantique est de nature budgétaire.
La politique monétaire s'est révélée inefficace. Continuer sur cette voie ne permettra sans doute pas de restaurer une croissance durable.
Dans les modèles économiques traditionnels, plus de liquidité conduit à plus de crédit, essentiellement en faveur des investisseurs et parfois des consommateurs, d'où une augmentation de la demande et une baisse du chômage.
Mais l'Espagne constitue un contre-exemple&#160;: l'argent a déserté en masse son système bancaire et continue à le faire, alors que l'Europe traîne des pieds pour créer un système bancaire commun.
Aux USA aussi, les petites banques qui financent en grande partie les PME ont été négligées.
Le gouvernement fédéral (tant sous la présidence de Bush que celle d'Obama) a alloué des centaines de milliards de dollars pour soutenir les méga-banques, tout en laissant des centaines de petites banques d'une importance cruciale faire faillite.
Mais le crédit resterait inhibé même si les banques étaient en meilleure situation.
Les petites entreprises comptent sur un crédit qui s'appuie sur des garanties, or la valeur de l'immobilier - la principale forme de garantie - est encore inférieure d'un tiers à sa valeur d'avant-crise. Et du fait de la surcapacité immobilière, des taux d'intérêt bas ne permettront guère de relancer les prix dans ce secteur, et encore moins de provoquer une nouvelle bulle de la consommation.
Cependant on ne peut exclure des effets marginaux&#160;: des petites variations des taux d'intérêt à long terme lors du troisième épisode de relâchement monétaire pourraient susciter des investissements supplémentaires, des personnes fortunées tireront avantage à une hausse temporaire de la Bourse pour consommer davantage, et quelques propriétaires pourront refinancer leur prêt immobilier, des taux d'intérêt faibles leur permettant de consommer davantage.

Mais la plupart des gens riches savent que des mesures temporaires ne conduisent qu'à une amélioration momentanée de la Bourse - à peine suffisante pour alimenter une pointe de consommation. Par ailleurs, selon certains rapports, les principaux bénéficiaires de la faiblesse des taux d'intérêts à long terme pourraient être les banques - par l'intermédiaire des propriétaires immobiliers.
En même temps, beaucoup de ceux qui voudraient refinancer leur prêt immobilier ne le peuvent pas encore, car leur dette est supérieure à la valeur de leur bien.
En d'autres circonstances, les USA bénéficieraient de la baisse du taux de change qui suit une baisse des taux d'intérêt - une sorte de dévaluation compétitive à caractère protectionniste au détriment des partenaires commerciaux de l'Amérique.
Mais compte tenu de la faiblesse des taux d'intérêt en Europe et du ralentissement mondial, les gains ne seront probablement pas très importants.

Certains observateurs craignent que les nouvelles liquidités n'aggravent la situation, par exemple avec un boom du prix des matières premières qui aurait à peu prés le même effet qu'une hausse d'impôt pour les consommateurs américains et européens.
Les personnes âgées qui ont fait preuve de prudence en conservant leurs obligations souveraines verront leur rendement diminuer, ce qui réduira encore leur consommation.
Et le faible niveau des taux d'intérêt poussera les entreprises qui investissent à le faire pour améliorer leur équipement (par exemple en achetant&#160; des machines hautement automatisées), il ne faut donc pas s'attendre à ce qu'elles embauchent beaucoup quand l'économie reprendra. Autrement dit, dans le meilleur des cas les bénéfices seront minces.
En Europe, l'intervention monétaire a un potentiel positif plus important, mais avec le même risque d'aggraver la situation.
Pour apaiser la crainte que l'Etat ne se lance dans des dépenses inconsidérées, la BCE a introduit des conditions dans son programme d'achats obligataires. Mais si elles ont le même effet que la politique d'austérité - imposée sans mesures d'accompagnement pour soutenir la croissance&#160;- elles ressembleront à une saignée : le patient doit approcher la mort avant de bénéficier d'un véritable traitement.
Craignant de perdre leur souveraineté économique, les Etats seront réticents à demander l'aide de la BCE.
Et s'ils le font, l'effet sera-t-il positif&#160;?
Il existe un risque supplémentaire pour l'Europe&#160;: si la BCE se focalise exagérément sur l'inflation pendant que la Fed essaye de relancer l'économie américaine, le différentiel de taux d'intérêt va renchérir l'euro (par rapport à ce que serait sa valeur si une autre politique était appliquée), ce qui nuira à la compétitivité de l'Europe et à ses perspectives de croissance.
Tant pour l'Europe que pour l'Amérique, le risque est que les dirigeants politiques et les marchés croient que la politique monétaire peut relancer l'économie.
Malheureusement, jusqu'à présent sa principale conséquence a été de détourner l'attention des mesures susceptibles de véritablement stimuler la croissance&#160;- notamment une politique budgétaire expansionniste et une réforme du secteur financier destinée à favoriser le crédit.
Le ralentissement que nous connaissons depuis cinq ans déjà n'est pas sur le point de se terminer. C'est le message de la Fed et de la BCE.
Le plus tôt nos dirigeants le reconnaîtront, mieux ce sera.
Politique monétaire non conventionnelle et reprise économique aux USA
CAMBRIDGE – Il n’y a aucun doute quant au fait que l’économie américaine s’est fortement reprise à la fin 2010.
Mais dans quelle mesure cette reprise est-elle due à la politique non conventionnelle de « quantitative easing » menée temporairement par la Réserve Fédérale américaine ?
Et quelles sont les conséquences de la réponse à la question précédente sur les perspectives économiques des USA en 2011 ?
Jusqu’au quatrième trimestre de l’année dernière, la reprise économique américaine, qui a commencé à l’été 2009, était franchement anémique.
Durant les trois premiers trimestres de 2010, la croissance annuelle du PIB s’est élevée à seulement 2.6% environ – dont la plupart était juste une reconstitution de stock.
Sans les investissements d’inventaires, le taux de croissance des ventes finales s’élevait à moins de 1%.
Mais le quatrième trimestre s’est révélé très différent.
Le PIB annuel a augmenté de 3,2% et la croissance des ventes finales a bondi à un impressionnant 7,1% en base annuelle.
Certes, une part importante de cette croissance était due à une forte diminution des importations ; toutefois, même le taux de croissance des ventes finales aux consommateurs domestiques a augmenté à un bon 3,4%.
La composante principale derrière l’augmentation des ventes finales a été une puissante reprise des dépenses de consommation.
Les dépenses de consommation personnelle ont connu une croissance robuste de 4,4% en terme réel, poussées par une explosion des achats de biens durables de consommation à 21%.
Ceci implique que l’accélération de la croissance des dépenses de consommation explique presque 100% de la croissance du PIB, et l’augmentation des dépenses sur les biens durables en explique près de la moitié.
Cependant, l’augmentation des dépenses de consommation n’était pas due à une augmentation de l’emploi ou du revenu.
Au contraire, elle reflétait une chute du taux d’épargne personnelle.
L’épargne des ménages était passée de moins de 2% du revenu net en 2007 à 6,3% au printemps 2010.
Mais, après cela le taux d’épargne s’est rétracté d’un point de pourcentage, atteignant 5,3% en décembre 2010.
Une raison probable de la diminution du taux d’épargne, et de l’augmentation des dépenses de consommation qui en a résulté, est la forte croissance boursière, qui a atteint 15% entre août et la fin de l’année.
Cela est évidemment ce que la Fed avait espéré.
Lors de la conférence annuelle de la Fed à Jackson Hole, Wyoming au mois d’août, le Président de la Fed Ben Bernanke avait expliqué qu’il considérait la possibilité d’un nouveau round de « quantitative easing » (baptisée QE2). La Fed proposait d’acheter un volume important d’obligations du Trésor de long terme, en vue d’encourager les détenteurs d’obligations à convertir leur richesse en actions.
L’augmentation du prix des actions qui en résulterait permettrait d’augmenter la richesse des ménages et de fournir un nouveau stimulus aux dépenses de consommation.
Bien entendu, il n’existe aucune preuve que QE2 explique la croissance boursière, ni d’ailleurs que cette dernière ait causé l’augmentation des dépenses de consommation.
Cependant, le timing de la croissance boursière, ainsi que l’absence de toute autre raison pouvant expliquer la forte augmentation des dépenses, rendent très plausible cette chaine d’évènements.
L’ampleur de la relation théorique entre croissances boursière et des dépenses de consommation semble également concorder avec les données.
Etant donné que la détention d’actions (y compris les fonds d’investissement) par les ménages américains représente approximativement 17 trillions de dollars, une augmentation de 15% du prix des actions augmente la richesse des ménages de 2,5 trillions de dollars environ.
La relation historique entre richesse et dépenses de consommation implique que chaque 100 dollars de richesse additionnelle engendrent une augmentation des dépenses d’environ quatre dollars. Par conséquent, on s’attend à ce que 2,5 trillions de dollars de richesse en plus augmentent les dépenses de consommation d’environ 100 milliards de dollars.
Ce montant correspond à la chute de l’épargne des ménages et l’augmentation parallèle des dépenses de consommation observées au quatrième trimestre.
Le revenu net total des ménages américains étant de 11,4 trillions de dollars, une diminution d’un point de pourcentage du taux d’épargne signifie un déclin de l’épargne et une augmentation correspondante des dépenses de consommation de l’ordre de 114 milliards de dollars – ce qui est très proche de l’augmentation des dépenses impliquée par l’effet richesse provenant de l’expansion boursière observée.
Tout cela n’augure rien de bon pour 2011.
Il n’y a aucune raison de penser que la croissance boursière se poursuivra au rythme élevé de 2010.
Les politiques de quantitative easing doivent se terminer à la fin juin 2011 et on ne s’attend pas à ce que la Fed continue ses achats massifs de bons du Trésor après cette date.
Sans cette augmentation de richesse boursière, le taux d’épargne continuera-t-il à décliner et le rythme de la croissance des dépenses de consommation continuera-t-il à dépasser celui du PIB ? Est-ce que la forte croissance économique de la fin 2010 sera suffisante pour encourager davantage de dépenses des ménages et des entreprises en 2011, même si les prix immobiliers continuent à chuter et le marché de l’emploi demeure faible ?
Et le soutien artificiel du marché des obligations et des actions implique-t-il que les prix des actifs actuels constituent une bulle pouvant éclater avant la fin de l’année ?
Bien sûr, la réponse viendra avec le temps.
Mais ces questions sont celles que les investisseurs et les décideurs politiques devraient se poser.
La facilité quantitative et le renminbi
CAMBRIDGE – La politique de facilité quantitative de la Réserve Fédérale américaine fait baisser la valeur du dollar par rapport aux autres monnaies qui ont des taux de change fluctuant.
Mais que signifie la nouvelle politique de la Fed pour l’un des plus importants taux de change au monde – celui du renminbi par rapport au dollar et aux autres monnaies ?
L’effet des facilités quantitatives sur les taux de change entre le dollar et les monnaies au taux de change fluctuant est le résultat prévisible de l’objectif de la Fed d’augmenter ses réserves de dollars.
L’augmentation du volume de dollars entraine la chute de la valeur de chaque dollar par rapport à ces monnaies, dont le volume est resté constant ou a augmenté plus lentement.  
Il se peut que l’objectif de la Fed soit de stimuler l’activité intérieure aux Etats-Unis et de réduire le risque de déflation.
Mais, de manière intentionnelle ou non, cette augmentation des réserves de dollars affecte aussi la valeur internationale du dollar.
Les investisseurs américains qui vendent des obligations à la Fed voudront diversifier les dollars qu’ils reçoivent dans cette transaction.
Une des formes de cette diversification consiste à acheter des obligations et des actions étrangères, entrainant une hausse de ces monnaies.
La politique d’accroissement des réserves de dollars de la Fed soulève aussi des inquiétudes chez les investisseurs en ce qui concerne le taux d’inflation futur aux Etats-Unis.
Cela donne une raison supplémentaire aux investisseurs américains pour convertir une partie des dollars de leurs portefeuilles vers d’autres monnaies qui ne subiront probablement pas de pression inflationniste.
Maintenant que la Banque Centrale Européenne a clairement rejeté l’idée des facilités quantitatives, les investisseurs voudront acheter des obligations en euro émises par l’Allemagne et d’autres pays européens qui ne sont pas en danger de défaut.
Il en est de même à l’extérieur de la zone euro comme en Suède par exemple où l’objectif déclaré d’inflation rend sa monnaie très attractive.
La Corée du Sud, le Brésil et d’autres pays aux marchés émergeants sont autant d’autres diversifications d’investissements, ce qui entraine une hausse de leurs monnaies.
Mais les forces du marché qui provoquent une hausse de ces monnaies ne fonctionnent pas sur le renminbi, parce que la Chine n’a qu’une convertibilité du compte capital très limitée.
Les investisseurs américains et d’autres pays ne peuvent pas acheter des renminbi ni des obligations émises en renminbi de la même manière qu’ils achètent d’autres monnaies.
Le gouvernement chinois, agissant par le biais de la Banque Populaire de Chine, détermine le taux de change du renminbi.
Donc la bonne question à poser est quelle sera la réponse du gouvernement chinois à la facilité quantitative de la Fed et à l’impact de la politique de la Fed sur les autres monnaies ?
Entre 2008 et juin de cette année, les Chinois ont maintenu le renminbi à un taux fixe de 6,8 par rapport au dollar.
En juin de cette année, les autorités chinoises ont décidé d’autoriser le renminbi à s’apprécier à un rythme modéré, comme ils l’avaient fait entre 2006 et 2008.
En effet, dans les cinq mois de cette annonce, le gouvernement chinois a autorisé une hausse du renminbi de 3,1% – à peine moins que le taux moyen d’appréciation qu’il avait autorisé entre 2006 et 2008.
Il est important de noter que cette mesure a été adoptée avant que le directeur de la Fed Ben Bernanke ne prononce en août son discours dans lequel il annonçait son intention de procéder provisoirement aux facilités quantitatives.
Tandis que le renminbi ne s’est que légèrement apprécié par rapport au dollar depuis juin, la chute plus importante du dollar par rapport à de nombreuses autres monnaies signifie que le renminbi a aussi généralement chuté par rapport à ces mêmes monnaies.
La valeur négociable globale du renminbi a donc décliné substantiellement, surtout par rapport aux monnaies des marchés émergeants avec lesquels les producteurs chinois sont en concurrence. 
Le Premier ministre chinois Wen Jiabao a insisté sur le fait que la Chine ne veut pas une appréciation plus rapide du renminbi du fait de l’impact négatif potentiel sur les exportateurs chinois.
L’augmentation des exportations chinoises entre 2006 et 2008, malgré l’appréciation du renminbi, suggère que cette inquiétude est déplacée ou du moins exagérée.
Mais il est clair que la chute du renminbi par rapport aux autres monnaies résultant de la politique de facilité quantitative de la Fed donne maintenant aux Chinois une plus grande envergure pour une appréciation plus rapide du renminbi par rapport au dollar.
Cette marge de manouvre pour une appréciation du renminbi arrive à un bon moment pour la Chine.
Un renminbi plus fort aiderait à réduire la pression inflationniste grandissante en Chine en réduisant le coût des importations, ce qui entrainerait aussi une augmentation du revenu réel des foyers chinois – un objectif clé du nouveau programme budgétaire quinquennal de la Chine.
Même ces foyers chinois qui n’achètent pas de produits importés en bénéficieraient parce que le coût plus bas des matières premières importées réduirait le coût des produits fabriqués en Chine.
En résumé, la politique de facilité quantitative de la Fed devrait probablement accélérer la hausse du renminbi – un résultat qui n’est pas moins dans l’intérêt de la Chine que dans celui des Etats-Unis.
Mais ne vous attendez pas à ce que les dirigeants Américains officialisent cet objectif, ou à ce que les responsables Chinois expriment leur gratitude.
La soif de pétrole de l\u0027Amérique
Les États-Unis consomment un quart du pétrole mondial, la Chine 8%.
Malgré la croissance chinoise prévue pour les prochaines années, le monde ne va pas manquer de pétrole à court terme.
Les réserves se montent à plus d'un billion de barils, et on en trouvera sans doute encore davantage.
Mais les deux tiers de ces réserves, dont l'existence est avérée, se trouvent dans le Golfe persique et sont donc soumis à de possibles perturbations.
Dans le passé, l'augmentation des prix a eu de grandes répercussions sur la consommation de pétrole des États-Unis.
Depuis les pics tarifaires des années 1970, la consommation américaine de pétrole par dollar de PIB a diminué de moitié, ce qui reflète aussi le déplacement général des productions industrielles vers des secteurs moins intensifs en termes d'énergie.
Après tout, il faut beaucoup moins d'énergie pour créer un logiciel que pour produire une tonne d'acier.
googletag.cmd.push(function () { googletag.display('Mpu'); });Au début des années 1980, les coûts d'énergie représentaient 14% de l'économie américaine.
Aujourd'hui ils sont descendus à 7%.
Corrigé de l'inflation, le prix du pétrole devrait atteindre 80 $US par baril (ou 3,12 $US par gallon d'essence) pour atteindre le niveau enregistré en mars 1981.
Selon le gouvernement américain, si l'offre n'est pas perturbée et que l'économie américaine connaît une croissance annuelle de 3%, le prix du baril va descendre à 25 $US (en dollars de 2003) en 2010 puis remonter à 30 $US en 2025.
L'intensité énergétique de l'économie continuera de décliner à un taux annuel de 1,6%, alors que les gains d'efficacité et les changements structurels compenseront une partie de l'augmentation générale de la demande.
Cependant, la dépendance par rapport au pétrole connaîtra une croissance annuelle de 1,5%, passant de 20 millions de barils par jour en 2003 à 27,9 millions en 2025.
Le système politique américain peine à trouver un compromis sur une politique énergétique cohérente.
Mais au cours de la décennie à venir, celle-ci pourrait bien se mettre à évoluer.
Certains observateurs ont détecté une nouvelle coalition “geo-green” de faucons partisans d'une politique étrangère conservatrice que la dépendance américaine au pétrole du Golfe persique angoisse, et d'environnementalistes libéraux.
Pour ces faucons, le vrai problème n'est pas l'absence de réserves de pétrole, mais le fait que ces réserves soient concentrées dans une zone délicate.
La solution consiste à mettre un frein à la soif de pétrole de l'Amérique plutôt qu'à augmenter ses importations.
Les Verts avancent que même si les stocks de pétrole sont abondants, la capacité de l'environnement à supporter les taux actuels de consommation est limitée.
Parmi les scénarios envisagés par le Groupe d'experts intergouvernemental sur l'évolution du climat, les prévisions moyennes estiment que les concentrations de CO2 atmosphérique atteindront pratiquement trois fois leur niveau préindustriel en 2100.
Alors que l'administration Bush reste sceptique quant au fondement scientifique de ces prévisions, certains gouvernements locaux ou d'États mettent en œuvre des mesures visant à réduire les émissions de CO2.
Plus important encore, des entreprises comme General Electric se fixent des objectifs écologiques qui vont bien au-delà des réglementations gouvernementales.
Un récent rapport par la bipartite Commission nationale sur la politique énergétique sert d'exemple à la nouvelle coalition.
Alors que le président Bush explique que les avancées technologiques dans le domaine des combustibles à hydrogène et des piles à combustible vont, à long terme, faire diminuer les importations de pétrole, de telles mesures requièrent des changements importants en termes d'infrastructures de transports, dont la mise en place demandera des décennies.
La commission suggère, elle, des politiques qui pourraient être mises en œuvre plus tôt.
Par exemple, lors d'une récente déclaration devant le Congrès, James Woolsey, membre de cette commission et ancien directeur de la CIA, a préconisé l'utilisation de véhicules hybrides essence/électriques qui pourraient recharger leurs batteries pendant la nuit avec l'électricité peu onéreuse fournie hors des pics de consommation ; du méthanol qui servirait de combustible, fait à partir de cellulose ; et une augmentation de 10 miles (16 km) par gallon (3,78 L) de l'efficacité des carburants.
Selon lui, grâce à ce programme la consommation d'essence devrait diminuer de façon significative en quelques années plutôt qu'en décennies.
Cela éviterait aussi la nécessité d'une augmentation conséquente des taxes sur l'essence ou le carbone, largement acceptées en Europe ou au Japon, mais qui restent le baiser de la mort aux yeux des hommes politiques américains.
Mais les politiques gouvernementales américaines ne modifieront sans doute pas la consommation énergétique des Américains de façon significative au cours des quelques années à venir.
Même si une nouvelle administration mettait en œuvre des mesures différentes après le départ de Bush en 2008, il resterait néanmoins un décalage entre ces mesures et leurs effets sur la consommation réelle.
Au cours des prochaines années, les forces du marché influenceront sans doute davantage les schémas de consommation que les politiques gouvernementales.
Mais sur dix ans, l'association du marché et de ces mesures pourrait bien faire une énorme différence.
Par exemple, entre 1978 et 1987, les réglementations gouvernementales ont débouché sur une amélioration de 40% de l'efficacité des carburants des nouvelles voitures de fabrication américaine.
Dans un monde sans surprises, l'administration Bush aurait sans doute raison d'avancer que la soif de pétrole des États-Unis connaîtra une croissance annuelle de 1,5% au cours des vingt prochaines années.
Mais des troubles politiques dans le Golfe persique ou une nouvelle attaque terroriste aux États-Unis feraient flamber les prix du pétrole, et le climat politique américain pourrait aussi changer rapidement.
La probabilité d'une telle éventualité n'est pas à négliger.
L'indépendance énergétique est sans doute impossible à atteindre par un pays qui consomme un quart du pétrole mondial mais ne dispose que de 3% de ses réserves.
Et pourtant, un fort déclin de la soif de pétrole américaine n'est pas hors de question à long terme.
Questions à Robert Zoellick
La démission de Paul Wolfowitz de la Banque mondiale a résolu un problème, mais elle en a fait surgir un nouveau.
Quand le nom de Wolfowitz a été mentionné pour la première fois comme candidat à la tête de la première banque de développement du monde, l’idée que l’architecte de l’échec américain en Irak serait ainsi récompensé a provoqué une certaine incrédulité.
Mais George W. Bush cherche à saper les institutions et les accords multilatéraux depuis le début de sa présidence.
La nomination de Wolfowitz semblait s’inscrire dans cette démarche.
Doit-on laisser Bush, canard boiteux bénéficiant de peu de soutien chez lui et encore moins à l’étranger, nommer le prochain président de la Banque mondiale ? Bush a déjà prouvé son manque de jugement.
Pourquoi lui donner une seconde chance ?
googletag.cmd.push(function () { googletag.display('Mpu'); });Les arguments contre le système à l’ancienne, par lequel les États-Unis nomment le dirigeant de la Banque mondiale et l’Europe celui du FMI, sont particulièrement impérieux aujourd’hui.
Comment la Banque pourrait-elle être efficace dans la promotion de la bonne gouvernance et la lutte contre la corruption si son président est choisi dans le cadre d’un processus montrant des failles dans son propre monde de gouvernance ? Quelle crédibilité attribuer à un message anti-corruption délivré par une personne choisie par une administration considérée comme l’une des plus corrompues et incompétentes de l’histoire des États-Unis ?
Il vaut la peine de noter, comme l’ont fait plusieurs chefs de comités du Congrès américain, qu’il est dans l’intérêt des États-Unis que la Banque soit dirigée par la personne la plus qualifiée possible, sélectionnée dans le cadre d’une procédure ouverte et transparente, sans considération de nationalité, de sexe ou d’appartenance ethnique.
Cela nécessite un changement dans la manière de choisir son président, et, lors de séances du Congrès sur la Banque mondiale, les premières en 13 ans, j’ai, comme tout ceux qui ont fait une déclaration sous serment, appelé de mes vœux cette réforme primordiale.
Les nominations présidentielles à des postes à hautes responsabilités au gouvernement américain sont soumises à des séances publiques.
Que le système à l’ancienne soit préservé ou pas, mais surtout s’il l’est, le conseil d’administration de la Banque devrait de la même manière conduire des séances publiques à propos de la personne nommée par Bush pour succéder à Wolfowitz.
Voici quelques-unes des questions, accompagnées d’indices sur les bonnes ou les mauvaises réponses, qu’il devrait poser à tout candidat proposé à la présidence de la Banque, y compris à Robert Zoellick, le candidat désigné par Bush :
Pensez-vous que le président de la Banque mondiale devrait faire passer les intérêts des pays en voie de développement en premier ?
Allez-vous insister pour que l’Europe et l’Amérique suppriment leurs subventions agricoles ?
Allez-vous défendre un cycle de développement qui mette l’accent sur la libéralisation des marchés du travail plus que sur ceux des capitaux, sur l’élimination des obstacles non tarifaires qui empêchent l’entrée des produits des pays en développement dans les pays industrialisés, et sur l’abolition des “barrières douanières progressives,” qui entravent le développement ? Serez-vous ouvert à la recherche, même quand celle-ci montrera que les politiques des pays industrialisés peuvent, au moins dans certaines circonstances, ne pas être dans les intérêts des pays en développement ?
Un changement de philosophie a eu lieu pendant la présidence de la Banque de James Wolfensohn.
Nous avons encouragé des politiques basées sur la recherche, même quand cette recherche critiquait des politiques mises en avant par certains pays industrialisés et par certains membres de la Banque.
Quand notre recherche montrait que certaines politiques (comme les subventions agricoles) étaient dommageables pour les pays en voie de développement, nous avons rendu les conclusions publiques, contribuant ainsi à redéfinir le débat.
Allez-vous soutenir l’initiative des pays en voie de développement d’avoir un régime de propriété intellectuelle orientée vers le développement ?
Ce qui sépare les pays en voie de développement des pays développés n’est pas seulement l’écart de ressources, mais aussi un écart de connaissances.
La Banque doit être considérée, en partie, comme une Banque du savoir, et elle doit défendre des réformes qui faciliteraient un plus grand accès au savoir des pays en voie de développement.
L’accès aux médicaments génériques est essentiel si les pays en voie de développement, avec leurs budgets limités, veulent améliorer la santé des pauvres.
L’accord TRIPs sur la propriété intellectuelle du cycle de l’Uruguay a été conçu pour réduire l’accès aux médicaments génériques, et il y est parvenu.
Mais, aussi mauvais que soient les TRIPs, les accords commerciaux bilatéraux que Bush a tenté d’imposer sont bien pires.
Tout candidat prétendant représenter les intérêts des pays en voie de développement doit prendre ses distances par rapport à ces politiques.
Allez-vous œuvrer à redéfinir les critères selon lesquels les pays ont accès aux financements ?
Aujourd’hui, l’argent va aux pays qui n’en ont pas le plus besoin, ni ne peuvent l’utiliser de manière efficace. Se conformer aux orthodoxies actuelles, sur la privatisation et la libéralisation, par exemple, peut vous rapporter des points de “bonne gouvernance” et ainsi augmenter l’allocation d’aides — même quand elles réduisent la véritable efficacité de l’aide.
Pensez-vous que les pays corrompus devraient être privés de financements ?
Si c’est le cas, le ferez-vous de manière constante ?
Dans le cas contraire, comment la Banque doit-elle réagir ? Soutiendrez-vous un programme anti-corruption complet, comprenant notamment la fermeture des comptes bancaires secrets ?
L’une des failles du programme de lutte contre la corruption de Wolfowitz était que l’augmentation ou le prolongement de l’aide aux pays favorisés par l’administration Bush, comme l’Irak ou le Pakistan, ont été imposés sans aucune considération de leur degré de corruption, alors qu’il n’y avait que peu de marge de tolérance ailleurs.
Les problèmes avec l’Ouzbékistan ont été ignorés, jusqu’à ce qu’il tombe en disgrâce aux yeux des États-Unis.
De même, l’administration Bush s’est opposée à l’initiative de l’OCDE de restreindre le secret bancaire, jusqu’à ce qu’elle se rende compte que les comptes bancaires secrets aident à financer le terrorisme.
Depuis, elle a montré qu’elle pouvait fermer des comptes en banque secrets, mais a choisi de ne le faire que pour les terroristes.
Pensez-vous que la Banque mondiale devrait faire davantage d’efforts pour encourager les pays à adopter des standards de travail de base ?
La Banque ne s’est pas contentée de ne pas promouvoir activement ces standards adoptés au niveau international. D’aucuns s’inquiètent aussi à l’idée qu’elle décourage les négociations collectives et les protections des travailleurs lorsqu’elle évoque la “flexibilité des marchés du travail” et les conditions qui conduisent à l’investissement privé.
Le système de choix à l’ancienne du président de la Banque mondiale doit disparaître.
Il a fait assez de dégâts.
Si les pays industrialisés qui contrôlent la Banque refusent de respecter leurs principes, ils devraient au moins approuver plus de transparence.
Le monde a le droit de savoir ce qui lui échoit.Des séances publiques constitueraient un pas dans la bonne direction.
Quo vadis, Iran ?
BERLIN – L’Iran est sur le point de gâcher la meilleure opportunité historique qui s’est présentée à lui depuis la révolution de 1979, voire depuis le siècle dernier.
Cette opportunité s’appelle Barack Obama.
Cette chance, unique pour la nation, c’est la politique de la main tendue d’Obama – si et c’est un énorme « si », les dirigeants iraniens l’acceptent.
Or, pour le moment, rien, ou si peu, n’indique qu’ils vont abonder dans son sens, car cette offre représente un sérieux danger à leurs yeux.
S’ouvrir et réduire les tensions avec les Etats-Unis est ce qu’ils craignent le plus.
En effet, le régime a applaudi George W. Bush et son administration néo-conservatrice, qui leur permettait de resserrer les rangs, tout en disposant d’assez de marge pour influencer l’Irak et l’Afghanistan.
googletag.cmd.push(function () { googletag.display('Mpu'); });A l’instar de tous les modernisateurs partiaux des régimes autoritaires, les dirigeants iraniens souhaitent voir leur pays accéder à une économie, une technologie et des infrastructures avancées, mais pas à la liberté, la démocratie ou l’état de droit.
Ce qui explique leur grande crainte, voire leur obsession, des « révolutions colorées », même s’ils s’acharnent de fait à en créer une.
Manifestations de masse, violence, torture et répression forment la toile de fond dramatique déclenchée par les élections frauduleuses qui met en lumière le conflit fondamental qui divise l’élite au pouvoir et trouble le cours de la République islamique.
Le pays est-il en quête d’ouverture ou d’isolation ? d’intégration ou de déstabilisation ? Les décisions sont tout sauf sans appel, même si les isolationnistes ont pris le dessus.
L’Ayatollah Khomeini définissait la révolution 1979 comme islamique. Mais c’était au fond, et ça l’est resté, une révolution nationale dont le plus grand objectif était l’indépendance du pays de toute influence étrangère.
Trente ans plus tard, l’offre d’Obama permettrait à l’Iran non seulement de consolider son indépendance en se réconciliant avec les Etats-Unis, mais aussi d’assumer son assise croissante dans la région et sur la scène politique.
Le rêve de l’Iran d’émerger à nouveau en tant que puissance et civilisation de taille pourrait se concrétiser de concert avec les puissances régionales et mondiales, plutôt que d’échouer dans le cauchemar de la confrontation.
Il est cependant évident que les dirigeants iraniens actuels misent sur la deuxième option.
La crise actuelle montre bien que la révolution iranienne contre le Shah n’était pas la première révolution islamique, mais l’une des dernières révoltes du tiers monde contre les colonies, la fin plutôt que le début d’une ère historique.
L’une des premières révolutions de ce type qui a réussi, et certainement la plus importante, a eu lieu en Chine en 1949.
A suivi une pléiade fructueuse de mouvements de libération nationale en Asie, en Afrique et en Amérique latine.
En général, ils s’opposaient, à juste titre, à l’Occident.
Nombre de ces révolutions ont opté pour le modèle économique soviétique, qui se fonde sur une économie contrôlée par l’état et une intégration minimale sur le marché mondial, raison pour laquelle maints pays impliqués ont payé le prix fort.
Les chefs de gouvernement feraient bien de regarder ces cas de près.
En effet, c’est son économie de pénurie et non un manque de missiles et d’ogives nucléaires qui a fini par faire chuter l’Union soviétique.
Pétrole et gaz naturel en abondance n’ont pu empêcher son trépas.
Mais il semblerait que les dirigeants iraniens ne souhaitent pas tirer les enseignements de l’histoire.
Ils s’accrochent vaillamment, et placent leurs espoirs sur la vieille stratégie nationaliste de la décolonisation, usant même ces jours-ci d’outils stalinistes tels que la mise en scène de procès pour l’exemple.
Or, la loi des baïonnettes fonctionne rarement sur le long terme.  
En Chine, en Russie, au Vietnam et dans d’autres pays, les modernisateurs partiaux ont bien évidemment tous en commun la phobie des révolutions colorées (ces soulèvements pacifiques qui ont apporté la démocratie en Géorgie, en Ukraine et au Liban ces dernières années).
Mais pour éviter ce type de modernisation politique, ils ont tous opté pour une libéralisation économique et sociale ainsi qu’une intégration sur le marché mondial.
Quelques états « socialistes » non réformés demeurent : la Corée du Nord et Cuba par exemple, et quelques nouveaux acolytes : le Venezuela et la Bolivie.
Mais ces pays ne sont pas à même de se développer de manière autonome et manquent d’assise sur la scène internationale.
Tout ce qu’ils laisseront à leur peuple sont une autre occasion gâchée, des espoirs ébranlés et des dettes.
Or, le président iranien Mahmoud Ahmadinejad est plus attiré par les pitoyables vestiges des révolutions anti-coloniales d’Amérique latine que par la communauté des états islamiques.
Le résultat de cette prise de position semble d’autant plus lugubre si les Iraniens comparent leur sort à celui de l’Inde, du Brésil et de la Turquie.
La réussite impressionnante de ces pays a mis en lumière les conditions sociales, économiques et technologiques pour devenir une puissance régionale, voire mondiale, au xixe siècle.
A moyen terme, le principal concurrent de l’Iran dans la région ne sera pas Israël ni ses voisins arabes mais la Turquie.
Tandis que l’Iran supprime toute liberté à l’intérieur du pays, repose sur une politique étrangère de déstabilisation régionale et se concentre sur le développement des armes nucléaires, ce qui va diminuer sa sécurité plutôt que de l’augmenter, la Turquie a entamé avec brio un processus de modernisation totale.
C’est donc, la Turquie, et non l’Iran, qui est en passe de devenir la puissance clé du Moyen-Orient.
Il faudra prendre cet automne d’importantes décisions, car le processus d’enrichissement de l’uranium ne s’est pas relâché en Iran.
Ce pays se rapproche en effet de plus en plus de la ligne rouge dans la manufacture d’armes nucléaires.
A ses dirigeants de choisir de saisir la main d’Obama ou bien de conduire la région dans une nouvelle phase de confrontation.
Un coup d’œil aux manuels d’histoire pourrait les aider à prendre leur décision.
Raúl Castro tend la main
BRASILIA – Raúl Castro a entamé un processus en vue de faire évoluer l’économie et les relations internationales cubaines.
Au niveau national, il espère légitimer son gouvernement en améliorant les conditions de vie.
Au niveau international, il refuse d’être captif de l’un des partisans internationaux de Cuba : le président vénézuélien Hugo Chávez.
Castro est en faveur du renforcement de mesures incitatives pour les agriculteurs.
Il a autorisé la vente de machines et d’outils agricoles directement aux agriculteurs – alors qu’elle était jusqu'ici centralisée –, et cédé des terres inexploitées à des coopératives privées et à d'autres organismes qui en ont fait la demande.
En outre, il a effacé la dette de petits producteurs et augmenter le prix payé par l'État pour le lait et la viande.
Pour améliorer la vie des citoyens cubains, il a supprimé les restrictions qui pèsent sur l'acquisition d'ordinateurs, de fours à micro-ondes et autres appareils ménagers.
Les représentants du gouvernement insistent sur le fait que ces changements ont pour but d'améliorer l’efficacité économique, « non de transformer le modèle socialiste ».
Or, tout comme la Chine et le Vietnam, le gouvernement devra se rallier plus ouvertement au marché s'il veut réellement améliorer les conditions de vie.
Ce n'est qu'avec les investissements étrangers et la libéralisation économique – processus déjà amorcé dans une certaine mesure – que Cuba peut espérer proposer à ses 11,2 millions d'habitants davantage de biens de consommation et de confort, améliorer le système de protection sociale et réhabiliter l'infrastructure du pays.
Ces mesures visent essentiellement à ériger un « meilleur socialisme », comme Castro l’a promis, mais surtout à légitimer la continuité du régime établi par la révolution de son frère Fidel.
Pour l'instant, la situation politique est stable à Cuba.
L'évolution de la situation dans le pays ne fait aucun doute quant à la consolidation de l'autorité de Raúl Castro.
La liberté d'expression s'est quelque peu améliorée, au vu des débats et critiques concernant plusieurs aspects du modèle socialiste cubain, tels que le faible niveau des salaires et le double système monétaire, à l'origine d'une inégalité de revenus favorisant ceux qui travaillent dans le tourisme et pour des sociétés étrangères.
Une plus vaste libéralisation politique est peu probable à court ou moyen terme.
Le gouvernement cubain affirme que le soutien financier et politique de l'Amérique à l'opposition entrave cette évolution.
Cependant, avec Felipe Pérez Roque au Ministère des Affaires étrangères, Cuba continue à mener une politique étrangère pragmatique.
Le Venezuela et la Chine sont devenus les principaux partenaires économiques et commerciaux de l'île, et il y a de fortes chances pour qu'ils continuent de l’être.
Or, Raúl Castro veut éviter de dépendre seulement d’un ou de deux pays.
Son objectif est de diversifier les relations extérieures et d’empêcher les problèmes que tout changement dans les pays concernés pourrait causer à son régime – impératif constant depuis la chute de l'Union soviétique.
Par conséquent, les relations avec les géants latino-américains, le Brésil et le Mexique, se normalisent, et celles avec l'Espagne s'améliorent.
Qui plus est, les négociations avec l'Union européenne ont repris, l’entente avec le Vatican est stimulée et Castro lui-même a évoqué publiquement la possibilité d’un dialogue avec les États-Unis.
Bien que le Venezuela apporte chaque année à Cuba entre 1,5 et 2 millions de dollars, Castro considère Chávez comme une source d'ennuis, au vu de son discours et de son attitude provocatrice à l’égard de plusieurs pays.
Chávez n'est pas la bonne personne pour aider Cuba à normaliser ses relations internationales.
Par ailleurs, le Venezuela a ses propres problèmes économiques, malgré des réserves considérables de dollars.
La pénurie de médicaments et de denrées alimentaires de base comme le lait, le sucre, les oeufs, le boeuf et le poulet semble être la conséquence de contrôles exercés sur les prix et d’une inflation grandissante.
Cette situation rappelle à Castro les dislocations économiques qui ont conduit l'Union soviétique à réduire nettement son aide à Cuba durant les années qui ont précédé son effondrement.
Les problèmes du Venezuela rendent la coopération et le soutien du Brésil – plus grande puissance industrielle de l'hémisphère Sud – encore plus importants.
Lors de la visite du président Luís Ignacio da Silva Lula à La Havane en janvier 2008, Cuba et le Brésil ont signé plusieurs accords économiques et commerciaux.
En effet, le président brésilien a doublé son prêt à Cuba pour l'achat de denrées alimentaires et de médicaments, qui atteint désormais 200 millions de dollars, et a convenu de projets pour réhabiliter l'infrastructure cubaine avec la participation d'entreprises brésiliennes.
Entre autres accords, citons un projet dans lequel la compagnie publique d'énergie brésilienne, Petrobrás, et la compagnie cubaine Cupet extrairont du pétrole dans le Golfe du Mexique, et un autre concernant l'aide technologique de la société brésilienne Pessquisa Agropecuária pour le développement de la production de soja à Cuba.
En fait, comme ces initiatives le laissent entendre, alors que Raúl Castro veut éviter de se retrouver dans l'orbite économique américain, le rapprochement avec le Brésil et le Mercosur semble être la meilleure alternative internationale pour Cuba.
La stratégie chinoise de Raoul Castro
MEXICO &#45;&#45;  La démission de Fidel Castro de deux de ses trois postes de dirigeant et la désignation de son frère cadet, Raoul, à titre de successeur marquent la fin d'une époque… en quelque sorte.
Raoul remplace Fidel comme président du conseil des ministres et président de l'Etat, mais pas comme premier secrétaire du parti communiste cubain.
Et dans un scénario qui n'est pas sans rappeler les heures de gloire du stalinisme, le &quot;Parlement&quot; cubain a décidé à l'unanimité de lui accorder la permission de consulter son frère sur tous les problèmes importants.
Autant que Fidel n'est pas loin - qu'il écrive, reçoive des personnalités étrangères ou se mêle de n'importe quoi, de l'éthanol à la campagne présidentielle américaine - deux choses sont claires. Premièrement, Raoul ne pourra pas engager la moindre réforme, même très modeste, strictement économique ou réglementaire, dans l'espoir quelque peu naïf que la population ait davantage à manger.
Deuxièmement, les dispositions qu'a prises Castro il y a déjà plusieurs années pour sa succession ont certes le mérite d'aller dans le sens de la stabilité, mais Raoul ne pourra pas remplacer la vieille garde par des dirigeants plus jeunes (son successeur dans les Forces armées a 72 ans et son vice-président a 77 ans).
Il est âgé de 76 ans et quelle que soit la personne qu'il choisisse, ça lui donnerait un avantage sur Fidel au moment de passer la main, alors qu'ils ne sont pas nécessairement d'accord sur le nom d'un successeur.
Raoul poursuit une stratégie à la chinoise : des réformes en direction de l'économie de marché, mais toujours sous l'égide du parti communiste et sans aucune avancée en direction de la démocratie ou des droits de l'homme.
Pour ceux aux USA qui estiment à juste titre que l'embargo commercial contre Cuba qui dure depuis 50 ans est contre-productif, c'est une solution partielle assez séduisante qui permet d'adopter une attitude modérée : un jour arrivera où les réformes économiques entraîneront le changement politique.
Pour les pragmatiques d'Amérique latine qui craignent une cinquième colonne cubaine, c'est l'occasion de résoudre la quadrature du cercle : encourager le changement à Cuba sans aller trop loin.
Et pour certains gouvernements européens, c'est le moyen de laisser l'Amérique se débrouiller toute seule avec la question cubaine.
Mais la voie chinoise est inacceptable en Amérique latine, car cette dernière a réalisé d'énormes progrès en inscrivant les progrès en termes de démocratie et de respect des droits de l'homme dans le droit au niveau régional qui prime sur la souveraineté nationale et le sacro-saint principe de non-intervention.
Même si elle est encore affligée de ces plaies, après des décennies de coups d'Etat, de dictatures et de disparitions, l'Amérique latine a dressé de nombreux pare-feux pour s'en protéger.
Accepter l'exception cubaine serait un énorme recul.
Qu'est-ce qu'il y aura pour dissuader le prochain dictateur criminel d'Amérique central si on donne le feu vert à Cuba ? C'est une mauvaise idée que d'évoquer le pragmatisme pour justifier la prolongation des violations des droits de l'homme à Cuba, simplement parce que les réformes économiques éviteront peut-être un exode massif vers Mexico ou la Floride.
Mexico est tenté de revenir à sa complicité passée avec les autorités cubaines.
Il semble que lors de sa prochaine visite à La Havane, le ministre mexicain des Affaires étrangères ne rencontrera pas de dissidents, rompant ainsi avec une pratique qui remonte à 1993.
Sans imposer des élections à titre de précondition ou de premier pas, il y a de bonnes raisons de dresser un calendrier du retour de Cuba dans la trajectoire démocratique de l'Amérique latine.
Des élections libres et équitables et le respect complet des droits de l'homme pourraient constituer l'objectif final, dans la mesure où c'est clairement établit.
Les deux extrêmes sont inacceptables, qu'il s'agisse d'imposer une transition démocratique immédiate à titre de précondition à la normalisation des relations avec les USA et à la réintégration au sein de la communauté d'Amérique latine ou au contraire d'exempter Cuba de l'obligation d'adhérer aux principes et aux pratiques démocratiques en raison de supposées différences spécifiques.
En 1953, Fidel Castro, dans ce qui est probablement le discours politique le plus célèbre d'Amérique latine, a déclaré devant un tribunal que l'Histoire l'absoudrait.
En fait, l'Histoire le jugera - ainsi que sa cinquantaine d'années au pouvoir - en fonction des résultats, quand on évaluera les progrès initiaux en termes de santé, d'éducation et de lutte contre les inégalités à l'aune des normes internationales, avec le même degré de transparence que celui appliqué partout ailleurs dans la région.
C'est seulement à ce moment là que nous saurons si le troc a eu le moindre sens, même s'il était inacceptable pour une grande partie de la population : la justice sociale et des progrès en échange d'un régime autoritaire, de l'ostracisme international et d'un désert culturel.
Noter les noteurs
CAMBRIDGE – La refonte des agences de notation de crédit devrait endosser un rôle primordial dans le nouvel ordre financier mis en place par les régulateurs de par le monde.
Ces agences, qui ont la part belle sur les marchés de capitaux contemporains, n’ont servi à rien pendant les années qui ont précédé la crise financière.
En fait, il faut nous équiper d’un mécanisme efficace pour noter ces agences de notation.
Il est notoire que ces agences ont laissé tomber les investisseurs.
Bon nombre des instruments financiers relevant des prêts immobiliers notés « sans risque » par Standard &amp; Poor, Moody’s et Fitch pendant les années de croissance se sont révélés plus que délétères.
Or, le problème ne se limite pas à de tels produits : comme les émetteurs de titres de dettes sélectionnent et dédommagent les sociétés qui les notent, les agences ont toujours de bonnes raisons de rendre la pareille avec de bonnes notes.
Que faire hélas ? Une solution serait de minimiser l’importance de l’opinion des noteurs.
Dans de nombreux cas, l’importance des notes vient en partie du fait que les investisseurs institutionnels sont contraints ou encouragés légalement à suivre des instruments de placement et à maintenir des portefeuilles d’actifs qui ont été suffisamment bien notés par les agences reconnues.
La performance décevante de ces agences, doublée d’un certain scepticisme quant à l’efficacité de la régulation, génère une demande exigeant que les régulateurs ne se reposent plus du tout sur ces notes.
Car, si les notes ne portent pas le sceau rassurant de la loi, selon l’argument avancé, les régulateurs n’ont pas besoin de s’inquiéter de la qualité des notes et peuvent laisser la supervision des noteurs au marché.
Or, même si les notes n’étaient plus requises par la loi, ni même encouragées, une notation – et le besoin d’améliorer leur fiabilité – serait toujours exigée.
De nombreux investisseurs ne sont pas capables d’analyser la part de risque comprise dans le rendement élevé d’un fonds obligataire. La notation des titres de ce fonds leur serait donc profitable.
Etant donné l’expérience passée, nous ne pouvons nous fonder sur la réputation du marché pour nous assurer que de telles notes sont fiables.
Une autre méthode serait d’introduire un système de responsabilité.
Car si les investisseurs sont en mesure d’assigner les noteurs en justice, la motivation des noteurs s’améliorera.
Toutefois, tandis qu’une telle pression judiciaire permettrait d’éliminer efficacement des cas dangereux, elle ne garantirait pas que les noteurs agissent bien lorsque la cour n’a pas son mot à dire sur ce qu’il était bon de faire une fois l’affaire terminée.
Il n’y a donc aucun autre moyen de stimuler les agences pour s’assurer qu’elles donnent une note aussi exacte que possible.
Cela reste envisageable en faisant dépendre les bénéfices des noteurs, non pas sur la satisfaction des émetteurs qui les choisissent, mais sur la bonne performance des investisseurs.
Si le profit des agences dépend d’une telle performance – l’exactitude de leur notation – l’envie de bénéfices ne sera plus une source de motivation perverse, mais de stimulation positive.
Ce mois-ci aux Etats-Unis, le Sénat a introduit un système similaire dans sa proposition de réforme financière. Elle doit être combinée ces jours-ci à la proposition de la Chambre des représentants.
Selon l’approche du Sénat, les régulateurs créeraient un règlement sous lequel un conseil de régulation indépendant choisirait ses noteurs.
Ce conseil pourrait fonder son choix sur la réussite passée de ces derniers.
Pour qu’un tel système fonctionne, il doit mettre en rapport le nombre de tâches assignées gagnées par les agences, et donc leur compensation, avec les mesures appropriées à leur performance.
De telles mesures devraient être axées sur ce qui fait que les notes sont précieuses pour les investisseurs qui les utilisent – leur exactitude dans la prévision de la santé financière.
Une fois élaboré, un tel système ne devrait pas se limiter (comme c’est malheureusement le cas dans la proposition du Sénat) à la notation des instruments financiers structurés. Il devrait aussi s’appliquer à tous les produits que les agences de notation évaluent.
La question de la compensation des noteurs se pose pour tous les produits financiers notés, donc cette réforme serait profitable à tous.
C’était à prévoir, les agences de notations qui dominent le paysage économique se sont fortement opposées à la proposition du Sénat.
Standard &amp; Poor a avancé qu’un tel système « stimulerait moins [les agences de notation de crédit] à rivaliser entre elles, à poursuivre l’innovation et à améliorer leurs modèles, leurs critères et leur méthodologie. »
Certes, un tel système aurait pour effet de réduire les mesures incitatives négatives qui poussent les agences à se faire concurrence dans le but de satisfaire les émetteurs de titres de dettes, à innover davantage et à améliorer ce qui permet aux noteurs de mieux servir les émetteurs.
Il permettrait cependant de renforcer les mesures incitatives positives qui poussent les agences à se faire concurrence dans le but de fournir des notes exactes, de poursuivre l’innovation et d’améliorer ce qui permet aux noteurs de satisfaire des objectifs bien plus avantageux pour la société.
La présence des agences de notation est cruciale pour les marchés de capitaux contemporains, et devrait le rester.
Mais pour que leur notation soit efficace, il faut noter les noteurs.
Pour la relance des relations Russie-OTAN
MOSCOU – La crise de Géorgie en août dernier a servi de test au système de sécurité européen. Or il a échoué, car il n'est pas parvenu à remplir sa mission essentielle : assurer la sécurité commune sur l'ensemble du continent.
Aussi l'Europe doit-elle analyser ce qui s'est passé et en tenir compte pour modifier ses dispositions quant à la sécurité.
Même avant la crise de Géorgie, la Russie avait conscience de la nécessité de réexaminer les mécanismes de sécurité de l'Europe, notamment ses institutions internationales et régionales et leurs fonctions.
Nous avons proposé un système de traités juridiquement contraignants de garanties mutuelles de manière à assurer un même niveau de sécurité partout en Europe.
Estimant l'initiative russe est fondée, l’Union européenne a fait preuve d'intérêt quant à sa mise en route.
Certains dirigeants au sein de l'Organisation pour la sécurité et la coopération en Europe (OSCE) souhaitent y participer.
Mais l'OTAN est restée en retrait.
Je devais présenter les propositions russes sur le nouveau concept de sécurité au Conseil OTAN-Russie (NRC) en septembre dernier, mais du fait de la crise géorgienne, l'Alliance a refusé de maintenir la réunion prévue.
Le Conseil OTAN-Russie a été créé en 2002 pour favoriser le dialogue, la coopération et la prise de décisions en commun sur des questions d'intérêt mutuel, en particulier la non-prolifération nucléaire et le contrôle de l'armement, la lutte contre le terrorisme, l'organisation de la sécurité civile et la coopération militaire.
Il devait également servir de forum pour des consultations rapides en cas de crise et d'instrument de prévention grâce à une &quot;identification précoce des problèmes émergeants&quot;.
Malheureusement, la crise géorgienne a montré que le dialogue de la Russie avec l'OTAN était moins substantiel que ce qu'il aurait dû l'être.
La coopération OTAN-Russie reste cependant d'une importance vitale pour la sécurité globale.
Nous avons besoin de l'OTAN et l'OTAN a besoin de nous pour faire face aux menaces et aux défis communs.
Mais il ne faut pas s'attendre à ce que la Russie se présente devant l'OTAN comme si elle venait quémander.
Nous ne voulons pas d'une illusion de partenariat.
Le premier objectif de la politique étrangère russe est de parvenir à un véritable partenariat stratégique avec l'Occident, partenariat dans lequel nous travaillerions ensemble pour résoudre la multitude des problèmes de sécurité actuels.
Je n'ai pas de boule de cristal, mais je suis certain que dans seulement quelques années nous réaliserons que la crise de Géorgie a marqué un tournant.
Nous avons déjà identifié trois &quot;facteurs de croissance&quot; qui doivent permettre au nouveau système de sécurité de parvenir à maturité : le développement de la politique européenne de sécurité et de défense, la transformation de l'OTAN et le retour de la Russie à la position qui lui revient sur la scène internationale.
Contrairement à ce que beaucoup d'observateurs affirment, la Russie n'est pas devenue trop sûre d'elle-même, agressive ou impériale.
Nous ne réclamons que ce qui nous revient, une place d'acteur de premier plan sur la scène internationale.
Le monde doit s'habituer  au fait que la Russie n'est plus un pays faible.
Est-il si difficile de comprendre que  nous avons des intérêts stratégiques et des préoccupations de sécurité nationale ?
Depuis des années la Russie essaye d'en finir avec le mode de pensée de la Guerre froide et de persuader ses partenaires d'abandonner leurs stéréotypes.
Après les attentats du 11 septembre, elle a rapidement offert son aide aux Américains.
Mais l'Occident n'a pas apprécié ce geste.
Les bases militaires ont soudain foisonné autour du périmètre de la Russie.
Les USA prévoient de baser une partie de son système de défense globale de missile en République tchèque et en Pologne.
Le Pacte de Varsovie n'existe plus depuis 20 ans, mais l'OTAN s'étend vers l'Est, attirant à elle de nouveaux pays membres pour des raisons qui n'ont rien à voir avec la sécurité ou la démocratie.
La Russie ne souhaite pas de confrontation, nous voulons nous concentrer sur notre propre développement, notre prospérité et notre stabilité.
Mais ce n'est possible que dans un contexte de transparence et d'égalité au niveau des relations internationales, ainsi que de stabilité et de sécurité dans notre voisinage.
Nous souhaitons une Europe forte et indépendante et nous estimons que le développement de la capacité militaire de l'UE et de sa politique de sécurité sont un facteur important de sécurité, tant au niveau européen que mondial.
Il est temps que l'Europe arrête de se comporter comme si elle était un continent sous occupation et commence à afficher sa propre volonté politique.
La réaction de l'UE à la crise géorgienne a montré que telle est l'ambition des Européens, animés de la volonté de tenir leur rôle d'acteur au niveau mondial. Cette attitude va être de plus en plus manifeste dans les années à venir.
En ce qui concerne l'OTAN, nous pensons qu'elle doit se transformer pour s'adapter au nouvel environnement.
Au cours de ce processus, elle doit tenir compte du fait que c'est l'ONU qui est la première responsable de la paix et de la sécurité au niveau mondial.
Or actuellement l'OTAN et ses dirigeants n'ont pas de réponse claire à la question de savoir quelle direction l'Alliance doit-elle prendre ? Son concept stratégique est dépassé, mais ses membres ne parviennent même pas à se mettre d'accord sur le moment où ils devront commencer à en élaborer un nouveau.
Ses forces atteignent leurs limites en Afghanistan et ses membres utilisent la situation pour avancer leurs propres objectifs.
Une relation efficace entre l'OTAN et la Russie pourrait apporter à l'Alliance les solutions aux problèmes qu'elle ne peut résoudre à elle seule.
Cela donnerait un nouvel élan au système de sécurité européen.
C'est ce que nous voulons pour l'avenir, un avenir qui n'est pas envisageable sans la Russie.
Pour comprendre pourquoi, il suffit de comparer l'importance de lutter contre le terrorisme international et l'intérêt d'entretenir les ambitions personnelles du président géorgien Mikheil Saakachvili ; cela permet de remettre les choses à leur place.
L'Europe a besoin d'un système de sécurité global intégré, fort et indivisible.
Nous ne demandons pas l'abolition de tout ce qui existe pour recommencer à zéro.
Au contraire, nous devons construire à partir des institutions existantes. Autrement dit, nous devons conserver le hardware et actualiser le software.
L'initiative russe pour un traité de sécurité pan-européen pourrait servir de nouveau système d'exploitation.
La défense anti-missile à nouveau en question
WASHINGTON – La polémique entre les USA et la Russie sur le projet américain de bouclier anti-missiles (BMD, ballistic missile defenses ou défense anti-missiles) en Europe s'enflamme à nouveau.
En raison de différents avec la Pologne quant aux conditions sous lesquelles elle pourrait accepter sur son territoire des missiles anti-missiles, les responsables américains ont laissé entendre qu'ils pourraient se rabattre sur la Lituanie.
Ce changement d'attitude semble guidé par la volonté d'inciter la Pologne à faire preuve de plus de souplesse dans les négociations. Mais l'idée américaine d'installer une base militaire dans un pays qui appartenait à l'Union soviétique a soulevé le courroux du Kremlin.
En juin, le responsable des négociations du coté américain, John Rood, s'est rendu en Lituanie pour informer le gouvernement de l'état des négociations qu'il mène avec les Polonais.
L'Amérique voudrait déployer 10 missiles anti-missiles en Pologne et une station de radar anti-missile sophistiquée en République tchèque.
Cette semaine, la secrétaire d'Etat Condoleezza Rice est allée à Prague pour signer un accord avec les Tchèques, tandis que les négociations américano-polonaises restent dans l'impasse.
Bien que le Département d'Etat américain ne qualifie pas les discussions de Rood à Vilnus de négociations formelles, le département de la Défense a reconnu que l'Amérique envisage d'autres solutions en cas d'échec des négociations avec la Pologne.
Tout en affirmant qu'il s'attendait à un accord entre la Pologne et l'Amérique, le ministre lituanien de la Défense, Juozas Olekas, a précisé que &quot;la Lituanie considérerait la possibilité de participer au bouclier de défense anti-missile si on le lui demandait.
Dans ce cas nous examinerons les avantages et les inconvénients&quot;.
Deux éléments s'opposent à un accord américano-polonais. D'une part, la Pologne veut une compensation sous forme d'une modernisation de son armement.
D'autre part, elle demande que des mesures soient prises afin de garantir que le déploiement de missiles anti-missiles sur son sol ne se fasse pas à au détriment de sa sécurité, car les dirigeants russes ont laissé entendre qu'ils pourraient alors prendre de sérieuses mesures de représailles.
Depuis quelques mois, les responsables américains cherchent à apaiser les inquiétudes de la Russie quant au projet de bouclier anti-missiles.
Ils envisagent pour cela d'accroître la transparence des opérations à l'égard de la Russie et de limiter toute menace que ce projet pourrait faire théoriquement peser sur l'arsenal de missiles russe.
En avril 2008, lors du sommet de Sotchi avec le président Bush, Poutine, qui était encore président, a loué de manière très inhabituelle les sincères efforts américains visant à répondre aux préoccupations de la Russie quant à sa sécurité.
Il a déclaré aux médias que l'on peut &quot;y voir en principe des mesures propres à bâtir la confiance et la transparence&quot;.
Mais le ministre russe des Affaires étrangères, Sergei Lavrov, a affirmé récemment que le dialogue entre Russes et Américains visant à établir la confiance &quot;était dans l'impasse&quot;.
On manque de détails précis sur les propositions des USA, mais des sources russes et américaines en ont révélé les grandes lignes.
Les responsables américains proposent qu'avec l'accord du gouvernement hôte, du personnel russe puisse mener des inspections détaillées des bases de missiles anti-missiles.
Ils proposent également de ne pas activer ces défenses tant que l'Iran n'a pas la capacité de lancer des missiles balistiques contre l'Europe.
Enfin, ils ont indiqué qu'ils acceptaient de limiter l'ampleur du système BMD au voisinage de la Russie, de manière à ce qu'il ne puisse l'emporter sur l'arsenal de missiles russe.
Traduire ces concepts en mesures concrètes s'est révélé difficile.
Tout d'abord, le rôle de la Russie pour établir si l'Iran a la capacité de menacer l'Europe avec ses missiles - ce qui justifierait l'activation du bouclier anti-missiles en Pologne – manque de clarté.
Depuis des années, de part et d'autre, on n'évalue pas de la même manière la menace que présenterait l'Iran à l'égard de la sécurité de l'OTAN.
Les analystes russes accusent depuis longtemps les Américains d'exagérer la capacité militaire iranienne pour justifier la présence de bases anti-missiles en Europe, alors que leur objectif réel serait de faire pièce à la force de dissuasion nucléaire russe.
Les responsables américains soulignent qu'ils ne laisseront pas à la Russie un droit de veto sur l'activation du système de défense anti-missiles occidental.
Par ailleurs, Poutine et d'autres responsables russes demandent à bénéficier d'une présence militaire permanente sur les bases BMD, de manière à surveiller leur fonctionnement.
Lavrov a déclaré publiquement que la Russie voulait cette présence sur les bases BMD envisagées en Pologne et en République tchèque, de manière à surveiller ce qui s'y passerait &quot;seconde par seconde&quot;.
N'oubliant pas les périodes d'occupation russe et soviétique, les dirigeants tchèques et polonais refusent catégoriquement une présence militaire permanente russe sur leur sol.
Le lendemain du sommet de Sotchi, le vice-ministre polonais des Affaires étrangères, Witold Waszczykowski, déclarait qu'une &quot;présence russe en Pologne est hors de question.
Nous avons déjà expérimenté ce genre de formule dans le passé et nous n'allons pas recommencer&quot;.
Le 5 juin, le ministre polonais des Affaires étrangères, Radoslaw Sikorski, réaffirmait que la Pologne était disposée à accorder aux représentants du gouvernement russe l'autorisation &quot;de visiter régulièrement les bases BMD à fin d'inspection&quot;, mais pas d'y maintenir la présence permanente souhaitée par Moscou.
Dans le passé, la République tchèque et la Pologne avaient demandé au Kremlin de leur accorder le même droit à titre de réciprocité, mais les autorités russes ont répondu par la négative, qualifiant de &quot;ridicule&quot; l'idée de donner l'autorisation de pénétrer sur des sites de défense russes à des représentants tchèques ou polonais, même pour une inspection de courte durée, aussi l'idée semble avoir été abandonnée.
Que pourraient faire les USA pour apaiser les craintes de la Russie à l'égard de l'installation d'un bouclier anti-missile qui leur permettrait d'accroître rapidement leur capacité de défense autour de ce pays ? La situation est confuse, car on ne sait pas quelles seraient les limites imposées au projet, ni combien de temps elles s'imposeraient.
De même, on ne sait pas si des restrictions s'appliqueraient aux programmes de recherche et de développement menés conjointement par les USA avec certains de ses alliés (l'Australie, Israël ou le Japon).
Enfin, on ne sait pas comment ces mesures pourraient être mises en œuvre.
Le gouvernement Bush cherche à éviter un accord trop rigide sur l'armement, car il pourrait entraver la liberté d'action des USA s'ils devaient réagir rapidement à une menace.
Lors des récentes négociations sur la limitation des armements, les Russes ont rejeté une proposition d'accord informel, donnant leur préférence à un traité formel ayant valeur contraignante.
Les dirigeants russes craignent peut-être à juste titre qu'un futur gouvernement tchèque, polonais, lituanien ou américain décide simplement d'arrêter d'appliquer un accord informel, ce qui mettrait la Russie devant le fait accompli. 
Réinitialiser la relation entre l’Otan et la Russie
VARSOVIE – Plus tôt cette année, un groupe d’experts présidé par l’ancienne secrétaire d’État américaine Madeleine Albright (et dont je faisais partie) a rendu un rapport sur le nouveau concept stratégique de l’Otan intitulé « OTAN 2020 ».
Ce rapport recommande notamment que l’Otan reste ouverte à tous les candidats à l’adhésion tout en cherchant à développer une relation plus constructive avec la Russie.
Nous avons défini une stratégie à deux niveaux qui consiste d’une part à rassurer les alliés de l’Otan sur le fait que leurs intérêts seraient défendus et de l’autre à entamer un dialogue avec le Kremlin, dans le droit fil de l’Acte fondateur entre l’Otan et la Fédération de Russie de 1997 et la Déclaration de Rome de 2002 sur les relations entre l’Otan et la Russie.
Rassurer les gouvernements de l’Alliance ne tient pas uniquement au fait que «  toute participation constructive serait basée sur des assurances militaires au sein de l’Otan » comme l’ont précisé Wolfgang Ischinger et Urlrich Weisser, deux experts éminents.
Les assurances relatives à la sécurité doivent également comprendre des mesures de renforcement de la confiance, parallèlement au contrôle des armes conventionnelles et nucléaires et au désarmement.
Le rapport Albright met l’accent sur une stratégie de « réengagement et de réassurance ».
La réinitialisation des relations avec la Russie ne peut réussir que si elle est réciproque.
La Russie doit donc appliquer deux principes qu’elle a déjà acceptés dans plusieurs déclarations.
D’abord, comme le stipule l’Acte final de Helsinki, tout État souverain a le droit inhérent « d'appartenir ou de ne pas appartenir à des organisations internationales, d'être partie ou non à des traités bilatéraux ou multilatéraux, y compris le droit d'être partie ou non à des traités d'alliance ; ils ont également le droit à la neutralité ».
Ensuite, l’égalité souveraine des États comprend le respect de tous les droits inhérents à la souveraineté.
L’Otan a besoin de la Russie, et la Russie a besoin de l’Otan. Par ailleurs, l’abandon par les Etats-Unis d’une approche unilatérale a rétabli l’importance d’institutions de sécurité multilatérales et donne à l’Otan l’occasion d’établir de nouveaux partenariats avec l’UE et la Fédération russe.
En février dernier, la secrétaire d’État américaine Hillary Clinton a affirmé lors d’un colloque sur le concept stratégique de l’Alliance à Washington que « si la Russie est confrontée à des menaces pour sa sécurité, l’Otan n’en fait pas partie.
Nous voulons une relation de coopération entre l’Otan et la Russie qui débouche sur des résultats concrets et qui contribue à un rapprochement entre l’Otan et la Russie ».
Lors d’une visite à Moscou, en février dernier également, notre groupe d’experts de l’Otan a cherché à promouvoir une remise à plat des perceptions mutuelles.
Le principal problème de la relation entre l’Otan et la Russie n’est pas le manque d’institutions, de documents ou de procédures, mais l’absence de transparence et de confiance mutuelle.
Le politologue américain Charles Kupchan a soulevé une question intéressante en demandant si la Russie devait éventuellement rejoindre l’Alliance atlantique, soulignant le fait que les accords conclus après les guerres napoléoniennes et la Seconde guerre mondiale entre anciens adversaires pouvaient être essentiels à la consolidation de la paix entre grandes puissances.
En d’autres termes, la stratégie de l’Otan envers la Russie doit être guidée par un esprit d’intégration.
Mais il faut pour cela que la Fédération russe fasse clairement preuve de sa volonté politique de coopérer avec l’Otan. La Russie doit faire un choix.
En pesant le pour et le contre, la Russie ne doit pas s’accrocher à la vieille rhétorique de la Guerre froide.
La nouvelle doctrine militaire adoptée par le Kremlin en février 2010 dresse la liste de menaces intérieures et extérieures en tête de laquelle figurent les Etats-Unis et l’Otan.
Il n’est pas évident de savoir si les auteurs de cette doctrine pensent réellement que l’Otan représente une menace pour leur pays, qui n’a pas eu de voisins aussi enclins à la paix sur son front occidental depuis plus de 300 ans.
La Russie et l’Otan doivent développer un nouvel ordre du jour pour la sécurité et une méthodologie plus coopérative basée sur des groupes de travail et des documents conjoints.
L’ancien processus de négociation – par le biais de propositions et de contre-propositions, avec l’Otan et la Russie se percevant comme des adversaires – doit être abandonné.
L’Initiative euro-atlantique pour la sécurité, co-présidée par l’Américain Sam Nunn, le Russe Igor Ivanov et l’Allemand Wolfgang Ischinger, est un meilleur exemple de l’approche qui doit être adoptée.
La chancelière allemande Angela Merkel a récemment appelé toutes les parties à mettre davantage  l’accent sur des actions concrètes.
Cela signifie que nous devons élargir le champ d’application de nos engagements de transparence réciproque concernant toutes les forces militaires en Europe – y compris les forces conventionnelles et nucléaires et les installations de défense antimissile.
Le temps est venu d’étudier à nouveau les limitations des forces conventionnelles et de les ajuster aux besoins actuels plutôt qu’aux besoins passés.
Nous devons également redéfinir les menaces communes, tout en renforçant les mécanismes de prévention, de gestion et de résolution des conflits de l’Organisation pour la sécurité et la coopération en Europe (OSCE).
Et l’agenda de sécurité commune permettant de renforcer la confiance et la transparence doit être basé sur l’indivisibilité de la sécurité en Europe et dans toute la zone transatlantique, dont le respect de la souveraineté et de l’intégrité territoriale – pas seulement des membres de l’Otan, mais de tous les pays de la zone euro-atlantique.
L’interdépendance de tous les États – grand ou petit, faible ou puissant, démocratique ou autoritaire – est devenue le principe organisateur du système de sécurité international actuel.
Mais l’interdépendance ne garantit pas en elle-même de pouvoir contrôler la manière dont les relations évoluent entre États, et encore moins les évolutions au sein des États mêmes.
Pour mener à bien ses tâches, l’Otan doit redéfinir la nature des relations transatlantiques de façon à pouvoir répondre à quelques questions fondamentales. Quel doit être le rôle de l’Alliance atlantique à l’avenir ?
Doit-elle entreprendre simultanément d’autres transformations et de nouveaux élargissements ? Quel genre de relations l’Otan doit-elle avoir avec ses partenaires ?
Le rapport Albright tente de répondre à ces questions de manière équilibrée.
Il avalise les orientations politiques qui reflètent correctement la relation entre les opérations hors zone et l’engagement des membres de l’Otan à leur défense mutuelle selon l’article 5 du Traité de l’Atlantique nord.
Il suggère en outre que les objectifs stratégiques politiques et militaires de l’Otan pourraient être réalisés conjointement avec la Russie par le biais d’une plus grande stabilité, d’une transparence mutuelle, de prévisibilité et d’une réduction des armements vérifiée par les traités de non-prolifération et de contrôle des armements.
L’importance ravivée des institutions de sécurité multilatérales a créé un nouveau climat et de nouvelles perspectives pour un système de sécurité qui réponde aux besoins du XXIe siècle.
Les prochains sommets de l’Otan à Lisbonne et de l’OSCE à Astana offrent une occasion unique de faire progresser l’Alliance atlantique et la Russie vers une communauté de sécurité inclusive, coopérative et efficace.
Repenser le terrorisme domestique
BERLIN – Le terrorisme domestique est une priorité sécuritaire presque partout en Europe.
Ses liens avec les groupes islamiques extrémistes internationaux nécessitent que les gouvernements étudient et repensent leur façon d’y répondre.
La coopération internationale pour la sécurité, le contrôle des frontières et la surveillance du secteur des transports ont tous leur importance, mais ils ne vont pas assez loin.
Les gouvernements doivent aussi identifier les tendances radicales au sein des communautés musulmanes d’Europe et deviser des stratégies pour les neutraliser.
L’objectif premier devrait être d’étouffer le terrorisme dans l’œuf, et plus largement d’ouvrir le dialogue avec la communauté musulmane.
Ce programme envisage la communication interculturelle comme la meilleure manière de vaincre les préjugés et les clichés négatifs des deux côtés.
Du point de vue des politiques de sécurité, la communication interculturelle est conçue pour immuniser les éléments de communauté musulmane que l’on suppose réceptifs à la propagande extrémiste, dans le but très clair d’éviter leur radicalisation et leur recrutement pour le jihad .
Pour que cette sorte d’immunisation fonctionne, il est important de commencer par clarifier ce qui peut transformer quelqu’un en jihadi .
Il ne semble pas y avoir de réponse unique. Une tendance commune émerge cependant, montrant que le message du jihad , parce qu’il promet du sens et une identité, semble attirer tout particulièrement ceux qui ne sont pas sûrs de savoir qui ils sont et où ils vont.
L’année dernière, une étude sur les musulmans allemands a analysé l’intégration sociale (y compris ses obstacles), la religion, l’attitude vis-à-vis de la démocratie, de l’état de droit, et la violence inspirée par la politique.
La grande majorité des personnes interrogées venaient d’une famille de migrants, et un quart étaient des musulmans dont les familles étaient en Allemagne depuis une génération ou plus.
En termes d’origine ethnique et de pratique religieuse, ils étaient un échantillon représentatif de la communauté musulmane d’Allemagne.
Cette étude donne un aperçu précieux du terrorisme domestique, car il révèle l’existence d’un lien toujours étroit entre radicalisation et expériences “par procuration” de marginalisation et de discrimination.
L’un des facteurs critiques a été les émotions profondes provoquées par les interventions militaires dirigées par les États-Unis dans des pays musulmans, et par la situation des Palestiniens.
La suspicion générale dont ont été victimes tous les musulmans après chaque attaque terroriste a aussi provoqué un fort ressentiment.
Mais cette étude n’a révélé aucune corrélation automatique entre sympathies islamistes et le cautionnement de la violence.
Et, étant donné que les individus aux sympathies islamistes qui cautionnent la violence sont plus susceptibles que d’autres de s’impliquer dans le terrorisme domestique, seuls 1,1 % des musulmans allemands relèvent de cette catégorie.
Les auteurs ont aussi noté que les mécanismes qui transforment les musulmans en terroristes potentiels sont les mêmes que ceux qui rendent les adolescents allemands sensibles à la propagande xénophobe et à l’extrémisme de droite.
Les conclusions de l’étude ne s’appliquent qu’à l’Allemagne, mais ses principales découvertes ont été largement corroborées par un sondage mondial effectué par Gallup.
Selon Gallup, seuls 7 % des musulmans sont potentiellement radicaux et cautionnent l’usage de la violence, et leurs motivations ne sont pas tant religieuses qu’inspirées par le traitement politique et social dégradant dont ils estiment être victimes.
Ceci contraste fortement avec la vision conventionnelle en occident, selon laquelle la première motivation du terrorisme islamiste est religieuse.
De nombreux musulmans considèrent cette hypothèse erronée comme la preuve du mépris de l’occident pour l’islam, ce qui consolide leur opinion selon laquelle les musulmans dans leur globalité sont victimes de discrimination, et ce qui crée un cercle vicieux susceptible d’aggraver la radicalisation dans les deux camps.
Il est vrai que certains aspects de l’environnement du pays d’accueil peuvent contribuer à la radicalisation.
Alors que des facteurs extérieurs jouent aussi un grand rôle, les attitudes des musulmans envers leurs pays d’accueil sont très influencées par leur perception qu’ils sont victimes d’humiliations et d’oppression.
Cette sensation est susceptible d’être renforcée par toutes les expériences négatives que ces musulmans vivent personnellement.
Enfin, il y a la question quantitative.
Le nombre de recrues terroristes potentielles ne peut être qu’estimé, mais il correspond plus ou moins au pourcentage de la population dans n’importe quel pays occidental susceptible d’être impliqué dans des crimes violents.
Ces personnes ne représentent d’aucune manière un mouvement de masse.
Mais, en tant que protagonistes dans le réseau complexe d’interactions entre les musulmans et le monde occidental, ils privilégient le terrorisme musulman comme mode d’action.
Il existe naturellement d’autres formes d’interactions, et ceci nous ramène à la manière de réagir au terrorisme domestique.
On fait souvent la distinction entre les outils “durs” pour combattre le terrorisme – c’est-à-dire des mesures exécutives, y compris militaires – et les outils “doux” comme les programmes encourageant l’intégration des immigrants musulmans, les tentatives de stabilisation et de développement des pays à problème et les stratégies de dialogue interculturel.
Le slogan “ war for Muslim hearts and minds ” (la guerre pour gagner les cœurs et les esprits musulmans) est une tentative grotesque mais significative de relier les deux styles d’outils.
Même lorsqu’une telle interaction vise à envoyer un message politique, elle utilise une imagerie de guerre.
Si nous adoptons le langage employé par Al-Qaida tout en proclamant notre intention de communiquer avec le monde musulman dans son ensemble, nous courons le risque de renforcer le message d’Al-Qaida.
La “compétition des idées” semble être confinée à son programme jihadi .
Une telle réponse est difficilement susceptible de changer l’état d’esprit de potentielles recrues.
La tendance actuelle à voir les griefs musulmans de manière unidimensionnelle réduit le discours politique à un niveau très simpliste.
Nos interactions avec les musulmans peuvent être inconsciemment influencées par ce réflexe défensif, ce qui peut encourager des attitudes tout aussi défensives de leur part.
Lisez sur les lèvres de la Chine
NEW HAVEN – Les Chinois ont une admiration de longue date pour le dynamisme de l’Amérique.
Pourtant, ils n’ont plus confiance dans le gouvernement américain et son intendance économique dysfonctionnelle.
Ce message m’est apparu comme une évidence lors de mes voyages récents à Pékin, Shanghai, Chongqing et Hong Kong.
Survenant si rapidement après la crise des subprimes, le débat autour du plafond d’endettement et le déficit budgétaire a été la goutte d’eau qui fait déborder le vase.
Les fonctionnaires supérieurs chinois sont abasourdis par la manière dont les Etats-Unis permettent que la politique pèse plus lourd que la stabilité financière.
Un décideur politique de haut rang avait déclaré à la mi-juillet&#160;: «&#160;Ceci est véritablement choquant… Nous comprenons la politique, mais l’insouciance constante de votre gouvernement est ahurissante.&#160;»
La Chine n’est pas un spectateur innocent de la descente aux abysses des Etats-Unis.
A la suite de la crise financière asiatique de la fin des années 1990, la Chine a amassé quelques 3,2 trillions de dollars de réserves de change afin d’isoler son système des chocs extérieurs.
Deux tiers de ce montant – environ 2 trillions de dollars – sont investis dans des actifs libellés en dollars, principalement des bons du Trésor américain et des titres d’agences telles Fannie Mae and Freddie Mac.
Par conséquent, la Chine a détrôné le Japon à la fin 2008 en tant que principal détenteur étranger d’actifs financiers des Etats-Unis.
Non seulement la Chine se sentait en sécurité en misant une telle somme sur ce qui étaient alors des composants relativement sans risque de la monnaie de réserve mondiale, mais sa politique de taux de change lui laissait peu de choix.
Afin de maintenir une relation étroite entre le renminbi et le dollar, la Chine devait recycler un part disproportionnée de ses réserves de change en actifs libellés en dollars.
Ces jours sont révolus.
La Chine reconnaît qu’il n’y a plus de sens à garder sa stratégie de croissance actuelle – stratégie qui dépend fortement sur une combinaison d’exportations et d’un stock massif de réserves de change libellées en dollar.
Trois développements cruciaux ont amenés les leaders chinois à cette conclusion.
Premièrement, la crise et la Grande Récession de 2008-2009 ont servi de réveil.
Alors que les industries d’exportation chinoises demeurent extrêmement compétitives, il existe des doutes compréhensibles concernant l’état d’après crise de la demande étrangère pour les produits chinois.
Des Etats-Unis à l’Europe en passant au Japon – des économies développées meurtries par la crise qui représentent collectivement plus de 40% des exportations chinoises – la demande finale croîtra probablement à un rythme plus faible au cours des prochaines années que lors du boom des exportations chinoises des trente dernières années.
Longtemps le moteur le plus puissant de la croissance chinoise, une impulsion basée sur les exportations présente désormais des inconvénients.
Deuxièmement, les coûts de la prime d’assurance – le stock démesuré de réserves de changes de la Chine, principalement en dollars – ont été magnifiés par le risque politique.
Alors que le remboursement de la dette du gouvernement américain est en jeu pour l’instant, le concept même d’actif sans risque libellé en dollars est mis en question.
Au cours des dernières années, le premier ministre chinois Wen Jiabao et le président Hu Jintao ont souvent exprimé des doutes concernant la politique fiscale des Etats-Unis et le statut de valeur refuge des bonds du Trésor.
Comme la plupart des Américains, les leaders chinois pensent que les Etats-Unis échapperont au risque d’un vrai défaut en définitive.
Mais là n’est pas la question.
Il existe maintenant beaucoup de scepticisme quant à la substance de tout «&#160;arrangement » - en particulier s’il use de poudre aux yeux pour postposer tout ajustement fiscal sérieux.
Tout cela endommage durablement la crédibilité de l’engagement de Washington envers la «&#160;pleine confiance&#160;» au gouvernement des Etats-Unis.
Et met sérieusement en doute la sagesse des investissements massifs de la Chine en actifs libellés en dollars.
Enfin, le leadership de la Chine est pleinement conscient des risques qu’impliquent ses propres déséquilibres macroéconomiques – et du rôle que sa croissance basée sur les exportations et son accumulation de réserves de change en dollars jouent dans la perpétration de ces déséquilibres.
De plus, les Chinois comprennent les pressions politiques que le monde développé en mal de croissance exerce sur sa gestion étroite du taux de change du renminbi par rapport au dollar – pression qui rappelle de façon saisissante une campagne similaire dirigée vers le Japon au milieu des années 1980.
Cependant, au contraire du Japon, la Chine n’acceptera pas de réévaluer fortement le renmimbi en une fois.
En même temps, elle reconnaît le besoin de solutionner ces tensions géopolitiques.
Mais la Chine le fera en stimulant sa demande intérieure, pour se sevrer des actifs en dollars.
Ces considérations bien en tête, la Chine a adopté une réponse extrêmement transparente.
Son nouveau Douzième Plan Quinquennal l’exprime clairement – un glissement vers la consommation de la structure économique chinoise, qui s’attaque de front aux déséquilibres insoutenable du pays.
L’insistance sur la création d’emplois dans le secteur des services, l’urbanisation massive et l’élargissement de son filet de sécurité social stimulera massivement les revenus du travail et le pouvoir d’achat des consommateurs.
En conséquence, la part de la consommation dans l’économie chinoise pourrait augmenter d’au moins cinq points de pourcentage par rapport au PIB d’ici 2015.
Un rééquilibrage par la consommation solutionne la plupart des tensions exprimées ci-dessus.
Il déplace la croissance économique d’une dangereuse dépendance à la demande étrangère vers un support à la demande intérieure insatisfaite.
De plus, il relâche la pression sur une monnaie sous-évaluée destinée à soutenir la croissance des exportations, donnant à la Chine une grande latitude pour intensifier le rythme des réformes monétaires.
Mais, en augmentant l’importance de la consommation dans son PIB, la Chine absorbera une grande partie de son épargne excédentaire.
Ceci pourrait amener son compte courant à l’équilibre – ou même en léger déficit – d’ici 2015.
Et réduire fortement le rythme de l’accumulation de réserves de change, ainsi que la demande infinie de la Chine pour des actifs libellés en dollars.
Ainsi, la Chine, l’acheteur étranger le plus important de titres du gouvernement américain, dira bientôt «&#160;assez ».
Un nouvel accord budgétaire inepte, en conjonction avec une croissance de l’économie américaine plus faible qu’anticipé durant les années, annonce une période prolongée de déficits gouvernementaux démesurés.
Cela pose la plus grande question de toutes&#160;: sans la demande chinoise pour ses bonds du Trésor, comment les Etats-Unis à court d’épargne pourront-ils financer leur économie sans souffrir d’un déclin important du dollar et/ou d’une augmentation majeure de ses taux d’intérêt de long terme&#160;?
La réponse cavalière qui s’est fait entendre des initiés de Washington est que les Chinois n’oseraient pas déclencher pareille phase finale.
Après tout, à quel autre endroit placeraient-ils leurs avoirs&#160;? Pourquoi risqueraient-ils de faire des pertes sur leur portefeuille massif d’actifs en dollars&#160;?
Les réponses de la Chine à ces questions sont claires&#160;: elle ne veut plus risquer la stabilité financière et économique sur base des promesses vides et de l’intendance économique dégradée de Washington.
Les Chinois disent enfin non.
Lisez sur leurs lèvres.
Lisez ce message !
NEW YORK – Oublions les innovations et autres nouvelles technologies exotiques, car on ne sait toujours pas utiliser la technologie dont on dispose déjà.
J'ai passé une grande partie de mon temps libre des derniers mois à me familiariser avec un nouveau logiciel de messagerie électronique, après avoir abandonné mon PC et Eudora pour Mac et AppleMail.
C'était un défi, certes, mais ce n’est pas le propos qui m’amène. Ce dont je veux parler ici, c’est du contenu de ma boîte de réception : pourquoi ces messages ?
On me prend pour l’intermédiaire de personnes qu’on essaie de contacter par e-mail et de convaincre d'agir ; on me demande une recommandation auprès d'un tiers, d'organiser un rendez-vous, d'investir de l'argent, ou simplement de répondre d'une manière ou d'une autre.
Si les messages auxquels je réponds rapidement sont nombreux, il y en a aussi environ 400 marqués comme « lus », mais sans réponse.
Certes, je devrais être plus diligente… Mais ces 400 messages doivent bien avoir un problème pour languir dans ma boite de réception. Les réponses qui suivent vous serviront peut-être de liste des « choses à ne pas faire ».
Premier point, ces messages n'ont pas d’objet.
Même si cela paraît élémentaire, certaines personnes oublient d'en mettre un.
Il est donc facile de ne pas prêter attention à ces messages, voire de les effacer avec les spams.
Ensuite, l'objet est inutile, comme par exemple : « Message de Juan ». Je le savais déjà.
Tout au moins, je le saurais si l'expéditeur avait une adresse à laquelle je puisse répondre.
Et oui, s’il vous plaît, indiquez votre prénom ET votre nom, par exemple « Alice Haynes » et pas simplement « Alice », car il n’est pas exclu que je connaisse plusieurs Alice.
Ou encore, l'objet est « Message pour Esther ».
Ça, je le savais aussi.
À la limite, pour faire circuler une lettre ouverte, on peut écrire « Message pour le président Obama », mais à part ça...
Pour être pertinent, un objet doit préciser sur quoi porte le message et renseigner sur la réponse attendue : « Invitation à intervenir à Paris le 4 juillet », « Proposition d'investissement », ou « Pour référence ? ».
Malheureusement, je reçois une multitude de messages intitulés « Mise à jour ».
Excepté si je connais le nom de l’expéditeur, il y a de fortes chances pour que je ne sache même pas de quelle société il s'agit.
Pour moi, « Mise à jour » signifie « A lire plus tard ».
Si ce message de mise à jour s'achève sur une question (« Nous pensons tenir notre prochaine réunion mi-juillet.
Serez-vous disponible ? »), il est fort probable que je n’arrive pas au bout du texte avant un moment... mi-juillet, peut-être.
Il est important d'indiquer d'emblée ce que l'on veut pour avoir quelques chances de l'obtenir.
Il existe d'autres péchés d'e-mails.
S’il est bon de savoir ce que vous voulez, souvenez-vous qu’il importe de penser à la façon de motiver votre lecteur.
Reprenons notre exemple. Alice pose la question suivante : « Pourriez-vous me recommander à Juan Tigar ? »
Volontiers, mais pourquoi ? Même si je le savais, Alice devrait me faciliter la tâche de lui rendre ce service.
Vous avez entendu parler du shopping en un clic, essayez donc les recommandations en un clic.
   « Chère Esther,
Pourriez-vous transmettre ce message à Juan Tigar ? J’apprécie beaucoup la démarche de HotNewThing, et je crois comprendre que cette société recherche un nouveau responsable marketing.
Mon expérience à ce poste chez TiredOldThing fait de moi la candidate idéale.
J’ai donné à TOT l'image d’une société qui vend des produits traditionnels et précieux, ce qui a permis de la vendre pour 20 millions de dollars.
Aujourd'hui, je souhaite relever un nouveau défi et contribuer à faire de HotNewThing une société novatrice et à la pointe.
J'ai plusieurs idées de stratégie pour faire face au concurrent ZippyNewThing (trop pointu), dont j'aimerais parler à Juan.
S’il le souhaite, je lui envoie volontiers un CV et des références. »
Aucun problème !
Tout ce que j'ai à faire, c’est de cliquer sur « répondre », de trouver l'adresse de Juan, d'ajouter un bref commentaire, puis de cliquer sur « envoyer ».
Or, le plus souvent, c’est à moi de faire tout le travail.
Je dois me souvenir de ce qu’Alice m'a raconté, imaginer comment ses compétences pourraient aider Juan à résoudre ses problèmes et rédiger un message.
Je préfère donc, avant cela, traiter d'autres messages.
Ou je réponds Alice en lui l’invitant à m'écrire un paragraphe ou deux – et perds mon enthousiasme pour le projet.
Non pas que je sois méchante ou paresseuse, c'est juste que 400 autres messages réclament mon attention.
Parmi les autres demandes qui n’attirent pas immédiatement mon attention, il y a la seconde question d’un message en deux parties.
Quand j’ai répondu à la première, j'ai tendance à oublier ou à reporter la seconde à plus tard.
Il est plus simple d'envoyer deux messages séparés, pour me donner la satisfaction de traiter chacun d'eux.
Je ne suis pas non plus du genre à lire les pièces jointes ni à suivre les liens, à moins que le corps du message soit vraiment captivant.
D'une part, il est possible que je ne sois pas connectée, donc je ne puisse ouvrir la pièce jointe ou suivre le lien.
D'autre part en ces temps de spams et de logiciels malveillants, il n'est pas sûr d'ouvrir un fichier qu'on n’attendait pas.
Si je reçois d'une personne que je ne connais pas un e‑mail intitulé « Merci de lire ce message », je n'hésite pas à l'effacer.
Enfin, j'ai beaucoup à faire !
Quand je reçois, disons, une quarantaine de messages le matin ou après un long vol, devinez ce que je ne fais pas ?
Je ne clique pas sur les invitations de sites internet ni sur les demandes de recommandation.
J’espère que mon message est clair.
Le plus important, ce n’est pas de penser à l’e-mail qu’on envoie mais à celui que reçoit le destinataire.
Dans un océan d’e-mails, sortirait-il du lot ? Inciterait-il le lecteur à faire ce qu’on lui demande ?
En relisant cet article, j'ai conscience de passer pour une personne paresseuse et distraite qui n’a pas le courage d'aider les gens.
Cependant, l’objectif n’est pas de me changer ni de changer les personnes comme moi mais de nous aider à répondre rapidement aux messages.
Plus l’on rend les choses simples, plus l’on a de chances d'obtenir ce qu’on veut.
Réaffirmer l’Europe
ROME/STOCKHOLM – La crise économique mondiale en cours ébranle les idées et lignes de conduite qui ont longtemps participé de la politique européenne.
En effet, la crise remet en question les fondements même de l’Union européenne.
Il est urgent de faire à nouveau valoir l’identité et le caractère essentiel de l’Europe.
Il faut réaffirmer la nature même du modèle européen – un modèle ouvert à l’intérieur, vers l’extérieur et le monde entier.
A l’intérieur, l’Europe devrait rester une société et une économie ouvertes.
Nous devons combattre la tentation protectionniste qui anéantirait les fondements du concept européen, un concept reposant sur quatre libertés : libre circulation des biens, des personnes, des services et des capitaux.
googletag.cmd.push(function () { googletag.display('Mpu'); });Mais le plan de sauvetage économique européen que le Conseil européen des ministres a reproposé il y a peu se concentre principalement sur des mesures nationales qui soutiennent la demande nationale.
En mettant ce plan en œuvre, les gouvernements doivent se retenir de céder à la tentation de transformer des mesures nationales en étroits scénarios protectionnistes.
Un tel glissement menacerait le chômage de croître davantage en Europe – et ailleurs – et rendrait le combat contre la crise encore plus difficile.
Il est donc évident que le retour au nationalisme économique, social et politique n’est pas une option.
En réalité, le commerce à l’intérieur de l’Union européenne compte aujourd’hui pour les deux tiers du total des échanges commerciaux des états membres de l'UE.
Aussi, avec 18 % des échanges, l'UE elle-même est à la tête des échanges mondiaux suivie des Etats-Unis et de la Chine.
Même la libre circulation des travailleurs et des personnes en Europe est un fait positif bien établi : 2 % des citoyens européens (soit plus de 10 millions de personnes) résident dans un pays membre de l’Union qui n’est pas leur pays de naissance.
En outre, en 2006, 57 % des citoyens européens se sont déclaré prêts à s’installer à l’étranger pour raisons professionnelles.
Parmi eux, les jeunes européens sont les plus motivés (500 000 jeunes de l’Union européenne étudient déjà à l’étranger).
La crise ne doit pas devenir une excuse pour établir de nouveaux cadres institutionnels qui compromettent l'équilibre fragile entre les différentes institutions de l’UE. Un équilibre qui – par des ajustements appropriés – a fait ses preuves au fil des ans.
Bien sûr, la crise souligne la nécessité de renforcer ces instruments et institutions vers plus d’action commune et de coordination.
Il est indispensable de ratifier une bonne fois pour toutes le traité de Lisbonne dans son ensemble pour que l’Union européenne soit forte aux niveaux international et institutionnel.
Les affres du moment ne devraient pas non plus devenir une excuse pour remettre en question l’utilité de poursuivre et de terminer le processus d'élargissement de l'UE.
Il est dans l’intérêt de chaque citoyen européen d’étendre la zone de liberté, de paix, de stabilité et de prospérité qu’est l’Europe, surtout vers le sud-est.
Nous devons en effet clairement signaler à nos voisins des Balkans que la perspective européenne n’est pas morte ainsi que l’ont soutenu les chefs de gouvernements européens en 2008.
Du reste, nous sommes convaincus des avantages stratégiques et économiques de l'intégration de la Turquie dans l'Union.
Le procédé d’adhésion dépend naturellement des progrès des pays candidats. Il ne devrait cependant pas être stoppé ou ralenti.
Sur le plan international, l’Europe se doit de promouvoir un système international de gouvernance ouvert, efficace et universel.
De par son expérience étendue sur la convergence de valeurs et d’intérêts communs, l’UE est devenue un modèle de multilatéralisme et l’un des acteurs normatifs les plus puissants dans tous les domaines de gouvernance.
L’UE est prête à jouer un grand rôle dans la construction d’un nouveau système mondial de gouvernance.
Il faut pour cela développer et approfondir les relations stratégiques avec les pouvoirs émergents tels que la Chine, l’Inde et le Brésil, sans oublier les organisations régionales.
C’est exactement ce que l’Italie a mis en avant lors de sa présidence du G8.
Nous devons intégrer aujourd’hui les pouvoirs émergents dans un nouveau système de gouvernance mondiale.
Ces derniers devraient cependant être prêts à partager le fardeau avec nous.
C’est aussi le moment d’insuffler une nouvelle énergie dans les négociations de Doha.
Les conclure avec réussite serait la plus puissante action contre les tendances protectionnistes et permettrait de revenir à une hausse des échanges mondiaux.
Enfin, en période de crise économique, nous devrions plus que jamais être guidés par nos valeurs démocratiques communes – la dimension interne de notre identité européenne et ce facteur capital d’unité pour nos sociétés.
Ces deux outils puissants permettent à l’Europe de diriger des affaires à l’échelle planétaire.
L’Europe a un rôle très particulier à jouer, en garantissant un monde meilleur où les droits de l’humain et les libertés individuelles sont vraiment respectés dans leur ensemble.
Nous ne devons pas nous dérober à nos responsabilités.
Soyons réalistes au sujet de la Russie
BERLIN – Après sa victoire sur la Géorgie, la Russie poursuivra avec encore plus de ténacité sa stratégie consistant à revoir l'ordre post soviétique dans ce qu'elle appelle son « étranger proche ».
L'Europe ne devrait pas se faire d'illusions à ce sujet ; elle doit commencer à s’y préparer.
Tandis que l’Union européenne se demande quoi faire, le pragmatisme, et non la réaction excessive et hystérique, est de rigueur.
Malheureusement, comparer la situation actuelle au Caucase avec l'invasion de la Tchécoslovaquie par les soviétiques en 1968 ne relève en rien de ce type de pragmatisme.
Ni l’Occident ni l'OTAN ne sont une menace importante pour la Russie : il s’agirait plutôt du Sud islamique et de l'Extrême-Orient, en particulier de la Chine, superpuissance émergente.
Par ailleurs, la force de la Russie n'est en aucun cas comparable à celle de l’ex-Union soviétique.
En effet, la Russie subit un spectaculaire déclin démographique ; de plus, en dehors de l’exportation de matières premières, elle a peu à offrir à l'économie mondiale.
Malgré le boum des revenus du pétrole et du gaz, son infrastructure demeure sous‑développée et la réussite de la modernisation économique semble bien loin.
De même, son système politique et juridique est autoritaire et ses nombreux problèmes de minorités demeurent irrésolus.
Par conséquent, il est possible que la contestation de l'intégrité territoriale de la Géorgie s’avère être une grave erreur de la part de la Russie dans un futur relativement proche.
Compte tenu de ces faiblesses structurelles, l'idée d'une nouvelle Guerre froide est inepte.
En effet, ce conflit a été une course d'endurance entre deux pays tout aussi forts, dont le plus faible a dû finalement céder.
Aujourd’hui, la Russie n'a pas la capacité de mener un autre combat de ce type.
Néanmoins, en tant que puissance restaurée, la nouvelle Russie s'efforce pour l’heure de rouler dans le sillage des autres grandes puissances tant que cela coïncidera avec ses possibilités et ses intérêts. Elle se concentrera sur sa propre sphère d'influence et sur son rôle de puissance énergétique mondiale et fera autrement usage de ses possibilités à l’échelle mondiale de limiter la puissance américaine.
Elle ne sera pas pour autant capable de défier sérieusement les Etats-Unis – ou, plus tard, la Chine – comme l'Union soviétique autrefois.
Il ne fait plus de doute que la Russie défendra une fois de plus ses intérêts vitaux en usant de la force militaire, en particulier dans son « étranger proche ».
L'Europe ne devra jamais accepter le renouveau d’une politique de grande puissance russe donnant raison à la loi du plus fort.
C’est là que commence la confrontation renouvelée de la Russie avec l'Occident, puisque l’Europe d’aujourd’hui repose sur les principes d’inviolabilité des frontières, de résolution pacifiste des conflits et d'État de droit. En faisant fi de ses principes au profit de l’influence impériale, l’Europe risquerait de se perdre.
Pourtant, l’élargissement de l'OTAN vers l'Est ne sera possible que face à une farouche résistance russe.
Ce type de politique ne renforcera pas non plus la sécurité car il exige de faire des promesses qui ne seront pas tenues en situation d'urgence – comme nous le voyons actuellement en Georgie.
Durant trop longtemps, l'Occident a ignoré que la Russie reprenait des forces et n’était pas prête à en assumer les conséquences.
La Russie n'est pas la seule à avoir changé : le reste du monde a aussi changé.
Les néo-conservateurs américains ont gaspillé une grande partie de la puissance et de l’autorité morale de leur pays dans une guerre inutile en Irak et affaibli délibérément la seule puissance mondiale à l’Ouest.
La Chine, l'Inde, Brésil, la Russie et le Golfe persique sont désormais les nouveaux centres de croissance de l'économie mondiale et seront bientôt les nouvelles puissances avec lesquelles il faudra compter.
Au vu de ces réalités, la menace d'exclusion du G8 n’est pas franchement bouleversante pour la Russie.
La désunion et l’impuissance de l'Europe étayent l’image d’un Occident qui a perdu en partie le sens des réalités géopolitiques.
La réaction au retour de la politique de grande puissance de la Russie impériale n'a rien à voir avec la volonté de punir la Russie, mais beaucoup à voir avec l'établissement d’un ordre naturel de pouvoir occidental – en particulier européen.
Pour cela, plusieurs mesures sont nécessaires :
·        mettre en place un nouveau dynamisme politique vis-à-vis de la Turquie pour lier en permanence ce pays, essentiel à la sécurité européenne, à l'Europe ;
·        mettre un terme à la politique du Kremlin « diviser pour mieux régner » en adoptant une politique énergétique européenne commune ;
·        entreprendre une action sérieuse pour consolider les capacités de défense européenne ;
·        approfondir l’engagement européen envers l'Ukraine pour garantir son indépendance ;
·        garantir une plus grande liberté de mouvement pour tous les pays voisins à l'est de l’Union.
Ces mesures sont indispensables pour adresser un message sans équivoque à la Russie : l’Europe ne restera pas les bras croisés au moment où la Russie revient sur la scène politique des grandes puissances.
Peut-être que rien de cela n'arrivera. C’est précisément l’inaction qui est en majeure partie responsable de la force de la Russie et de la faiblesse de l'Europe.
Dans le même temps, ne perdons pas de vue les intérêts communs de la Russie et de l'Occident.
Il importe de maintenir, dans la mesure du possible, des relations de coopération.
Pour les élites russes, il ne fait aucun doute que faiblesse et coopération s’excluent mutuellement.
Quiconque veut coopérer avec la Russie – notamment l'Europe, pour qui cette coopération ne serait pas dénuée d’intérêt – doit donc être fort.
L’Europe doit apprendre par cœur et de toute urgence cette leçon que lui enseigne la violence au Caucase.
Un peu de réalisme pour l’Irak
La montagne de Washington a accouché de moins qu’une souris.
Le général David Petreaus et le président George W. Bush ont discuté, mais la politique des États-Unis en Irak reste inchangée.
Cette politique a fait tomber les États-Unis dans un piège, et la plus grande et la plus importante puissance du monde se retrouve avec uniquement de mauvaises solutions à sa portée.
Si les États-Unis suivaient leurs intérêts nationaux, ils se retireraient d’Irak le plus tôt possible, car la guerre ne peut plus être gagnée.
Elle affaiblit la puissance dominante de l’Occident et renforce ses ennemis.
Mais les États-Unis ne peuvent se retirer sans plonger toute la région dans le chaos.
Les États-Unis voulaient mettre en place un Irak démocratique.
À la place, après un retrait américain, le pays pourrait se disloquer, ce qui pourrait déboucher sur une balkanisation du Moyen-orient, avec des conséquences extrêmement dangereuses pour la région entière.
Avec la guerre en Irak, les États-Unis voulaient aussi initier une transformation démocratique de tout le Moyen-orient.
Au lieu de ça, ils ont aidé l’Iran à gagner un ascendant régional qu’il n’aurait jamais pu conquérir tout seul.
Au lieu d’une transformation démocratique, si les États-Unis devaient se retirer maintenant, le Moyen-orient se retrouverait avec une guerre de tous contre tous avec pour enjeu l’hégémonie régionale.
Rien ne semble indiquer que Bush commencera à prendre conscience de cette amère réalité au cours des derniers mois de son mandat.
S’il admettait la défaite, sa présidence serait détruite.
Il transmettra donc la guerre à son successeur.
Cela pourrait être avantageux en termes d’objectifs nationaux pour Bush, mais en termes de politique étrangère, cela ne fera qu’augmenter le risque d’explosion du Moyen-orient.
Le tournant actuel des États-Unis vers la collaboration avec les milices sunnites contient le risque d’une partition de l’Irak en trois.
La question cruciale consiste à savoir si les conséquences de la désintégration de l’Irak pourraient être contenues dans ses frontières nationales, ou si de grandes parties de la région pourraient être affectées.
Un Irak en voie de désintégration attirerait tous ses voisins et d’autres puissances de la région dans une guerre de succession non déclarée.
En outre, au Moyen-orient, il n’existe aucun filet de sécurité comme l’Union européenne, qui a aidé à éloigner les Balkans du gouffre.
La seule manière de se sortir de ce dilemme consiste à se donner un but atteignable et réaliste.
Plutôt que la victoire, ce but doit prendre la forme d’un minimum de stabilité, ce qui semble encore possible.
D’ailleurs, le retrait américain d’Irak ne pourra avoir lieu sans causer de catastrophe régionale majeure uniquement si les États-Unis parviennent à établir un tel minimum de stabilité régionale.
Cela requiert un consensus durable qui comprenne toutes les parties impliquées.
L’avenir de l’Irak, s’il en a encore un, dépendra avant tout des chiites, sunnites et Kurdes irakiens, et, ensuite, des voisins de l’Irak, de leurs intérêts et de leurs calculs des risques.
Si l’Irak se disloque après le retrait américain, il sera d’une importance vitale de contenir les conséquences de sa désintégration à l’intérieur de ses propres frontières.
Cela nécessitera un consensus régional que seuls les États-Unis sont capables d’apporter.
Difficile de comprendre pourquoi les États-Unis en font si peu pour faire avancer l’objectif de stabilisation régionale, surtout lorsqu’on considère qu’ils détiennent encore une influence considérable dans ce domaine.
Étant donné qu’aucune puissance régionale n’est assez forte pour remporter directement une guerre de succession, toutes ces puissances ne pourront que perdre si la situation dégénère en conflit.
En effet, tout sera menacé par la déstabilisation interne qui résultera d’une telle confrontation.
Il est certain que discussions et conférences n’ont pas beaucoup de sens sans une politique cohérente.
Mais avec une préparation appropriée, une solution régionale est possible, et, de toutes les parties impliquées, la Syrie détient une position unique pour aider à la mettre en place.
La Syrie est le seul pays arabe allié avec l’Iran, et, en tant que voisin direct de l’Irak, elle joue un rôle crucial dans la stabilisation de ce dernier.
En outre, la sécurité et l’indépendance du Liban dépendent de la Syrie, qui est l’un des principaux acteurs du conflit entre Israël et ses voisins arabes.
Enfin, tant économiquement que politiquement, la Syrie est en position de faiblesse, et ses intérêts ne sont en rien en accord avec ceux de l’Iran.
Il est donc incompréhensible que les États-Unis, après être parvenus à un accord avec la Libye, rejettent avec véhémence toute initiative en direction de la Syrie.
Si la Syrie changeait de camp, la situation dans la région serait fondamentalement transformée.
Le Liban, le conflit israélo-palestinien, l’Irak et, par-dessus tout, l’Iran seraient affectés.
Pour l’Iran, cette situation équivaudrait à un scénario-catastrophe d’un point de vue stratégique, qui provoquerait son isolement définitif.
Si cette perspective devenait réaliste, une approche ferme de l’Iran aurait un sens.
La “grande négociation” qui s’ensuivrait devrait concerner la stabilisation de l’Irak, le programme nucléaire de l’Iran, et son rôle dans le conflit israélo-palestinien.
Si elle était couronnée de succès, cette négociation devrait également viser une normalisation totale des relations entre l’Iran et les États-Unis.
Certes, une stratégie régionale ferme des États-Unis et de ses partenaires occidentaux n’arrêtera pas le terrorisme et la violence en Irak, ni, d’ailleurs, au Moyen-orient, du jour au lendemain.
Mais ce serait une première étape décisive vers la transformation de la balance régionale des pouvoirs, qui permettrait la stabilisation de l’Irak et de la région dans son ensemble.
C’est la seule chose qui peut rendre un retrait des soldats américains de l’Irak réaliste dans un futur proche.
Iran : soyons moins passionnels, plus rationnels
PARIS – Depuis plus de trois ans, les négociations sur le programme nucléaire iranien sont dans l'impasse.
Depuis six ans, les voix de la raison ne parviennent pas à se faire entendre, tandis que les passions et les illusions prennent le devant de la scène.
Des pays installés sur leur propre arsenal nucléaire semblent croire qu'ils peuvent donner des ordres à l'Iran - exemple-type du &quot;Faites ce que je dis, pas ce que je fais&quot;.
En Occident, une autre illusion courante est de croire que l'Iran va se soumettre aux pressions si elles deviennent suffisamment fortes.
Quiconque connaît l'Iran sait que cela provoquera au contraire une réaction de défi.
Mais l'Iran lui-même n'est pas indemne d'illusions, notamment l'idée qu'il peut compter sur le soutien des pays non occidentaux, ou au moins d'une bonne partie des pays musulmans.
Pourtant, à chaque étape de la crise, les supposés &quot;amis&quot; de l'Iran n'ont pas bougé.
L'Iran a aussi cru qu'il pourrait détacher la France et peut-être l'Allemagne des USA – comme si l'un ou l'autre de ces pays allait risquer de déclencher la colère des Américains pour satisfaire un dirigeant tel que Mahmoud Ahmadinejad.
Mais surtout, l'Iran s'illusionne en croyant pouvoir développer par lui-même un programme nucléaire moderne.
En fait, un isolationnisme prolongé le contraindrait à réinventer les technologies nucléaires déjà mises au point par d'autres, avec sans doute de médiocres résultats.
Les passions se déchaînent.
L'Occident est horrifié par les violations cyniques des droits de l'homme commises par le régime iranien et son mélange hypocrite de religion et de politique.
L'opinion publique occidentale n'a que répugnance à l'égard des insultes constantes en direction d'Israël, des juifs et de l'Occident en général.
L'Occident est persuadé que le régime iranien veut l'arme nucléaire et fait ce qu'il faut pour cela.
Mais on répète cela depuis 20 ans, en étant convaincu que cette prédiction va se réaliser si ce n'est l'année prochaine, la suivante.
Aussi, de manière insidieuse, la responsabilité de la preuve est rejetée sur l'autre.
Ainsi qu'Angela Merkel l'a déclaré aux Nations unies en 2007 : &quot;Le monde n'a pas à prouver à l'Iran qu'il construit la bombe atomique. C'est à l'Iran de persuader le monde qu'il n'en veut pas&quot;.
L'Iran qui se complaît dans son rôle habituel d'éternelle victime d'un complot des Grandes puissances réagit lui aussi de manière très émotionnelle.
De temps en temps, Mohammed El Baradei, le directeur de l'Agence internationale pour l'énergie atomique (AIEA), tente de rappeler à la raison en disant que l'on doit s'intéresser aux capacités et non aux intentions.
D'où la question pratique de la capacité présente de l'Iran à fabriquer la bombe.
Est-il possible de détecter dés l'origine une activité clandestine destinée à cela, et si c'est le cas, à quoi devrait s'engager l'Iran en matière d'inspection et de contrôle et comment obtenir ces engagements ?
Nous savons que l'Iran a fait des progrès dans le domaine de la centrifugation permettant d'enrichir l'uranium nécessaire pour fabriquer une bombe nucléaire.
Il est probable que les équipes iraniennes travaillent sur la bombe nucléaire au moins sur le papier, et que le pays développe des missiles balistiques qui mettraient nombre de capitales régionales à portée d'une attaque nucléaire – les villes israéliennes étant des cibles évidentes.
Ceci dit, il reste à l'Iran de faire converger tous ces programmes, ce qui ne peut passer inaperçu.
L'Iran est peut-être capable de produire suffisamment de combustible nucléaire pour produire une ou deux bombes dans les deux ans à venir, mais cela ne pourrait rester caché, car soit l'Iran enrichirait l'uranium sous les yeux des inspecteurs de l'AIEA, soit les chasserait, ce qui sera un aveu.
Au stade où il en est, l'Iran a encore besoin d'au moins un an, si ce n'est plus, pour parvenir à fabriquer une ou deux bombes du genre de celles d'Hiroshima.
Le plus dur lui reste encore à faire : la miniaturisation nécessaire pour placer un dispositif nucléaire dans une tête de missile.
Dans ce domaine aussi, les essais seraient faciles à détecter.
Pour parvenir à un arsenal nucléaire crédible, l'Iran a besoin d'une décennie ou même davantage.
Personne ne peut dire avec certitude que le régime iranien a formellement adopté un programme d'armement nucléaire.
Même si beaucoup de dirigeants iraniens jouent avec cette idée, d'autres pèsent soigneusement le coût d'une telle entreprise – le risque de subir une attaque préventive, accru par l'isolement et une course régionale à l'armement nucléaire.
L'éventail de choix qui s'offre à l'Occident va continuer à se rétrécir s'il reste sur la même position.
Il est hautement regrettable que l'attitude des pays occidentaux exigeant de l'Iran qu'il suspende toute activité d'enrichissement ait abouti au blocage des négociations formelles en 2005.
Trois années ont été gaspillées depuis et nous ne voyons aucun signe de suspension de l'enrichissement ou d'une volonté de négocier.
Des négociations ont-elles une chance d'aboutir autant qu'Ahmadinejad est président ? Non si l'objectif reste de contraindre l'Iran à renoncer à toute activité d'enrichissement de l'uranium.
Mais cet objectif était également inaccessible sous la présidence de Khatami, le prédécesseur réformateur d'Ahmadinejad.
L'acquisition de cette technologie était même à cette époque une priorité nationale.
Si nous changeons d'attitude, des progrès restent possibles.
Ainsi, si la surveillance de l'activité nucléaire iranienne était acceptée avec une meilleure volonté, nous aurions confiance dans notre capacité de détecter dès le début tout passage vers un objectif militaire.
L'Iran pourrait développer son programme nucléaire civil tout en restant signataire du Traité de non-prolifération nucléaire, l'AIEA remplirait parfaitement sa fonction de surveillance, ce qui aboutirait peut-être à restaurer peu à peu la confiance dans les intentions iraniennes.
Nous ne pouvons pas savoir si cette position est réaliste tant que nous ne l'essayons pas.
Par contre nous savons que les alternatives – durcir les sanctions, des frappes militaires et peut-être une guerre – auraient des conséquences imprévisibles.
Seule une attitude rationnelle de la part de l'Occident a une chance d'entraîner une réponse rationnelle de l'Iran.
Pour un Rééquilibrage des Relations Economiques Sino-Américaines
CAMBRIDGE – Les Etats-Unis et la Chine menacent de plus en plus sérieusement, à mesure que l’économie mondiale se stabilise, de reprendre doucement les habitudes économiques qui étaient les leurs avant la crise et qui constituent un risque, pour eux et le reste du monde.
Les Chinois ont beau claironner leur désir d’abandonner le dollar comme monnaie de référence et les législateurs américains être démangés de l’envie d’introduire la clause dite “Achetez américain” (qui n’effraie pas seulement les Chinois, mais tout le monde), personne ne voudra faire de vagues, le navire ayant failli couler à pic.
Et en attendant, la Chine enregistre toujours un excédent commercial record, et les Etats-Unis sont toujours enfermés dans leur cycle dépenses-emprunts.
Il est tentant, dans l’immédiat, de se réfugier dans une stabilité à court terme.
Mais si les Etats-Unis et la Chine se contentent de reprendre leurs échanges commerciaux et leur relation débiteur-créancier, là où ils les avaient laissés, comment ferons-nous pour échapper à la logique de non-viabilité que nous venons de voir à l’œuvre? Après tout, le grand facteur déclenchant du récent marasme financier n’est-il pas dans les emprunts massifs que les Etats-Unis ont faits à l’étranger, avec une Chine extraordinairement vulnérable à la baisse brutale de la demande globale, du fait de sa dépendance excessive à l’égard d’une croissance fondée sur l’exportation?
Ces pays ont bénéficié tous deux de plans de stimulation budgétaire qui leur ont passagèrement évité des dégâts supplémentaires, mais où est l’indispensable changement? Ne vaut-il pas mieux accepter d’autres mesures maintenant, en ralentissant le rythme de cette croissance d’après crise, plutôt de s’exposer à une catastrophe plus terrible encore?
Certes, l’administration américaine et le pouvoir chinois préconisent, l’une comme l’autre, de sages propositions de changement.
Mais y mettent-ils assez de conviction? Timothy Geithner, le secrétaire américain au Trésor, suggère un plan de sauvetage du système financier d’une portée considérable, et en Chine, les responsables s’engagent vers l’amélioration de la couverture sociale pour le pays.
Ces mesures devraient, l’une comme l’autre, permettre aux deux pays d’inscrire leur balance commerciale à des niveaux plus stables.
Aux Etats-Unis, le renforcement du contrôle financier réduira la capacité d’emprunt des consommateurs, leur évitant d’accumuler dettes hypothécaires et dettes par carte de crédit.
Les consommateurs chinois, pour leur part, auront moins à s’inquiéter d’épargner pour leurs dépenses de santé, l’éducation de leurs enfants et leur assurance vieillesse, et pourront se mettre à débourser une plus grande part de leurs revenus.
Il y a, néanmoins, matière à s’inquiéter.
A mesure que l’horrible crise financière s’éloigne, la nature humaine, reprenant ses droits, fait place au laisser-aller, d’autant que les habitudes commerciales et financières sino-américaines sont bien enracinées dans la culture politique de chacun des deux pays.
Si, après le plan de sauvetage de quelques trillions de dollars, on se dote encore de réformes superficielles et ineffectives, le secteur financier américain ne manquera pas d’en tirer des leçons qui auront de quoi faire trembler.
Et la Chine, laissera-t-elle à ses gains sur l’exportation des zones côtières le soin de lui dicter à nouveau ses décisions en matière de politique de taux de change, aux dépens des consommateurs pauvres des zones continentales?
La reprise est encore fragile et c’est un autre sujet d’inquiétude.
Les dirigeants américains et chinois ont combattu la crise en recourant à des plans de stimulation budgétaire massifs, mais aussi en intervenant en profondeur dans les marchés du crédit.
Ces libéralités financières, toutes aux frais des contribuables, aussi exceptionnelles soient-elles, ont leurs limites.
Robert Zoellick, le président de la Banque mondiale, a à juste titre fait des mises en garde contre “l’hyperglycémie” que tous ces plans de stimulation éphémères et massifs risquent de provoquer, et dont les effets finiront par se dissiper, sans donner lieu à des réformes plus profondes.
Comme j’ai eu l’occasion de l’affirmer, les plans de sauvetage et l’expansion fiscale quitteront la partie et laisseront place à la hausse des taux d’intérêts et des impôts, et vraisemblablement à l’inflation.
Dans le pire ou le meilleur des cas, il se pourrait qu’il soit impossible de faire machine arrière.
Le consommateur américain, dont la gloutonnerie a permis d’entretenir la croissance du monde entier pendant plus d’une décennie, semble enfin prêt à se mettre au régime.
Outre le resserrement du crédit, la baisse des prix de l’immobilier et la hausse du chômage continueront à limiter les dépenses du consommateur américain.
Franchement, une augmentation des taux de l’épargne privée américaine serait bienvenue.
Il est presque sûr qu’elle aurait pour effet de diminuer les risques de rechute de la crise financière.
Manifestement, les consommateurs de Chine et d’autres pays asiatiques, dont les économies réunies font mieux que celle des Etats-Unis, sont prêts à prendre la suite.
Mais les Etats asiatiques sont-ils prêts à renoncer à leur mercantislisme comme paradigme? Le Japon excepté, les hommes politiques d’Asie n’ont pas l’air très convaicu par l’appréciation des taux de change.
Quelques économistes, dont je suis, annoncent depuis le début de la décennie qu’il faut contenir le commerce mondial et le déséquilibre de la balance des transactions courantes, pour réduire les risques de crise financière grave.
Les Etats-Unis et la Chine ne sont pas seuls responsables de ces d��séquilibres, mais leurs relations en sont sûrement le point central.
Avant la crise, on a beaucoup discuté, et le Fonds monétaire international a même offert son entremise dans des réunions au plus haut niveau.
On n’a moins agi.
Aujourd’hui, les périls se sont répandus dans le monde entier. Espérons cette fois que l’on ne se bornera pas à discuter.
Si, au lieu de cela, les hommes politiques américains et chinois succombent à la tentation de se laisser aller aux déséquilibres préexistant à la crise, on verra pousser comme du bambou les racines d’une nouvelle crise.
Et ce n’est une bonne nouvelle ni pour les Etats-Unis, ni pour la Chine, ni pour personne.
Reconstruire Haïti depuis Davos.
ROME – Lorsque les capitaines d’industrie et les hommes d’affaire se retrouveront à Davos pour le Forum économique mondial ce mois-ci, la catastrophe du récent séisme en Haïti sera l’un des dossiers prioritaires à traiter, car ils peuvent faire beaucoup pour aider.
Haïti était déjà dans une situation critique avant le terrible séisme.
La croissance démographique rapide associée à une instabilité politique et sociale ont contribué à faire de Haïti l’une des plus pauvres nations occidentales.
Pour l’instant, l’aide humanitaire internationale se concentre, à raison, sur les zones urbaines du pays qui ont le plus souffert du choc.
Mais lorsque la reconstruction débutera, il ne faudra pas oublier les zones rurales.
Il est d’ailleurs assez probable que ceux qui ont tout perdu, leur maison et leur travail, à Port au Prince et dans les autres villes haïtiennes, retourneront dans les villages où ils ont de la famille, ajoutant une pression supplémentaire sur l’économie rurale et les régions affligées par le manque de ressources.
L’agriculture joue un rôle essentiel dans l’économie haïtienne, et pourtant le pays ne produit pas assez pour nourrir sa population.
60% des besoins alimentaires du pays, et jusqu’à 80 % du riz consommé, sont importés.
Un développement agricole durable est essentiel pour améliorer les perspectives du pays pour une sécurité économique et alimentaire pérenne.
Le Fond international pour le développement agricole (FIDA) a pu constater sur le terrain à quel point les investissements dans l’agriculture peuvent aider les populations à relever les défis suite à des désastres naturels.
Notre expérience dans les pays en développement montre que nos efforts sont deux fois plus efficaces pour réduire la pauvreté que des investissements similaires dans d’autres secteurs.
Il y a un peu moins de deux ans, Haïti fut dévastée par un ouragan qui a causé près de 200 millions de dollars de dommages aux récoltes – à la même époque, la population peinait déjà à se nourrir compte tenu de la montée des prix mondiaux des denrées alimentaires.
Le FIDA a financé un programme pour relancer la production de denrées alimentaires.
Les plantations de l’hiver 2008 ont rapporté 5 millions de dollars en récoltes de haricots, garantissant ainsi une meilleure sécurité alimentaire et des revenus pour les fermiers pauvres.
La crise que connaît Haïti actuellement ralentit considérablement la production de denrées alimentaires mais ne devrait pas paralyser son développement à long terme.
L’enjeu est de faire en sorte que les efforts déjà consentis n’aient pas été en vain et que la reprise participera au soutien de systèmes de production agricole durables pour Haïti.
Fonkoze est une organisation de micro financement opérant principalement dans les zones rurales du pays.
Avec l’assistance du mécanisme de financement pour l’envoi de fonds du FIDA, Fonkoze a acheté des téléphones satellites et des générateurs diesel en 2007 et débuta la mise en place de services d’envois de fonds dans les zones rurales souffrant de la faiblesse ou du manque d’infrastructures.
La valeur réelle de ces investissements n’est visible qu’aujourd’hui.
Fonkoze était de retour sur le terrain dans les jours qui ont suivi le séisme.
Les envois de fonds transférés par le biais de Fonkoze sont gratuits et permettent aux familles bénéficiaires d’accéder à des ressources vitales pour palier aux besoins urgents tout en encourageant le développement à long terme.
Haïti a reçu plus 1,9 milliards de dollars en 2008 par le biais de ces envois de fonds, ce qui représente plus que les aides officielles au développement et les investissements étrangers directs réunis ; plus de la moitié de ces fonds sont perçus directement par les familles rurales.
A Davos, j’insisterai auprès des responsables et chefs d’entreprises sur tous les bénéfices réciproques induits par la création de partenariats avec les petits producteurs.
Ces capitaux sont tant nécessaires pour permettre aux petites exploitations agricoles de fournir au secteur privé une production agricole durable de grande qualité.
Les petits exploitants ont souvent une très bonne productivité à l’hectare et peuvent contribuer à la croissance économique et à la sécurité alimentaire d’un pays.
Le Vietnam, par exemple, est passé d’une situation de déficit alimentaire au deuxième rang mondial des exportations de riz en développant le secteur des petites exploitations.
La pauvreté est passée de 58% en 1979 sous la barre des 15% aujourd’hui.
En Haïti, et dans les pays en développement en général, les petits fermiers peuvent apporter un réel plus à la sécurité alimentaire et à la croissance économique tout comme au Vietnam.
Mais ils ne peuvent pas le faire sans un accès sécurisé à la terre et à l’eau – ainsi qu’aux services financiers ruraux pour acheter des semences, des outils et du fertilisant.
Ils ont aussi besoin de routes et de transports pour acheminer leur production vers les marchés, et de technologie pour recevoir et partager les dernières informations sur le cours des prix.
Mais ils ont surtout besoin d’un engagement à long terme de leur propre gouvernement, de la communauté internationale et du secteur privé en faveur de l’agriculture, le tout soutenu par des investissements encore plus importants.
La capacité de production des petits fermiers Haïtiens sera vitale pour aider le pays à surmonter la crise et éviter d’importantes pénuries de nourriture.
C’est pour cela que Haïti a besoin plus que jamais du secteur privé, pour aider à la reconstruction du pays mais aussi pour redonner aux populations rurales déshéritées les moyens de subsister.
Le secteur privé a véritablement un rôle essentiel à jouer dans le développement rural, pas seulement en Haïti mais aussi dans l’ensemble des pays en développement.
Mais ces partenariats public/privé doivent pouvoir s’appuyer sur des politiques appropriées et un soutien aux communautés rurales, afin que les populations rurales pauvres puissent produire plus, améliorer leur quotidien, et assurer une meilleure sécurité alimentaire pour tous.
Des organisations comme le FIDA peuvent être le lien entre le secteur privé et les petits exploitants agricoles.
Nous pouvons soutenir les investissements visant à améliorer le potentiel de production des petits agriculteurs dans les régions en développement en aidant les investisseurs à limiter les risques et en assistant les petits exploitants pour trouver de nouveaux financements et de nouveaux marchés par le biais de partenariats privé/public.
Klaus Schwab, fondateur et président du Forum économique mondial, a déclaré que la réunion de Davos de cette année devrait être l’occasion de « solliciter des engagements pour apporter une aide pratique en vue de soulager la douleur des Haïtiens et particulièrement pour la reconstruction en Haïti. » A Davos, je ferai en sorte que les intérêts des petits exploitants agricoles dans le monde, en Ha��ti et dans les pays en développement, soient effectivement représentés.
Reconstruire la Libye
BENGHAZI - Six mois après que les rebelles libyens ont pris les armes contre le dirigeant du pays, le colonel Mouammar el-Kadhafi, ils ont fini par le renverser. Mais, tout victorieux sur le champ de bataille, ils n'ont pas été victorieux en termes politiques et économiques. Si les rebelles sont sensés assurer à leur révolution un succès à long terme, ils devront surmonter les faiblesses qui les tourmentent.

Dans les jours suivant le début du soulèvement le 17 février, les rebelles ont formé un corps politique connu sous le nom de Conseil national de transition (CNT) et un cabinet connu sous le nom de Comité exécutif.
Bien choisis à travers la société libyenne et gérés par des personnes ayant des compétences techniques, les groupes ont été entravés par plusieurs problèmes.
Les critiques ont ridiculisé le manque de transparence du CNT et se sont plaints de ses décisions opaques.
Ils ont également interrogé les critères de sélection de ses membres.
Les Libyens disent que le président du Conseil, Mustafa Abdel-Jalil, favorise les dissidents qui ont passé du temps dans les prisons de Kadhafi par rapport à ceux ayant la formation et les compétences nécessaires à la reconstruction du pays. Si les CNT ne répondent pas à ces préoccupations, il est difficile de savoir comment ils gèreront la complexité des défis futurs.
Ce n'est pas seulement la politique du CNT qui pourrait mettre en péril le succès du soulèvement libyen.
Très admiré dans les régions de l'Est de la Libye sous contrôle rebelle, Abdel-Jalil est un personnage austère à qui manque le charisme des dirigeants révolutionnaires.
En effet, il est un acteur de province qui a été jusqu'ici incapable de communiquer une vision convaincante de la Libye nouvelle.
Une pénurie de dirigeants politiquement avertis mine l'Orient sous le contrôle des rebelles.
Peu de temps après avoir présidé le CNT en mars, Abdel-Jalil a annoncé que ses membres ne seraient pas candidats à une charge lors de futures élections.
Mais il y a eu depuis très peu d'activité sur le front politique.
Parce que les militants étaient réticents à entamer la campagne tandis que les rebelles se battaient encore, ils ont empêché la formation de partis politiques.
En conséquence, seuls deux partis ont été créés dans un pays qui n'a aucune expérience de la démocratie pluraliste.
À ce stade, il y a très peu de voix prônant constamment les changements nécessaires pour assurer la transition à partir d'un régime autoritaire vers un régime démocratique.
D’autres problèmes se font jour pour le CNT.
En juillet, leur chef d'état-major, Abdul Fattah Younès, a été tué dans des circonstances obscures après que le Conseil a émis un mandat d'arrêt contre lui.
Sa tribu a exigé des réponses que les CNT n'ont pas.
Certaines personnes proches du dossier disent que les hauts fonctionnaires du CTN ont été impliqués dans la mort de Younis.
Bien que l'enquête sur l'assassinat de Younis ait été étouffée par les récents succès militaires des rebelles, sa tribu exige justice et est prête à se venger si le CNT ne peut pas résoudre la question.
Un tel résultat pourrait diviser les rangs des rebelles et risquerait de plonger la Libye dans un regain de violence au moment même où les hostilités ont pris fin.
Plus généralement, le danger d'effusion de sang sur les civils met en péril la Libye post-Kadhafi.
Déjà, des rebelles dans l'est libyen ont exigé leur vengeance sur les loyalistes pro-Kadhafi, dont beaucoup ont travaillé dans ses redoutables comités révolutionnaires.
Dans l'ouest de la Libye, des travailleurs des droits de l'homme ont signalé que des partisans de Kadhafi ont reçu un coup de feu dans la main pour marquer leur trahison. Avec le CNT incapable d'imposer la discipline à ses soldats, une telle violence est susceptible d'augmenter à mesure que les soldats de l'armée et les milices vont évacuer les bastions de Kadhafi.
Le CNT est confronté à un certain nombre de dilemmes économiques.
Avant la révolution, la Libye a produit près de 1,6 million de barils de pétrole par jour, ce qui représente 96% des recettes d'exportation du pays. Mais, depuis février, les robinets sont à sec, en raison de perturbations et des dommages sur l'infrastructure pétrolière.
Dans l'intervalle, le CNT a largement survécu grâce à l'aide internationale et au déblocage des avoirs libyens par des gouvernements étrangers.
Mais ces fonds ont été incapables de stimuler l'économie des territoires contrôlés par les rebelles.
Les Libyens se plaignent de ne pas avoir touché leur salaire mensuel. Des pannes d'électricité de nuit ont laissé beaucoup de villes comme Tobrouk dans l'obscurité et même la capitale rebelle de Benghazi a subi des coupures d'électricité sporadiques.
Les coûts de la guerre s'étendent bien au-delà des réparations des installations pétrolières et de la remise en marche de l'électricité.
Des villes comme Misurata ont été ravagées par les combats et devront être reconstruites. Mais la Libye n'a pas la capacité technique pour s'attaquer à ces problèmes.
A court à d'experts qualifiés, la Libye post-Kadhafi risque de devenir dépendante de l'aide étrangère, tout comme les Palestiniens qui vivent essentiellement de l'aide internationale, plutôt que de leur propre activité économique.
La chute de Kadhafi et de son régime autoritaire sont pleines de promesses pour un peuple privé de liberté pendant 42 ans.
Mais le CNT ayant déjà trébuché à ce jour, il devra redoubler d'efforts pour s'assurer de gagner la paix pour laquelle il a combattu si durement.
Géopolitique de la récession
FLORENCE – Que la Chine soit passée devant le Japon pour se hisser au deuxième rang des économies mondiales n’a pas été une surprise.
C’est l’événement géopolitique majeur de ce début de 21ème siècle – porteur à la fois d’espoir économique et de crainte politique.
Tout d’abord, la bonne nouvelle : l’aspect économique du dossier.
La réponse de la Chine à la crise économique mondiale est la principale raison pour laquelle les turbulences financières entrainées par la débâcle des subprimes américains n’ont pas entièrement détruit l’économie mondiale et conduit à une redite de la Grande Dépression des années 30.
Dans une fameuse analyse, l’historien économique Charles Kindleberger affirmait que la Grande Dépression trouvait sa source dans l’absence de gouvernance mondiale.
La Grande Bretagne était la puissance hégémonique du 19ème siècle mais le coût de son engagement dans la première guerre mondiale avait considérablement affaibli son statut de créancier.
A l’issue de cette guerre, les Etats-Unis étaient devenu le plus important créancier mondial, mais avec une double vulnérabilité.
Son système financier était instable et enclin à l’affolement et son système politique immature, enclin au populisme et au nativisme.
Selon Kindleberger, les Etats-Unis auraient dû, au cours des années de Dépression, ouvrir leurs marchés aux produits étrangers.
Mais le vote du Smoot-Hawley Tariff Act, en fermant l’accès aux marchés américains, incitât les autres pays à adopter une série de mesures de représailles commerciales.
Les institutions financières américaines auraient dû continuer à accorder des prêts aux emprunteurs en difficulté afin d’éviter une spirale dans laquelle le rationnement du crédit entrainait des baisses de prix et intensifiait la déflation mondiale.
Les banques américaines, lourdement blâmées pour l’envolée du crédit international qui avait précédé l’effondrement, étaient au contraire tellement intimidées et affaiblies que le flux de crédits américains s’est interrompu.  
Après la deuxième guerre mondiale, Kindleberger, figure majeure du déploiement du plan Marshall, s’est attelé à appliquer les leçons suivantes : les Etats-Unis devraient ouvrir leurs marchés et maintenir les mouvements de fonds pour soutenir les autres pays.
Comme le 21ème siècle est différent !
C’est comme si les dirigeants Chinois étaient les meilleurs élèves d’un cours de Kindleberger.
Tout au long de la crise, l’économie chinoise a connu une incroyable croissance, en partie grâce à une relance budgétaire massive.
Si l’on recherche un exemple de l’efficacité d’une stratégie keynésienne contre cyclique, que ce soit à l’échelle internationale comme à l’échelle nationale, il suffit d’observer la relance de quatre trillions de renminbis injectés par la Chine en 2008-2009.
En dehors des six mois qui ont suivi la chute de Lehman Brothers en septembre 2008, au cours desquels les échanges financiers se sont interrompus et dont les circonstances semblaient proche de celles qui avaient amené la Grande Dépression, la  Chine et les autres marchés émergeants ont soutenu la reprise des économies industrielles à vocation exportatrice.
La surprenante vigueur de l’économie allemande, dont la croissance est plus forte que durant les 15 années qui ont précédé, provient du dynamisme de la demande des économies émergeantes – particulièrement de la Chine – non seulement en biens d’investissements, d’ingénierie et en machine outils mais aussi en produits de consommation de luxe.
Les usines automobiles allemandes haut de gamme fonctionnent aujourd’hui à plein régime.
La China a aussi appliqué les leçons financières de Kindleberger.
Pendant un temps, et compte tenu des craintes soulevées par le surendettement des gouvernements, il semblait que la contagion de la crise était susceptible de détruire le fragile compromis politique que les pays européens avaient soigneusement construit pendant cinquante ans.
L’instant décisif dans l’affolement de l’euro au printemps dernier fut lorsque les gros détenteurs de réserves étrangères annoncèrent qu’ils envisageaient l’euro comme une alternative aux problèmes croissants du dollar et à ceux du yen, tout aussi vulnérable.
La Chine s’est alors mise à acheter des obligations d’Etat européennes et un groupe de spécialistes Chinois s’est même rendu en Grèce pour acquérir des actifs réels au dessous de leur valeur.
L’Europe n’est pas la seule à bénéficier de l’empressement de la Chine à endosser le rôle du ‘prêteur de dernier ressort’.
Le tout nouveau dynamisme des économies africaines est la conséquence de la détermination de la Chine à se forger et à sécuriser un accès aux ressources de matières premières.
Il y a tout de même un problème avec les arguments de Kindleberger.
Kindleberger, homme bon et bien-intentionné, avait du mal à admettre que le monde n’est jamais totalement reconnaissant du pays qui le sauve.
Être un hégémon est une tâche ingrate.
Les effets bénéfiques de l’engagement de la Chine dans l’économie mondiale sont bien mieux perçus au plus lointain de ses frontières.
Dans ce sens, aussi, il y a un parallèle avec l’histoire des Etats-Unis dont les dirigeants étaient bien mieux perçus en Europe qu’ils ne l’étaient au Canada, au Mexique ou en Amérique Centrale.
Il n’est pas surprenant que la plus forte et la plus importante opposition au style de vie à l’américaine ne soit pas la distante Europe ou la distante Asie, mais Cuba, à peine à cent cinquante kilomètres des côtes de la Floride.
Depuis le début du 20ème siècle, les Mexicains s’inquiètent et se sentent menacés par la puissance américaine.
De la même manière, Taïwan et le Vietnam pressentent qu’ils seront les premières victimes du géant chinois.
L’hégémon global n’est jamais apprécié par ses voisins.
Mais l’Amérique a progressivement, même si imparfaitement, réussi à créer la confiance par le biais d’institutions multilatérales.
Les Européens ont mieux réussi leur réconciliation avec leurs voisins après la seconde guerre mondiale en partie parce que le régime pernicieux et diabolique des nazis avait obligé à parler du passé en termes moraux plutôt qu’en termes de politique du pouvoir.
Contrairement à l’engagement de multilatéralisme de l’Amérique, ou à la recherche de réconciliation à l’européenne à travers pléthore d’institutions communes, la politique du pouvoir est plus un héritage de l’Asie du 21ème siècle.
Le réel défi pour les dirigeants chinois sera de développer une vision cohérente du monde qui n’effarouchera pas ses plus proches voisins.
Une assurance récession
NEW HAVEN – Olivier Blanchard, économiste en chef du Fonds monétaire international, et de nombreux économistes du FMI ont proposé dans un récent article que les gouvernements proposent ce qu’ils nomment une “assurance récession.”
Les entreprises et/ou les particuliers achèteraient des polices d’assurance, paieraient régulièrement une prime et toucheraient une allocation si une mesure de l’économie, la croissance du PIB par exemple, tombait en deçà d’un certain seuil.
Une telle assurance, pensent-ils, aiderait les entreprises et les personnes à gérer “l’extrême incertitude” de l’environnement économique actuel.
L’assurance récession pourrait en effet contribuer à soulager la crise économique en réduisant l’incertitude.
Après tout, le vrai problème auquel nous sommes actuellement confrontés est celui de la paralysie : l’incertitude a mis en veille de nombreuses décisions de dépenses – par les entreprises (sur une augmentation de la production) et par les consommateurs (sur les articles produits par les entreprises).
Réduire l’incertitude pourrait augmenter l’effet, voire être plus efficace que des programmes d’incitation fiscale, car cela s’adresserait aux origines de la répugnance à dépenser.
En outre, une assurance récession pourrait, contrairement à la politique fiscale, ne rien coûter aux gouvernements, car en stimulant la confiance, elle préviendrait le risque contre lequel elle assurerait.
La capacité du gouvernement à offrir une telle assurance à une échelle suffisante pour qu’elle ne coûte rien est une raison de favoriser un plan public plutôt que des assureurs privés.
Blanchard et ses collègues soulignent que les banques pourraient soumettre leurs prêts aux entreprises à des conditions d’achat d’assurance récession, ce qui pourrait aider les marchés de crédit à mieux fonctionner, résolvant un grave problème de fond de la crise actuelle.
Ils avancent qu’agir ainsi créerait “une vision basée sur le marché des productions futures et de la probabilité de chocs graves” sans expliquer comment ce marché serait structuré.
En effet, il n’existe pas de marché pour d’autres assurances liées au marché fournies par le gouvernement, comme les assurances chômage, vieillesse ou handicap.
À la place, le gouvernement se contente d’établir une prime d’assurance qu’il force tout le monde à payer.
Les auteurs du FMI ne sont pas en train d’affirmer que les gouvernements doivent faire la même chose avec l’assurance récession, ils veulent peut-être dire que les gouvernements vendraient les polices aux enchères, ce qui créerait un prix de marché.
Mais le prix de marché dépendrait essentiellement du volume d’assurance qu’un gouvernement déciderait de mettre en vente, car l’offre influerait sur le prix à la fois de façon directe et par le biais de l’effet de l’assurance sur les risques de récession sous-jacents.
Les gouvernements sont en bonne position pour créer de nouvelles politiques de gestion des risques, et peuvent ensuite instaurer un exemple à suivre par les assureurs privés.
Mais, en alternative à la proposition du FMI, il pourrait y avoir une assurance récession purement privée.
Ce genre d’assurance existe déjà à petite échelle sous la forme d’assurance-chômage crédit.
Une entreprise de New York, Assura Group, travaille depuis quatre ans sur un projet de lancement d’assurance-chômage complémentaire pour tous.
Ses polices couvriraient les programmes d’assurance-chômage américains, ce qui permettrait à Assura d’éviter de se mêler aux histoires de contrôle.
L’un des problèmes des polices basées sur le marché est l’adoption et l’annulation stratégiques.
Le risque lié au PIB est un risque à long terme.
Le prix de l’assurance devrait être ajusté régulièrement pour s’adapter à la connaissance publique variable de la probabilité d’une récession, et les gens ne seraient pas autorisés à annuler leurs polices, et à arrêter de payer, quand l’horizon économique s’éclaircirait.
Assura Group devait obtenir l’autorisation du New York State Department of Insurance pour bénéficier d’un dépôt des taux dynamique, ce qui signifie qu’il fixera les prix en fonction d’une formule plutôt que selon un taux fixe, afin que ceux-ci varient en répondant rapidement aux changements des conditions économiques.
Dans un récent article, Mark Kamstra et moi-même proposons que les gouvernements émettent des parts de leur PIB, et que chacune soit équivalente à un billionième du PIB.
Ces parts aideraient chaque pays à gérer les risques liés au PIB.
Nous pensions que les émetteurs de ce genre de titres bénéficieraient en effet d’une forme d’assurance récession.
Une autre façon de créer un prix de marché pour le risque de récession consiste à proposer les MacroShares que mon entreprise MacroMarkets a lancées.
Nos premières MacroShares concernaient les risques inhérents aux cours du pétrole, mais des projets concernant des risques liés au PIB sont en cours d’élaboration.
Ces titres sont offerts par paire – un long et un court – et, contrairement à un programme dirigé par un gouvernement, dans les quantités demandées par le marché, quelles qu’elles soient.
Une fois que nous avons un prix de marché pour l’assurance récession ou des produits similaires, la question suivante se pose : sera-t-il si élevé que seules quelques rares personnes voudront l’acquérir ? Nous savons que nous sommes sans doute en récession en ce moment, et peut-être pour un bon moment, les pertes envisagées sont donc énormes.
Par conséquent, les gens pourront reculer devant les prix et ne pas vouloir acheter ces assurances.
La seule assurance que le public pensera être en mesure de s’offrir pourrait comporter une grosse franchise, et dans ce cas, elle ne serait pas très susceptible de rassurer les gens.
Toute nouvelle proposition comporte son lot d’incertitudes.
Mais celle du FMI est une initiative importante, car elle aborde le problème essentiel auquel nous sommes confrontés aujourd’hui : les craintes à propos de l’avenir de l’économie deviennent une prophétie qui se réalise.
Il ne faut pas que nous tournions un œil désapprobateur vers une telle politique à cause de ses insuffisances potentielles.
La crise économique mondiale actuelle est l’occasion de se livrer à de nouvelles expériences qui non seulement pourraient déboucher sur sa résolution, mais également mettre en place des institutions qui aideraient à éviter de futures crises.
L’assurance récession est une idée de cette nature.
Les nouvelles limites de la réconciliation
En France, le 10 mai est la date de commémoration de l’abolition de l’esclavage.
Le 27 janvier, on se souvient de l’holocauste en célébrant la libération d’Auschwitz.
Et dans quelques jours, de nombreuses cérémonies auront lieu pour fêter le 100e anniversaire de la révision de la condamnation du Capitaine Dreyfus accusé d’espionnage dans un procès qui avait alors déchiré le pays.
La France en particulier, mais également l’Europe en général, semble être d’humeur propice au souvenir et à la repentance.
On pourrait croire que le besoin d’intégrer les communautés au sein des nations, de les réconcilier avec leur passé afin de les rassembler autour d’une identité commune et, par conséquent, autour d’un projet collectif pour l’avenir, a remplacé la mission de réconciliation des anciens ennemis allemand et français désormais terminée.
Pendant des décennies, la « réconciliation » et sa réussite la plus remarquable – le rapprochement franco-allemand – ont été le symbole du projet de création d’une union toujours plus étroite en Europe.
La réconciliation semble très lointaine pour les populations du Japon, de la Chine et de la Corée du Sud, mais tous les Européens la tiennent désormais pour acquise.
Excepté pour la région des Balkans, la plupart des nations européennes sont en paix les unes avec les autres.
Les gênes de la guerre s’expriment maintenant sur les terrains de football. La compétition territoriale a été remplacée par la compétition pour les médailles et les titres.
Le premier livre d’histoire franco-allemand a été récemment publié, et, selon son équipe de rédacteurs, ce ne sont ni le passé, ni les années nazies qui ont constitué une source de discorde entre les historiens allemands et français, mais bel et bien le présent et en particulier, les relations avec les États-Unis.
Ainsi, si la mission de réconciliation a encore de l’avenir, son objectif a changé.
Si les États- nations européens sont réconciliés entre eux, ils ne le sont pas encore complètement avec eux-mêmes, avec leurs zones d’ombre et en particulier, avec leur manière de traiter les minorités.
Les historiens de l’Europe finiront bien un jour par conclure que c’est l’holocauste et les relations de l’Europe avec ses Juifs qui ont ouvert la voie de ce processus de repentance.
Selon l’historien et homme d’État polonais, Bronislaw Geremek, la libération d’Auschwitz, le 27 janvier 1945, doit être considérée comme l’un des moments fondateurs de l’Europe d’aujourd’hui.
Le silence qui a plané sur les survivants de l’holocauste pendant la reconstruction de l’Europe juste après la guerre a été remplacé par des gestes de contrition et de réparation.
La responsabilité de passivité ainsi que les crimes actifs ont été reconnus.
Les mensonges pieux ont été découverts.
En France, il y a cinquante ans, alors que la Guerre froide menaçait, Charles de Gaulle a facilement convaincu les Français de leur héroïsme pendant la Seconde Guerre Mondiale, parce qu’il a été lui-même un héros.
François Mitterrand, en revanche, a simplement essayé de rassurer les Français qu’ils ne se sont pas si mal comportés, parce que lui, Mitterrand, a servi dans le régime collaborationniste de Vichy du Maréchal Pétain, avant de rejoindre les rangs de la Résistance.
Selon les historiens, ce qui sauvera le Président Jacques Chirac sera, sans doute, sa tentative courageuse de réconciliation des minorités meurtries de la France avec leur passé et la nation française, à travers un processus national de repentance.
Cela a commencé avec les Juifs et la reconnaissance selon laquelle le régime de Vichy incarnait alors l’État français et qu’ainsi, la « France », elle-même, a été complice des crimes du régime nazi.
Actuellement, la minorité noire française essaie de s’organiser à l’image de la minorité juive.
Elle a créé une autorité centrale qui regroupe et chapeaute diverses organisations.
Celle-ci a conclu que les siècles d’esclavage équivalaient à l’holocauste. Elle estime que la reconnaissance européenne des crimes contre les Juifs doit être suivie de la reconnaissance de la culpabilité envers les minorités noires du continent.
Il est probable que l’explosion de violence qui a eu lieu cet automne dans de nombreuses villes et banlieues françaises, à laquelle les jeunes chômeurs noirs ont grandement participé, a accéléré la volonté des responsables politiques français de mettre un terme avec ce lourd héritage historique.
Pour faire face au défi de l’intégration, la France doit regarder son passé dans les yeux.
Or, elle doit également adopter un comportement moderne, plutôt que néo-colonialiste, en de nombreux lieux de son ancien empire africain.
Si la réconciliation avec le passé est essentielle pour bâtir un avenir harmonieux, la France a beaucoup à faire concernant une autre minorité dont l’histoire semble considérablement gelée.
C’est la réconciliation avec les Français d’origine algérienne, pour ne pas dire avec les Algériens eux-mêmes, qui semble la plus difficile à atteindre.
Il ne suffit pas de quelques modèles emblématiques tels que Zinedine Zidane, la plus grande star du football français, pour apaiser les frustrations et contenir les ressentiments.
Mais, la reconnaissance de la culpabilité du passé constitue-t-elle uniquement un moyen de faciliter l’intégration des minorités ? N’est-ce pas également une manière de fermer les portes de notre « paradis » européen à ceux qui veulent encore nous rejoindre ?
La réconciliation entre les nations est certainement plus facile à atteindre que la réconciliation au sein des nations. C’est le défi auquel l’essentiel du monde démocratique est actuellement confronté non seulement en France et en Europe, mais également aux États-Unis.
Réconcilier le Hamas et le Fatah
GAZA/JERUSALEM – Les Palestiniens, au moins autant que les Américains et les Européens, vont observer de près les délégations du Hamas et du Fatah réunies au Caire pour le quatrième tour de pourparlers d'union nationale.
Sous le patronage du chef des renseignements égyptien Omar Suleiman, les discussions de haute voltige seront d’une importance capitale pour mettre fin à presque deux années de confrontation sanglante entre Gaza, dirigé par le Hamas, et la Cisjordanie, dirigée par le Fatah dont le chef Mahmoud Abbas est soutenu par les occidentaux.
Au vu des échecs précédents, ce tour de négociations pourrait bien être la dernière chance de rétablir l’unité en Palestine.
Le schisme permanent entre le Fatah laïc et plus modéré et le mouvement islamique du Hamas a semé la confusion au sein du gouvernement palestinien. Il a de plus rendu pratiquement impossible tous pourparlers de paix sérieux avec Israël.
En outre, cette désunion interne permanente continue de faire échouer tout effort de reconstruction à Gaza, reconstruction indispensable dans l’immédiat suite à l’offensive militaire israélienne du début d’année.
Le résultat des négociations du Caire aura donc des répercussions sur les Palestiniens, les Israéliens, et sur toute personne concernée par le processus de paix au Proche-Orient.
Lors des tours précédents, les diverses factions se sont mises d'accord sur le principe de former un gouvernement uni pour Gaza et la Cisjordanie, et sur le fait d'organiser des élections présidentielles et législatives sur les territoires palestiniens d’ici à janvier 2010.
Mais de fondamentales divergences subsistent toujours entre le Fatah et le Hamas quant à la manière de former un gouvernement dont la tâche serait de préparer les élections.
Les discussions seront aussi centrées sur le contrôle des services de sécurité, un domaine dans lequel ni le Fatah ni le Hamas ont une grande marge de manœuvre.
Qui plus est, le type de système électoral à adopter est toujours source de différend.
Tandis que le Fatah est en faveur d’un vote à majorité forte, le Hamas revendique une approche plus personnalisée.
En outre, la question d’inclure le Hamas dans l’Organisation de libération de la Palestine (OLP) est capitale.
Contrairement à la pensée générale, le Hamas ne fait pas partie de l’OLP, éternel partenaire officiel des négociations avec Israël.
Durant un précédent tour de négociations, lors d’un débat obscur sur le plan linguistique, le Hamas a refusé de «�s’engager�» vis-à-vis des accords ultérieurs entre Israël et l’OLP. Il a cependant proposé de les «�respecter�».
Au Caire, les délégations devront donc décider si une telle reconnaissance indirecte du droit d’Israël à exister en tant qu’état est acceptable.
Au delà du marché politique et de sa compensation bien tranchée, les représentants des deux camps sont chargés de trouver un moyen de réconciliation entre l’idéologie politique si populaire du Hamas et les aspirations laïques du Fatah.
Ce n’est pas qu’une simple affaire palestinienne, car c’est le reflet d’un conflit déchirant le Proche-Orient dans son ensemble.
Jusqu’à présent, aucune société arabe n’a réussi à harmoniser ces tendances opposées.
Plutôt, la plupart des gouvernements ont opté pour une méthode plus ou moins conflictuelle de suppression et d’exclusion�(interdisant les élections aux islamistes ou abusant d’eux dans la semi-légalité).
Mais le cas des territoires palestiniens est un autre problème.
En l’absence de forte autorité centrale, le grand fossé entre nationalisme laïc et religion politisée a provoqué la décomposition géographique actuelle des territoires palestiniens en deux parties distinctes.
Etant donné les défis et difficultés auxquels les acteurs principaux de la région se frottent lorsqu’il s’agit d’Islam mêlé de politique, il est évident que, pour l’autorité palestinienne d’Abbas, les seuls moyens de combler le fossé sont le dialogue et le compromis.
Ce n’est une surprise pour personne : les négociations du Caire sont tout sauf jouées d’avance.
Echouer à trouver un terrain d’entente jouerait très certainement en faveur du récent gouvernement israélien de Benjamin Netanyahu. Après tout, le Premier ministre israélien a clairement fait savoir qu’il penchait pour une gestion continue du conflit en terme de «�paix économique�» plutôt qu’un processus politique trop ambitieux fondé sur le respect mutuel et la coopération.
En raison de leurs constantes querelles intestines, les Palestiniens ont bien du mal à faire pression pour un véritable processus de paix.
Par conséquent, l’expansion bon gré mal des colonies israéliennes en Cisjordanie pourrait finir par étouffer l’ensemble des efforts de paix pour de bon.
Mais un succès au Caire pourrait augurer davantage de difficultés.
Si les négociations débouchent sur une coalition Fatah/Hamas, de rudes décisions seront à prendre. Non pas par les Palestiniens pour commencer, mais avant tout par les décideurs occidentaux.
Ces derniers vont-ils poursuivre leur boycott politique et financier du Hamas ou adopter une nouvelle approche�?
Etant donné l’idéologie belligérante du Hamas, toute nouvelle approche occidentale envers le lui suite à un dialogue fructueux au Caire serait délicate.
Mais une attitude plus pragmatique centrée sur le comportement du Hamas sur le terrain, plutôt que d’abstraites conditions, ne serait pas seulement contraignante pour les responsables occidentaux, ce serait aussi un défi politique majeur pour le Hamas.
Le prix de la paix
MADRID – La relation entre la paix et la justice est depuis longtemps le sujet de débats polarisés.
Certains font valoir l’argument que la poursuite de la justice retarde les efforts de résolution de conflits, tandis que d’autres – dont Fatou Bensouda, la procureure en chef de la Cour pénale internationale (CPI)– déclarent que la justice est une condition préalable à la paix. À titre de président de Colombie, Juan Manuel Santos dirige les pourparlers de paix des plus prometteurs après avoir traversé les cinq dernières décennies de conflits brutaux contre les Forces armées révolutionnaires de Colombie (FARC), il devra aborder cette question avec doigté.
Le procès de Nuremberg, qui a suivi la reddition inconditionnelle de l’Allemagne nazie de la Seconde Guerre mondiale, fournit un modèle idéal de justice après un conflit. Toutefois, dans des conflits où aucune faction n’a été défaite, la tâche des artisans de la paix devient beaucoup plus ardue.
Étant donné les enjeux, une position mitoyenne entre la réconciliation et la responsabilité criminelle est peut-être inévitable.
Depuis1945, plus de 500 cas d’amnistie dans des transitions après les conflits ont été recensés ; depuis les années 1970, au moins 14 États – dont l’Espagne, le Mozambique et le Brésil – ont accordé l’amnistie à des régimes coupables de graves violations des droits de l’homme. En Afrique du Sud, l’amnistie a été un élément déterminant du processus de « vérité et de réconciliation » qui a facilité la transition pacifique vers la démocratie après plus de quatre décennies de domination politique de la minorité blanche.
De même, en 2003, le président du Nigeria a donné asile à son homologue libérien, Charles Taylor, à condition qu’il se retire de la politique, contribuant ainsi à la fin de l’insurrection qui l’a combattu. (Dans ce cas précis, justice a été rendue ; en 2012, par le procès de la CPI qui a condamné Taylor pour 11 accusations de complicité dans des crimes de guerre en Sierra Leone, faisant de lui le premier ancien chef d’État à être condamné pour de tels crimes par un tribunal international depuis Nuremberg.)
Même s’il est sans doute pénible d’offrir une issue de secours à des criminels de guerre et à des auteurs de violation contre les droits de la personne, la perspective de mettre fin aux souffrances des populations civiles peut prendre préséance sur une position de principe pour la justice. Qui aujourd’hui, voudrait s’opposer à l’amnistie du président syrien Bashar el-Assad si ceci permettait d’arrêter la guerre civile sanglante où 100 000 personnes ont perdu la vie et près de deux millions ont grossi les rangs des réfugiés (y compris d’un million d’enfants) en seulement deux années?
C’est précisément le dilemme dans lequel Santos se trouve.
Après toutes les innombrables atrocités commises par les FARC, il est difficile d’envisager et d’accepter la suspension des peines. Il n’est pourtant dans l’intérêt de personne de prolonger un conflit qui a déjà causé plus de 200 000 décès et déplacé près de cinq millions de personnes.
L’accord récent de la Colombie sur la réforme agraire ayant enlevé la cause principale de l’insurrection, la question d’une justice de transition est devenue un facteur déterminant du succès possible du processus de paix.
Si l’impunité des auteurs de crimes contre l’humanité, aussi odieuse qu’elle soit moralement, pouvait empêcher de faire de nouvelles victimes en mettant un terme au conflit, le fait d’accepter un tel dénouement pourrait valoir le sacrifice d’une pleine justice aux victimes du passé.
Plutôt que de lancer une campagne sans merci pour annihiler les insurgés, Santos a poursuivi un cheminement politiquement ambitieux : un accord négocié.
Ceci laisse entendre une volonté de faire tout ce qu’il faut pour empêcher que les communautés rurales durement éprouvées continuent à subir d’autres actes de violence.
Santos ne serait évidemment pas le seul chef d’État à détourner le regard sur des questions de responsabilité criminelle.
En 2003, les États-Unis et l’Union européenne ont donné leur aval à un accord mettant fin officiellement à la guerre civile dans la République démocratique du Congo, qui a fauché quatre millions de vies, même si l’entente ne comportait aucune disposition pour poursuivre les criminels de guerre. Ce fut également le cas de l’Accord de paix global du Soudan en 2005 qui a mis fin à une guerre civile de 22 ans qui a entraîné plus de deux millions de décès.
Dans ces dossiers, comme celui de la Colombie aujourd’hui, une attitude fondamentaliste envers la justice transitionnelle n’était pas envisageable.
La justice a plutôt été rendue en fonction de conditions politiques particulières qui a permis la transition. Après tout, la justice transitionnelle est essentiellement une solution politique, un contrat historique de réconciliation nationale, et non une question strictement judiciaire.
Pour que Santos puisse trouver le juste équilibre entre la paix et la justice dans un contexte de politique intérieure complexe, il devra probablement trouver d’autres formules, comme des réductions de peines, des peines passées à rendre des services à la communauté, des jugements conditionnels ou l’exil dans des pays tiers. Mais toutes ces options, a fortiori l’amnistie, ne devraient être envisagées que si les insurgés, censés rendre les armes, coopèrent pleinement avec les tribunaux, notamment en avouant tous leurs crimes.
Selon cette même logique, Pablo Catatumbo, le dirigeant des FARC, a reconnu « les souffrances et les actes de cruauté » perpétrés par les guérilleros et a demandé une grâce collective couvrant les violations des droits de l’homme commises tant par les FARC que par les forces de l’ordre.
Il a également fait la demande expresse que les victimes soient identifiées et indemnisées comme condition préalable à la paix et à la réconciliation nationale.
Lorsqu’il s’agit de résoudre un conflit, la recherche implacable de vengeance est souvent la pire des options.
L’archevêque Desmond Tutu, un de ceux qui a guidé la transition démocratique de l’Afrique du Sud, a décrit une alternative – la justice réparatrice – qui se préoccupe surtout « d’apaiser les blessures causées par les violations des droits de la personne, de corriger des inégalités [et] de retisser les liens brisés ».
En gardant à l’esprit cette vision constructive et confiante en l’avenir de la justice, Santos, pourra lui aussi, réussir son pari, assurant ainsi l’avenir paisible et sûr que les Colombiens méritent.
Reconstruire Haïti
NEW YORK – L’horreur du séisme en Haïti se prolonge.
Le tremblement de terre aurait causé la mort de 100 000 personnes.
La vie de milliers d’autres est fragilisée compte tenu de l’incapacité d’organiser rapidement l’aide humanitaire.
Le manque de nourriture et les maladies fragilisent l’existence de plus d’un million de personnes alors même que la saison des pluies et les ouragans à venir pourraient constituer des menaces supplémentaires.
Aussi démunie que soit Haïti, son économie repose tout de même sur un système complexe de commerce entre les zones rurales et urbaines, les transports, l’électricité, les zones portuaires et les fonctions gouvernementales.
L’économie haïtienne fonctionnait mal avant le séisme et se remettait à peine du passage de quatre ouragans en 2008 lorsque la terre a tremblé.
Le fait que la capitale en soit l’épicentre, détruisant ainsi tous les centres d’activités sociales, a entrainé la paralysie des systèmes sur lesquels repose toute l’activité quotidienne de la ville.
Des millions de gens sont aujourd’hui totalement démunis et sans aucun moyen de survie.
Il faut procéder en plusieurs étapes pour apporter une réponse efficace à ce genre de situation. La première, qui doit intervenir dans les trois ou quatre premières semaines, doit se concentrer sur le sauvetage des survivants, permettre la distribution de nourriture, d’eau, de soins médicaux et assurer un toit pour la population.
Ni Haïti ni le monde n’étaient préparé à cela et des dizaines de milliers d’hommes, de femmes et d’enfants vont mourir inutilement.
Il faut améliorer les systèmes actuels d’aide d’urgence, surtout à destination des pays pauvres menacés par les irruptions volcaniques, les séismes, la sécheresse, les ouragans ou les inondations.
Au terme de ce premier mois, la phase d’urgence va laisser place à une longue période de lutte pour la reconstruction et pour un développement pérenne. Haïti ne peut se permettre que les villes de tentes, dans lesquelles les survivants ne sont que des réfugiés, perdurent trop longtemps.
Mais où peuvent bien s’installer les déplacés, qui se comptent en centaines de milliers, et peut-être même en million ?
Comment peut-on acheminer la nourriture, l’eau, les soins médicaux et un toit ? Et comment peuvent-ils contribuer à la reprise de la vie économique de base ?
La structure de l’économie haïtienne restera élémentaire dans les années à venir, avec une activité économique principalement concentrée autour de cinq secteurs : l’agriculture artisanale, la reconstruction, l’activité portuaire, l’industrie légère, le commerce local et les services publics, qui comprennent la santé et l’éducation.
Le principal défi est de soutenir ces cinq secteurs pour permettre une convalescence rapide tout en favorisant la reconstruction et le développement à long terme.
Dans un premier temps, des efforts particuliers doivent être mis en œuvre pour relancer l’agriculture paysanne et les communautés rurales.
Cela permettra à des centaines de milliers de déplacés de retourner dans leur village d’origine et d’y vivre du produit de la terre.
A l’aide de fertilisants, de semences améliorées, de systèmes d’irrigation, d’une formation accélérée et de services étendus, de silos à bas prix, la production alimentaire de Haïti pourrait doubler, et même tripler dans les prochaines années, permettant ainsi de relancer le pays et de constituer une nouvelle économie rurale.
La reconstruction des routes, des maisons, des réseaux sanitaires et d’eau donnera un emploi à des dizaines de milliers, peut-être même à des centaines de milliers d’ouvriers locaux du BTP et favoriserait la régénération des villes.
Le Programme Alimentaire Mondial (PAM) peut aider les petits exploitants agricoles à produire plus de nourriture dans les campagnes. Le PAM achètera ensuite cette production pour les programmes nourriture-contre-travail orientés vers les projets de construction.
Les infrastructures du pays étaient insuffisantes avant le tremblement de terre (d’où le fort taux de mortalité), et sont aujourd’hui en ruines.
D’importants investissements de capitaux seront aussi nécessaires pour rééquiper les zones portuaires et pour rétablir l’électricité.
Il faudra aussi prévoir de relancer, ne serait-ce qu’à petite échelle, l’industrie manufacturière pour favoriser la reprise.
Haïti, tout comme sa voisine, la République Dominicaine, a su à une époque créer des emplois dans les zones portuaires, que ce soit dans l’habillement, la fabrication de balles de baseball, et autres petits produits manufacturés.
Ces emplois ont disparu dans les années 90 lorsque les Etats-Unis ont imposé un embargo commercial sur Haïti comme part des efforts à fournir pour rétablir la démocratie dans le pays ; mais l’économie n’y a pas survécu.
D’autres pays ont survécu à des désastres naturels et à la guerre et Haïti peut y arriver elle aussi dans les cinq à dix ans à venir.
Et dans ce laps de temps, on ne pourra pas faire autrement que s’appuyer sur un financement international, principalement des subventions d’aide, pour financer l’effort de reconstruction.
Le monde a déjà beaucoup donné à Haïti par le passé, mais de façon très inefficace.
Cette fois ci, il doit le faire correctement.
Il faut une vraie stratégie pour soutenir les secteurs clé mentionnés précédemment.
Chaque secteur requiert un plan stratégique quinquennal avec un budget précis et des partenariats et des responsables qui soient à même de faire le lien entre le gouvernement haïtien, les associations non gouvernementales et les donateurs institutionnels, surtout les agences gouvernementales et internationales.
En deuxième lieu, la reconstruction ne peut se faire qu’avec une harmonisation de la réponse internationale.
Ils y a probablement 40 organisations étrangères ou plus déjà engagées dans l’effort de reconstruction.
Il y a de plus des centaines, sinon des milliers d’associations haïtiennes locales.
Le gouvernement haïtien est lui-même paralysé par la disparition de certains de ses membres et les destructions.
Tout cela doit être intégré dans une démarche globale.
Il faudrait un seul compte bancaire pour rassembler l’ensemble des dons qui permettront de financer les lourdes dépenses nécessaires à la reconstruction du pays.
Il faudrait une équipe d’encadrement hautement qualifiée pour coordonner les efforts de soutien international.
Et tout ceci devrait être mis en place très vite, tant que l’intérêt international reste vif.
Très vite, une autre crise concentrera toute l’attention du monde, bien avant que Haïti n’ait entamé sa reprise.
En tant qu’observateur des déboires de la coopération internationale depuis plus de 25 ans, je constate que chaque agence a son rôle, mais elles ont aussi tendance à se disputer le terrain plutôt que de coopérer.
Les promesses financières internationales font les gros titres des journaux et le bonheur des photographes mais n’arrivent pas toujours à destination.
Nous avons besoin de cet argent maintenant et de responsables vraiment déterminés.
La meilleure placée à mon sens pour mener à bien le processus de reconstruction en Haïti est la Banque de développement interaméricaine (IDB).
Présente et engagée de longue date dans le pays, elle est le meilleur atout pour coordonner les agences impliquées dans ce processus, compte tenu de sa longue expérience dans les domaines tels que l’agriculture, la santé, l’éducation et les infrastructures.
Elle devra travailler étroitement avec une équipe exécutive professionnelle constituée d’acteurs locaux et de la diaspora, des professionnels haïtiens qui auront l’expertise requise.
Reconstruire Haïti coutera peut-être 10 à 20 milliards de dollars et nécessitera un effort sur dix ans.
Si l’on veut sauver des vies et inverser la tendance pour que cette société déjà très précarisée ne soit pas encore frappée par la tragédie, il faut agir dès maintenant.
Il faut recompter les votes kényans
Le Kenya est à feu et à sang depuis l’élection du 27 décembre, que beaucoup pensent avoir été truquées pour assurer la réélection de Mwai Kibaki. Les opposants à Kibaki sont descendus dans la rue, le gouvernement a donné ordre de tirer et des centaines de personnes sont mortes, victimes de la police, des gangs ou de la violence interethnique.
Les États-Unis ont mené la réponse diplomatique internationale, mais leur approche a été gravement défectueuse.
Les Kényans ont voté en grand nombre, attendant souvent des heures sous un soleil de plomb devant les bureaux de vote répartis dans tout le pays.
Les premiers résultats, ceux du scrutin parlementaire, furent sans pitié pour les membres du gouvernement de Kibaki, battus à plates coutures dans leurs circonscriptions locales.
La principale alliance d’opposition, menée par Raila Odinga, remporta une centaine de siège, contre une trentaine pour Kibaki.
Il semblait donc on ne peut plus probable que les résultats du scrutin présidentiel verraient une victoire écrasante d’Odinga contre Kibaki.
Il ne s’agissait là, toutefois, que des premiers comptes.
Les résultats des bureaux de vote du pays arrivant à Nairobi, donnaient à Odinga plusieurs centaines de milliers de voix d’avance.
Ce fut ensuite le début des problèmes.
Les votes du centre du Kenya, fief de Kibaki, avaient du retard.
Les observateurs indépendants de l’Union européenne et d’ailleurs commencèrent à faire état de sérieuses irrégularités dans les bastions de Kibaki, où les bureaux de vote avaient été interdits aux représentants des partis d’opposition.
L’affaire se révéla plus douteuse encore lors de la collecte et de l’enregistrement des votes à la Commission électorale du Kenya (ECK).
D’après des preuves détaillées fournies par l’opposition, les résultats de la région, prétendument déjà remportés par Kibaki, furent à nouveau manipulés, ce qui lui attribua encore des voix.
En conséquence, l’ECK enregistra beaucoup plus de votes pour le scrutin présidentiel que pour le scrutin parlementaire, et ce bien que les électeurs avaient clairement reçu la consigne de voter aux deux scrutins.   
Lorsque l’opposition commença à relever ces incohérences, l’ECK déclara immédiatement Kibaki vainqueur.
Le directeur de l’ECK reconnut publiquement quelques jours plus tard qu’il avait subi des pressions de la part des partisans de Kibaki pour annoncer les “résultats” immédiatement, sans tenir compte des fraudes manifestes.
Piteusement, il déclara qu’il ne savait pas qui avait vraiment gagné.
Les observateurs de l’UE annoncèrent également que les résultats des élections ne remplissaient pas les critères internationaux de base.
Ces élections sont un vrai désastre pour le Kenya, mais la réponse de la communauté internationale, avec les États-Unis à sa tête, n’est pas moins problématique.
La politique américaine en Afrique est dans les mains de la secrétaire d’État adjointe Jendayi Frazer, ancienne étudiante de la secrétaire d’État Condeleezza Rice.
Dès le début de la crise qui a suivi ces élections, Madame Frazer a pris trois positions qui posent problème.
Tout d’abord, elle a déclaré que le vote ne pouvait pas être réévalué par un organe indépendant.
Pourtant, la plupart des observateurs présents pensent qu’il existe de nombreuses traces écrites entre les bureaux de vote et Nairobi, qui pourraient être réexaminés en détail.
Elle a ensuite affirmé qu’il y avait eu des irrégularités commises “des deux côtés”, avant de suggérer que les vrais résultats étaient très serrés et que Kibaki pouvait avoir gagné.
Considérant le nombre important de preuves directes et indirectes montrant que les fraudes sont à mettre au compte de Kibaki, cette notion de “faute partagée” a été accueillie avec beaucoup de surprise et de déception par l’opposition.
Elle n’a pas non plus parlé d’un sondage mené à la sortie des bureaux de vote par une fondation américaine, qui donnait Odinga clairement gagnant.   
Enfin, Madame Frazer a affirmé que les deux côtés devaient faire des compromis et se partager le pouvoir.
Au lieu de cela, Kibaki a, avec mépris, nommé 18 membres clés de son cabinet, alors même que la “médiation” des pays extérieurs était sur le point de commencer.
L’opposition est, bien entendu, restée perplexe face à cette demande américaine de compromis, sans appel sérieux à revoir le vote en lui-même. 
Au final, seul le Kenya de son destin.
Ni les États-Unis, ni les autres puissances étrangères ne sauveront la démocratie kényane.
Les menaces, les sanctions ou les réductions d’aide ne feraient qu’abîmer un peu plus cette économie déjà en chute libre. Elles ne feraient que punir les Kényans pauvres et accroître la violence.
Toutefois, la communauté internationale pourrait jouer un rôle plus constructif qu’elle ne l’a fait jusqu’ici, en incitant les deux côtés à accepter un recomptage indépendant.
En défendant les principes démocratiques, le monde se mettrait vraiment du côté du peuple kényan.
En rejetant l’idée d’un tel recomptage, Madame Frazer a dit aux Kényans qu’ils pouvaient oublier leurs espoirs de voir leurs votes sérieusement pris en compte. Elle leur a montré que le pouvoir se prend, voire se négocie, en coulisses.
Elle a aussi envoyé un message clair à tous ceux qui voudraient voler des votes : au pire, ils pourraient avoir à céder quelques postes gouvernementaux à l’opposition.
Un recomptage montrerait peut-être que les résultats étaient très serrés.
Peut-être, comme le dit l’opposition, montrerait-il aussi une victoire claire d’Odinga.
Quoiqu’il en soit, les Kényans et leurs votes seraient pris au sérieux et les querelles pourraient se calmer.
Il n’est raisonnable d’appeler à un partage du pouvoir (ou à de nouvelles élections) que si les deux côtés acceptent de reconnaître l’absence de victoire nette.
Il est encore temps de faire cela.
La communauté internationale devrait arrêter d’encourager les “compromis” en coulisses qui ignorent la volonté populaire.
Il faut que le monde prenne le parti, non de Kibaki, ni de l’opposition ou d’un quelconque compromis arbitraire, mais des électeurs kényans.
Si Kibaki refuse un recomptage indépendant, cela retentira dans tout le Kenya et dans le monde entier.
Ceux qui ignorent les électeurs devraient vite apprendre qu’ils n’ont nulle part où se cacher.
Restaurer le « pouvoir intelligent » des États-Unis
Les Etats-Unis doivent redécouvrir comment être une « puissance intelligente ».
Telle était la conclusion d’une commission bipartisane que j’ai récemment co-présidée avec Richard Armitage, l’ancien secrétaire d’État adjoint de l’administration Bush.
La Commission « Smart Power », mise sur pied par le Centre d’études stratégiques et internationales (CSIS) de Washington, était composée de membres démocrates et républicains du Congrès, d’anciens ambassadeurs, de gradés en retraite et de directeurs d’organisations à but non-lucratif.
Nous avons conclu que l’image et l’influence des Etats-Unis s’étaient dégradées au cours des dernières années et que le pays devait tourner la page et cesser d’exporter la peur pour inspirer à nouveau espoir et optimisme.
Nous ne sommes pas seuls à le vouloir.
Récemment, le secrétaire américain à la Défense, Robert Gates, a appelé son gouvernement à consacrer davantage d’efforts et d’argent au « pouvoir de convaincre », au moyen notamment de la diplomatie, de l’assistance économique et de la communication, parce que les forces armées ne peuvent pas seules défendre les intérêts des Etats-Unis dans le monde.
Gates a fait remarquer que les dépenses militaires s’élevaient à près de 500 milliards de dollars par an, comparé au budget du département d’État qui n’est que de 36 milliards de dollars.
Il a admis qu’il était curieux pour le chef du Pentagone de plaider en faveur d’une augmentation des ressources du département d’État, mais que c’était l’époque qui le voulait.
Le pouvoir intelligent est la capacité à combiner le pouvoir de contraindre, par la coercition ou la rétribution, avec le pouvoir de convaincre, par affinité, en une stratégie gagnante.
Dans l’ensemble, les Etats-Unis ont su appliquer cette combinaison à l’époque de la Guerre froide.
Ces derniers temps, la politique étrangère américaine a toutefois eu tendance à trop compter sur le pouvoir de contraindre, parce qu’il est la manifestation la plus directe et la plus visible du pouvoir des États-Unis.
Mais même si le Pentagone est la branche du gouvernement la plus entraînée et la mieux financée, il y a des limites à ce que le seul pouvoir de contraindre puisse faire.
La démocratie, les droits de l’homme et le développement de la société civile ne peuvent être obtenus à la pointe du fusil.
Il est vrai que les forces armées américaines ont des capacités opérationnelles impressionnantes, mais se tourner systématiquement vers le Pentagone parce qu’il obtient des résultats donne une image trop militarisée de la politique étrangère.
La diplomatie et l’aide à l’étranger sont souvent négligées et sous-financées, en partie parce que leur impact à court terme sur des défis critiques est difficile à évaluer.
De plus, manier le pouvoir de convaincre peut se révéler compliqué, parce que les sources de ce pouvoir ne dépendent en général pas du gouvernement, mais du secteur privé et de la société civile, par le biais des alliances bilatérales, des institutions multilatérales et des liens transnationaux.
Enfin, les institutions et le personnel de la politique étrangère américaine sont éparpillés et compartimentés et il n’existe aucun processus entre les différentes agences pour développer et financer une stratégie de pouvoir intelligent.
Nous avons aussi été déstabilisés par les conséquences des attentats terroristes du 11 septembre 2001.
Dans le sillage de ces attentats, les États-Unis ont commencé à exporter la peur et la colère à la place des valeurs plus traditionnelles du pays que sont l’espoir et l’optimisme.
Guantanamo Bay est devenu une image globale plus forte que celle de la statue de la Liberté.
La Commission « Smart Power » du CSIS a admis que le terrorisme était une menace bien réelle, qui ne risquait pas de disparaître de sitôt. Mais elle a aussi estimé que réagir de manière disproportionnée aux provocations des extrémistes faisait plus de mal aux États-Unis que ne pouvaient en faire les terroristes.
Remporter la lutte contre le terrorisme implique de trouver une nouvelle prémisse centrale à la politique étrangère, qui remplace le leitmotiv actuel de la « guerre contre le terrorisme ».
Cette prémisse devrait être un engagement à investir dans les biens communs que souhaitent les populations et les gouvernements dans le monde entier, mais qu’ils ne peuvent obtenir sans l’assistance des États-Unis.
Ce faisant, les États-Unis pourraient rebâtir le cadre dont ils ont besoin pour faire face à de difficiles défis mondiaux.
Plus précisément, la Commission a recommandé que la politique étrangère américaine mette l’accent sur cinq domaines clés :
• Restaurer les alliances, les partenariats et les institutions multilatéraux, qui se sont passablement dégradés ces dernières années en raison de démarches unilatérales de la part de l’administration américaine.
• Revaloriser le rôle du développement économique pour mettre en adéquation les intérêts des États-Unis avec ceux des populations dans le monde, en commençant par une initiative de premier plan sur la santé publique mondiale.
• Investir dans une diplomatie qui cherche moins à imposer ses objectifs et donne plus de place aux contacts directs, à l’éducation et à des échanges avec la société civile, en ciblant spécifiquement les jeunes.
• Résister au protectionnisme et promouvoir un engagement dans l’ économie globale, nécessaire à la croissance, tant intérieure qu’extérieure, tout en cherchant à intégrer ceux qui sont laissés sur le bas-côté par les changements induits par une économie internationale ouverte.
• Former un consensus global et développer des technologies novatrices pour faire face aux défis mondiaux croissants dans les domaines de la sécurité énergétique et du changement climatique.
Mettre en œuvre une telle stratégie de pouvoir intelligent nécessitera une réévaluation de la manière dont le gouvernement américain est organisé, coordonné et financé.
Le prochain président devra examiner un certain nombre de solutions créatives pour optimiser la capacité de l’administration à atteindre ses objectifs, notamment par la nomination de hauts responsables chargés de chapeauter les différentes agences afin de mieux utiliser les ressources disponibles.
Cette évolution exigera une approche audacieuse, mais les États-Unis ont su être une puissance intelligente par le passé et sauront l’être à nouveau.
La reprise économique menacée !
NEW-YORK – Après la fin de la dégringolade financière courant 2009 et dans le sillage de la crise de la dette publique massive de la Grèce, de l'Irlande et d'autres pays européens, la plupart des pays du G7 ont abandonné leur politique anti-recessionniste.
A l'exception notable des USA, depuis le milieu de l'année 2010 les dirigeants du G7 veulent donner la priorité à la consolidation budgétaire, revenant sur leurs mesures précédentes de relance et appelant à l'austérité afin d'équilibrer leurs budgets - malgré la faiblesse et le caractère incertain et chaotique de la reprise économique.
Une consolidation budgétaire basée sur l'austérité va sans doute échouer, car il est plus facile d'assainir le budget à long terme dans le cadre d'une croissance élevée.
La logique de la consolidation budgétaire exige que les pays qui sont sortis de la crise abandonnent les mesures de relance, et que les autres les maintiennent.
L'abandon de ces mesures par la plupart des pays développés repose sur l'idée que la croissance économique de l'Asie (hormis le Japon) va tirer l'économie mondiale hors de l'ornière dans laquelle elle se trouve.
Néanmoins, il est probable que même si la croissance des marchés émergents asiatiques se poursuit, elle ne suffira pas à assurer une reprise vigoureuse de l'économie mondiale.
Un nouveau ralentissement probable dans les pays du G7 menacera la croissance des marchés émergents.
Ce risque reste ignoré, malgré les avertissements du FMI, de l'ONU et encore d'autres organisations.
D'autre part, le basculement d'une politique de relance à une politique de consolidation budgétaire et plus récemment au redressement de la balance des comptes courants contrarie les mesures de relance prises initialement par le G20.
Et en 2010 les accusations réciproques ont fusé de toutes parts, faisant obstacle à la coordination et à la coopération, la source même des succès antérieurs du G20.
Le résultat des élections de mi-mandat début novembre aux USA empêche l'administration Obama de prendre des mesures de relance.
A la place, la Réserve fédérale américaine s'est lancée dans une deuxième phase de relâchement de la politique monétaire (QE2) qui ne crée pas réellement de la monnaie, sauf si les banques prêtent à nouveau - ce qu'elles n'ont pas fait jusqu'à présent.
Cela devrait permettre d'augmenter l'excédent de réserves obligatoires des banques.
Pour une partie de l'opinion, QE2 est simplement destiné à engendrer une attente d'inflation et par conséquent à encourager l'acquisition d'actifs risqués, du fait de la réduction des taux sur les bons du Trésor de maturité à long terme (5 à 7 ans ou 7 à 10 ans).
Beaucoup d'observateurs estiment que QE2 est un instrument peu efficace pour parvenir à cet objectif, même s'il risque d'affaiblir le dollar, ce qui permettrait de redresser le déficit chronique de la balance commerciale américaine.
Mais certains critiques pensent que QE2 pourrait au contraire simplement pousser davantage d'investisseurs privés à acquérir une dette sur les marchés émergents, ce qui aurait un effet sur la devise en raison du change, plutôt que sur la quantité de monnaie.
En fait, après un plongeon initial, le dollar a recommencé à grimper, un mouvement qui a encore été renforcé par le retour du risque sur l'euro.
Après avoir exercé des pressions sans grand succès en faveur de l'appréciation du renminbi, les USA ont essayé de limiter le déséquilibre de leur balance commerciale, avec la Chine comme cible prioritaire.
Bien entendu cette dernière a résisté, se souvenant sans doute de la concomitance de l'appréciation du yen après 1985 et de la fin du boom économique japonais d'après-guerre qui a duré plus de 40 ans.
Depuis longtemps l'ONU, et elle n'est pas la seule, attire l'attention sur les déséquilibres mondiaux.
Cependant certains déséquilibres ne déclenchent pas une crise à eux tout seuls et leur réduction n'est certainement pas la priorité, étant donné la perspective de stagnation prolongée de la plupart des pays du G7 et ses probables répercussions sur l'économie mondiale.
En tant qu'émetteur de la devise qui sert de réserve mondiale de facto, les USA ont un rôle privilégié dans le système monétaire international.
Aussi, s'attaquer au déficit des comptes courants américains suppose aussi de prendre en compte les problèmes qui lui sont liés : l'absence de dispositions quant à une devise servant de réserve internationale et le souhait des pays émergents ayant des comptes de capital libéralisés d'accumuler des réserves, ceci pour se protéger de la volatilité des flux de capitaux.
On ne peut résoudre ces problèmes qu'au moyen d'une réforme systémique à moyen terme, tandis que les mesures de relance doivent rester la priorité à court terme.
Par ailleurs, s'être mis d'accord sur les normes bancaires Bâle 3 en seulement deux ans est appréciable, notamment si l'on se souvient que Bâle 2 a nécessité 10 ans de négociation.
Néanmoins Bâle 3 ne traite qu'indirectement des "banques de l'ombre", malgré leur rôle dans le déclenchement de la crise et les menaces qu'elles font peser sur la stabilité financière.
Plus inquiétant, Bâle 3 conserve, voire approfondit les biais des normes Bâle 2 à l'égard des prêts bancaires destinés aux pays en développement (par exemple en ce qui concerne les crédits commerciaux).
Compte tenu des difficultés du G7 et du fait que l'on attend des pays émergents qu'ils soutiennent, ou même qu'ils conduisent le redémarrage de l'économie mondiale, c'est une décision qui fait preuve d'une étonnante myopie. 
Renouer avec la croissance avant de réformer
LONDRES – La crise financière qui a débuté en 2007 a provoqué une contraction de 6 pour cent de l’économie mondiale en deux ans, doublant le taux de chômage.
Elle a été causée en premier lieu par des pratiques de prêts bancaires abusives. Il n’est pas étonnant que les citoyens soient furieux, qu’ils veulent voir des têtes tomber et qu’ils réclament la fin des bonus faramineux – un sentiment illustré par les protestations, partout dans le monde, contre les places financières, dont Wall Street.
Les banques ne sont toutefois pas seulement une partie du problème, mais également une partie essentielle de la solution.
Les institutions mêmes à l’origine de la crise doivent contribuer à la résoudre, en commençant à nouveau à faire crédit.
Compte tenu de la faiblesse de la demande mondiale, la priorité doit être de renouer avec la croissance, sans pour autant abandonner l’objectif d’une réforme du système financier mondial – une ligne délicate à suivre au plan politique.
Les raisons communes d’une réforme sont la nécessité de re-réglementer l’industrie des services financiers.
Dans les années précédant la crise, les experts ont affirmé sans hésiter que des marchés financiers « efficaces » pouvaient sans danger s’auto-réguler.
Reflétant l’état d’esprit de flibustier qui prévalait à l’époque, le Fonds monétaire international a déclaré en 2006 que « la dispersion du risque du crédit par les banques à d’autres groupes d’investisseurs plus larges et diversifiés…a contribué à rendre les systèmes bancaire et financier mondiaux plus résistants… ».
En conséquence, « les banques de dépôt pourraient être moins vulnérables…aux chocs ».
Il est impossible de ne pas entendre dans de telles inepties le cri de ralliement arrogant du pouvoir de l’argent, qui n’a jamais hésité à confondre son propre intérêt avec l’intérêt public.
Durant les cinquante années qui ont suivi la Grande Dépression des années 1930, le pouvoir de l’argent a dû rendre des comptes au contre-pouvoir du gouvernement.
La pièce maîtresse du contrôle exercé par la sphère politique était la loi Glass-Steagall américaine de 1933.
Cette loi avait pour principal objectif d’empêcher les banques de dépôt de prendre des risques avec l’argent des déposants, en instituant une séparation formelle entre les activités des banques de dépôt et des banques d’investissement, avec pour résultat soixante-cinq années de relative stabilité financière.
Dans ce que les économistes ont par la suite qualifié de système financier « réprimé », les banques de dépôt remplissaient la fonction nécessaire d’intermédiaires financiers sans pour autant prendre des risques suicidaires, tandis que les gouvernements maintenaient la demande agrégée à un niveau suffisamment élevé pour un niveau d’investissement générateur de plein emploi.
Le pouvoir de l’argent a ensuite contre-attaqué, aidé et encouragé par la cohorte de ses économistes apologistes.
Le Big Bang de 1986 a marqué la fin de la séparation des fonctions bancaires au Royaume-uni.
A la suite de pressions intenses exercées par l’industrie des services financiers, le président américain Bill Clinton a abrogé la loi Glass-Steagall en 1999.
A partir de là, les banques de dépôt et les banques d’investissement pouvaient fusionner et ces entités composites furent autorisées à offrir toute une gamme de services bancaires, dont les contrats de prise ferme et d’autres transactions boursières.
Ces deux exemples font partie d’une vague de déréglementation qui a balayé la promesse faite par Franklin Roosevelt de « chasser les usuriers du temple ».
Clinton a également refusé de réglementer les contrats d’échange sur risque de crédit, tandis que l'organisme fédéral américain de réglementation et de contrôle des marchés financiers (Securities and Exchange Commission) a autorisé les banques à multiplier leur endettement par trois.
Ces décisions ont directement mené à la folie des prêts hypothécaires à risque qui a mis le système bancaire américain à genoux en 2007-2008.
Depuis le krach, des tentatives ont été faites pour recoller les morceaux du système de réglementation financière démantelé, de façon à empêcher le crédit excessif à l’origine de la crise.
La nouvelle doctrine est connue sous le nom de « réglementation macro-prudentielle ».
Selon les clauses de l’accord international Bâle III, les banques doivent détenir un ratio de liquidités plus important par rapport aux « actifs pondérés en fonction des risques » et limite l’effet de levier à un pourcentage plus réduit de ces actifs.
Les autorités de réglementation nationales étudient comment varier les ratios d’exigence de fonds propres selon le cycle économique et ont commencé à soumettre les banques à des tests de résistance.
Au Royaume-Uni, un comité de politique financière placé sous l’égide de la Banque d’Angleterre est chargé de suivre le « risque systémique » de faillite bancaire, tandis qu’une nouvelle Autorité de réglementation prudentielle surveille les institutions importantes au plan systémique.
Selon l’économiste Charles Goodhart, un taux de croissance nettement plus rapide que normal des crédits bancaires, des prix de l’immobilier et de l’endettement devrait constituer un signe avant-coureur suffisant d’une crise imminente.
La nouvelle orthodoxie place sa foi en la capacité des autorités de réglementation d’améliorer l’évaluation du risque des banques, tout en ne changeant rien à la structure actuelle du système bancaire.
Mais dès lors qu’il s’agit de relever les exigences de fonds propres face aux « actifs pondérés en fonction des risques », qui sera chargé de pondérer les risques et selon quelle méthodologie ?
Goodhart admet que la pondération des risques par les banques dans la période précédant la récession était soumise à des pressions politiques et à « une emprise et manipulation de la part de l’industrie financière ».
Cette situation est inévitable parce que, comme l’a démontré John Maynard Keynes, le niveau de risque de nombreux investissements, sujets à une incertitude inhérente, ne peut pas être mesuré.
En bref, la nouvelle philosophie de réglementation remplace l’illusion selon laquelle les banques peuvent sans problème gérer leurs risques par l’illusion qui voudrait que les autorités de réglementation le fassent à leur place.
Pendant ce temps, l’enthousiasme initial à propos de la remise en vigueur de la loi Glass-Steagall – soit séparer les activités bancaires sous forme d’établissements distincts – est nettement retombé.
Il fait pourtant sens que les banques dont les dépôts sont garantis par l’État soient sûres et ennuyeuses, tandis que d’autres activités, nécessaires mais risquées, soient assumées par des entités séparées.
Mais peu de progrès ont été réalisés pour réactualiser cette idée.
La « Régle Volcker », qui vise à interdire aux banques de dépôts d’entreprendre toute activité de spéculation pour compte propre, et d’être partie prenante d’un fonds de capital-investissement ou d’un fonds spéculatif, n’a toujours pas été adoptée par le Congrès américain.
Au Royaume-Uni, le rapport de la commission indépendante sur les banques, dirigée par Sir John Vickers, n’a pas préconisé une séparation complète des activités de banque de dépôts et de banque d'investissement, et recommandé à la place de séparer la banque de détail (ring fence) de la banque d'investissement dans les groupes bancaires britanniques.
Les autorités chargées d’appliquer les lois antitrust estiment que ce type de séparation cède toujours devant les pressions, parce que les actionnaires demandent aux banques universelles d’accroître toujours les bénéfices au détriment d’activités bancaires saines.
Et les cadres supérieurs ont toujours l’obligation d’optimiser les profits.
Les propositions de la commission Vickers dépendent par ailleurs de réglementations sophistiquées qui présupposent, contrairement à ce que démontre l’histoire, que les autorités de réglementation aient toujours une longueur d’avance sur les banques.
Le pouvoir de l’argent ne rend jamais les armes facilement.
Que ce soit en s’appuyant sur la réglementation, ou en prétendant vouloir une séparation institutionnelle, la plupart des propositions de réforme du secteur bancaire restent à l’état d’ébauche, et seront de toute façon vidées de leur contenu par les lobbys financiers.
Et quels que soient leurs mérites intrinsèques, aucune de ces propositions ne répond au problème le plus immédiat de l’économie mondiale : l’offre insuffisante, et non excessive, du crédit.
En d’autres termes, le défi consiste à relancer la croissance du crédit tout en sachant pertinemment qu’il est temps de trouver les moyens de le contrôler.
Le prochain contrat social
PARIS – Aujourd'hui, partout dans le monde, le chômage persistant, les compétences inadaptées au marché de l'emploi et les régimes de retraite sont devenus des enjeux essentiels pour la politique budgétaire et dans les débats politiques souvent féroces qui s'ensuivent.
Les pays développés font face actuellement à un problème de «&#160;vieillissement&#160;», mais la plupart des économies émergentes sont également au cœur d'une transition démographique qui se traduira par une structure d'âge semblable à celle des économies avancées, à savoir une pyramide inversée, d'ici seulement deux ou trois décennies. La Chine va sans doute parvenir à cette étape beaucoup plus tôt.
Plusieurs problèmes ont une influence sur l'emploi.
Une faible demande au lendemain de la crise financière mondiale de 2008 reste un facteur déterminant en Europe, aux Etats-Unis et au Japon. Mais les problèmes structurels à long terme pèsent aussi sur les marchés du travail.
Fait plus important encore, la mondialisation entraîne un décalage continu de l'avantage comparatif, qui entraîne de sérieux problèmes d'adaptation&#160;:&#160;car les emplois créés dans les nouvelles activités ne compensent pas nécessairement la perte d'emplois dans les anciennes. Dans tous les cas, la plupart des nouveaux emplois exigent des compétences différentes, ce qui implique que les travailleurs qui perdent leur emploi dans des secteurs en perte de vitesse ont peu d'espoir d'en retrouver un autre.
En outre les progrès technologiques deviennent toujours plus «&#160;économes en main-d'œuvre&#160;», au moment où les ordinateurs et les robots remplacent le travail humain dans des structures qui englobent les supermarchés et les chaînes de montage automobile. Étant donné les perspectives macroéconomiques instables, de nombreuses entreprises hésitent à embaucher de nouveaux employés, ce qui conduit au chômage des jeunes dans le monde entier.
Simultanément, le vieillissement et le coût associé des soins de santé pour les personnes âgées constituent le principal défi fiscal de ces sociétés vieillissantes. Au milieu de ce siècle, l'espérance de vie à 60 ans aura augmenté d'une dizaine d'années par rapport à la période qui a suivi la Seconde Guerre mondiale, quand les âges actuels de la retraite ont été fixés.
Des changements à la marge aux arrangements existants sont peu susceptibles de suffire pour répondre aux forces technologiques, pour réduire des tensions sociales et les craintes des jeunes, ou pour alléger les charges fiscales croissantes.
Une réévaluation radicale est nécessaire dans les domaines du travail, de la formation professionnelle, de la retraite et des loisirs. Plusieurs principes devront former le cœur de toute réforme globale.
Pour commencer, la formation et le développement de compétences doivent devenir un processus continu, qui commence par la scolarisation, qui continue par le biais de formation sur le tas et par des phases d'enseignement à temps plein à différentes étapes de la vie professionnelle.
Les programmes spéciaux d'insertion des jeunes devront représenter une part normale de soutien public à la formation pour l'emploi et les carrières, avec l'exemption des contributions de sécurité sociale lors de la première ou des deux premières années de vie professionnelle.
Un deuxième principe est que la retraite doit devenir un processus graduel. Les salariés pourraient travailler en moyenne 1&#160;800-2 000 heures par an jusqu'à leur cinquantième année, diminuer à 1&#160;300-1 500 heures au début de leur soixantième année, puis évoluer autour de 500 à 1&#160;000 heures autour de leur soixante-dixième année.
Une infirmière, un membre d'équipage d'avion ou un enseignant du secondaire, par exemple, pourraient travailler cinq jours par semaine jusqu'à leur cinquantième année, quatre jours par semaine jusqu'à 62 ans, trois jours jusqu'à 65 ans et peut-être deux jours jusqu'à l'âge de 70 ans.
Les employeurs et les employés ont intérêt à négocier une telle souplesse, mais ils devront le faire avec les encouragements et le soutien financier du gouvernement&#160;:&#160;notamment au sujet des variables de sécurité sociales et des impôts sur le revenu.
Les congés payés pourraient être de 3 ou 4 semaines jusqu'à 45 ans, puis augmenter graduellement à 7 ou 8 semaines à la fin de la soixantième année.
Les congés de maternité et de paternité devront être augmentés quand ils sont courts, comme aux Etats-Unis.
Les politiques publiques devront aussi accorder une plus grande place aux choix individuels. Par exemple, tous les dix ans, un travailleur doit être en mesure de s'engager dans une année d'apprentissage, avec un tiers de cette dépense payé par l'employeur, un tiers par des fonds publics et un tiers par ses économies personnelles (ces proportions peuvent varier par tranche de revenu).
L'objectif global doit être une société dans laquelle, dans la mesure de leur condition de santé, les citoyens travaillent et paient des impôts jusqu'à un âge proche de soixante-dix ans, mais moins intensivement avec l'âge et d'une manière flexible et adaptée aux circonstances individuelles. En fait, la retraite progressive et flexible dans de nombreux cas profiterait non seulement aux employeurs et aux gouvernements, mais aussi aux travailleurs eux-mêmes, car suite une activité professionnelle continue représente souvent une source de satisfaction personnelle et enrichissante d'un point de vue émotionnel et de celui de l'interaction sociale.
En s'appuyant sur l'enquête Gallup World, mes collègues de la Brookings Institution à Washington D.C., Carol Graham et Milena Nikolova, ont montré que les cohortes plus heureuses sont celles qui travaillent volontairement à temps partiel. En échange d'une plus longue vie professionnelle, les citoyens ont apparemment plus de temps à consacrer aux loisirs et à leur formation tout au long de leur vie, avec des effets positifs sur la productivité et des niveaux plus élevés de leur satisfaction de vivre.
Le nouveau contrat social pour la première moitié du XXIème siècle devrait être celui qui combine un certain réalisme budgétaire, une marge importante pour les préférences individuelles et une forte solidarité sociale et de protection contre les chocs résultant de la situation personnelle ou d'une économie instable. De nombreux pays prennent des mesures dans ce sens.
Elles sont trop timides. Nous avons besoin d'un recadrage complet et révolutionnaire du temps de l'éducation, du temps de travail, de retraite et des loisirs.
Refonder le capitalisme !
PARIS – Lorsque les chefs d’Etat des vingt plus grands pays industriels de la planète se réunissent d'urgence comme ils viennent de le faire récemment lors du G20 à Washington, c'est le signe de la gravité de la situation.
Ils n’ont pas décidé grand-chose, sinon d’appeler à améliorer la surveillance et la réglementation des mouvements financiers sur la planète. Mais ils ont surtout engagé un processus à long terme destiné à réformer le système financier mondial.
Ceux qui ont rêvé d'un&nbsp;Bretton Woods II ont sûrement été déçus. Mais les accords de Bretton Woods ne se sont pas fait en un jour.
La conférence de 1944 avait été précédée par deux ans et demi de travail préparatoire, ce qui est sans doute le minimum nécessaire pour décider de problèmes aussi importants. Or le G20 s’est réuni sans pratiquement aucune phase préparatoire.
Trois choses sont à faire.
La première est d’enrayer l’effondrement du système financier international.
La seconde est d’arrêter de nouvelles règles du jeu pour que ce système une fois revigoré ne conduise pas à de nouvelles crises, car si on le restaure à l'identique, c'est ce qui se produira.
Il ne sera pas facile de trouver le bon équilibre.
On a tout de même connu une grande crise financière tous les cinq ans depuis vingt-cinq ans, apparemment chaque fois pour des raisons différentes.
&nbsp;La troisième chose est de s’occuper de l’économie réelle, d’arrêter la récession, de relancer la croissance, et surtout de réformer le système capitaliste pour qu'il dépende moins de la finance et qu’il encourage moins le court terme contre le long terme et l’espoir de gain en capital contre le gain normal du travail productif.
La première tâche est largement engagée.
Même si les Etats-Unis et certains pays européens ont agi avec force et rapidité pour restaurer la capacité de crédit des banques, cela semble ne pas suffire.
Si la croissance doit reprendre, les banques doivent avoir à qui prêter, or la récession a conduit les entrepreneurs à freiner les investissements.
La seconde tâche n’a été entreprise qu’en partie.
Les désaccords sont importants sur le diagnostic comme sur les remèdes en cause, on commence à se heurter à ce sujet à des intérêts financiers colossaux.
Et surtout il n’y a pas de solution complète à ce problème qui ne dépende de la relation entre la sphère financière et l'économie réelle.
La grande affaire est bien la troisième question. Qu’est ce qui se passe dans l’économie réelle&nbsp;?
Certains pays sont en quasi faillite (l'Islande, la Hongrie), d'autres en extrême danger financier (le Danemark, l'Espagne et quelques autres).
La crise bancaire a pris une telle ampleur dans ces pays qu’elle explique largement leur situation.
Tous ces problèmes sont difficiles à résoudre parce qu'ils couvaient depuis très longtemps.
Il est aujourd’hui acquis que tout a commencé en février 1971 avec une décision absolument majeure prise par le Président Nixon&nbsp;: le décrochage du dollar et de l’or.
Jusque là, l’engagement des Etats-Unis d’assurer une convertibilité absolue à taux constant entre le dollar et l’or servait de fondement au système mondial de changes fixes qui était au cœur des accords de Bretton Woods.
Pendant les vingt-sept ans où il a tenu, ce système a permis un énorme accroissement du commerce international, favorisé par la prévisibilité des prix et l'absence de crise financière majeure.
Depuis cette rupture, le système financier mondial est extrêmement volatil.
L'ère des changes flottants qui a suivi a nécessité l'invention de produits capables de protéger le commerce international contre la volatilité des prix.
Ainsi sont nés options, achats et ventes à terme et produits dérivés de toutes natures.
Ces inventions furent considérées comme des triomphes techniques.
On réussit à stabiliser les prix dans les échanges commerciaux en acceptant une tendance à la hausse lente et régulière.
Le marché de ces produits financiers se développa en trente ans et plus au point d’offrir d’énormes chances de gain en capital immédiat. On chercha à jouer davantage.
Pendant ce temps le capitalisme bien régulé des années 1945-1975 (croissance régulière et rapide sur longue période, plein-emploi, absence de crises financières) s’est affaibli.
Fonds de pension, fonds d’investissement, fonds d’arbitrage ou hedge funds&nbsp;: les actionnaires maintenant organisés ont pris le pouvoir dans les sociétés des pays développés.
Sous leur pression, on a “&nbsp;externalisé&nbsp;” le maximum de tâches.
Les salaires réels ont cessé d’augmenter (le salaire réel moyen aux USA est stable depuis vingt-cinq ans), une part croissante de la main-d’œuvre (aujourd’hui 15 %) a vu son travail précarisé.
Un peu partout la part des salaires et des revenus de protection sociale ont baissé dans le partage de produit brut.
Cela a affaibli la consommation et accru la précarité, tandis que le chômage n'a pas diminué.
Dans ce contexte, les classes moyennes supérieures des pays développés ont recherché de plus en plus le gain en capital plutôt que l’espoir normal d’arriver à l’aisance par le travail.
Cela a provoqué une énorme aggravation des inégalités, la prise de commandement de la finance non régulée sur l’économie, déstabilisant l’économie réelle en affaiblissant ses possibilités de réaction face aux chocs extérieurs.&nbsp;
On assiste à la fin d’un système de croissance financé par l’endettement.
Mais desserrer l'emprise d'un secteur financier qui se veut tout puissant sur l'économie va prendre du temps.
On n'est pas encore parvenu à un consensus sur ce qu'il convient de faire.
Mais le G20 a tout de même ouvert des pistes qui vont obliger à la confrontation des analyses.
La récession sera longue mais elle va nous obliger à nous pencher sur ses causes profondes.
La farce du référendum birman
PRAGUE – L’immense souffrance du peuple birman, provoquée par le récent cyclone qui a causé des dizaines de milliers de morts, mérite la sympathie du monde entier.
Mais il faut à ce peuple davantage que de la sympathie, car l’incompétence de la junte militaire birmane et l’oppression brutale qu’elle lui inflige ne font qu’aggraver les conséquences tragiques de cette catastrophe naturelle.
Au beau milieu de la dévastation du cyclone, les généraux dirigeant le Myanmar ont maintenu leur référendum sur la nouvelle constitution.
Conformément à la loi birmane sur le référendum constitutionnel, les membres d’organisations religieuses, les personnes qui font l’objet de poursuites judiciaires et les membres de groupes ethniques qui n’ont pas accepté le cessez-le-feu avec le gouvernement n’ont pas eu le droit de voter.
Par conséquent, tous les prisonniers politiques actuels et passés, environ 500 000 moines bouddhistes et plus de deux fois plus de membres appartenant aux minorités ethniques vivant près des frontières se sont vus interdire de scrutin.
En outre, conformément à la nouvelle constitution censément “approuvée” par le “référendum,” Daw Aung San Suu Kyi, qui n’a jamais été poursuivie mais reste assignée à résidence, n’a pas le droit de se présenter aux élections de 2010 sous prétexte qu’elle est la veuve d’un Britannique.
Le monde veut-il vraiment accepter une telle absurdité ?
Nous soutenons fermement la campagne de l’opposition birmane appelant les citoyens de ce pays à rejeter une constitution qui ne défend pas les droits de l’homme mais ne fait que confirmer le rôle politique de l’armée.
Beaucoup d’activistes partisans de la démocratie ont été arrêtés dans tout le pays.
La “loi” draconienne du régime (5/96) interdit aux participants de critiquer le projet de constitution ; ceux qui osent défier le régime risquent vingt années de prison.
Étant donné l’écrasement violent des manifestations de masse de septembre dernier (la « Révolution safran”) menées par les moines bouddhistes du Myanmar et la répression constante dans le pays, il n’est pas surprenant que la junte militaire tente d’envelopper ses tendances despotiques dans des mesures pseudo-démocratiques comme le soi-disant scrutin du référendum.
Malheureusement, la communauté internationale n’a pas réagi l’automne dernier aux arrestations de masse des défenseurs des droits de l’homme.
Les meneurs de Génération 88, notamment Min Ko Naing, Ko Ko Gyi, des femmes activistes comme Su Su Nway et d’autres ont courageusement exprimé leurs griefs à plusieurs reprises dans des lettres, des déclarations et des manifestations publiques avant la Révolution safran.
Leurs courageux appels sont tombés dans l’oreille d’un sourd, et ils sont encore emprisonnés aujourd’hui.
Il est temps de condamner fermement l’exclusion d’un nombre considérable de personnes du processus de vote, et d’insister sur la libération des prisonniers politiques du Myanmar.
Les Nations unies et l’Union européenne devraient être prêtes à rejeter ouvertement le résultat du référendum et à durcir les sanctions contre le régime.
Les voisins du Myanmar de l’ANASE doivent arrêter de regarder ailleurs quand les dirigeants piétinent les citoyens birmans.
Le Conseil de sécurité de l’Onu doit envisager un embargo universel sur les armes, et l’UE adopter des sanctions bancaires visant le régime et ses complices.
En outre, l’Onu ne doit pas se contenter d’une condamnation, mais doit aussi mettre un terme aux plus grandes atrocités commises aujourd’hui : l’obstruction par le régime de l’aide étrangère aux victimes du cyclone.
Leurs victimes sont la responsabilité exclusive de la junte militaire, qui, délibérément et en pleine connaissance des conséquences possibles, a fermé sa porte à l’aide et aux travailleurs humanitaires du monde entier.
Ces actes représentent un effroyable crime contre l’humanité.
Le référendum organisé par les militaires n’apportera pas la démocratie au Myanmar, ni n’aidera le peuple birman, victime aujourd’hui non seulement du régime autoritaire et de la pauvreté, mais aussi d’une grave catastrophe naturelle et de sa gestion absolument inepte par des généraux cyniques.
Les dirigeants du Myanmar ont échoué dans leur mission de protection du peuple birman, mais une mesure active et décisive de la communauté internationale envers le régime peut encore y remédier.
Réformer la réforme bancaire
LONDRES – Des océans d’encre (ou d’octets) ont été déversés au cours de ces trois dernières années pour tenter de mettre en forme les moyens de résoudre l’énigme des banques « trop importantes pour échouer. » De nombreux intellectuels et experts ont fustigé les régulateurs et les banquiers centraux pour leur incapacité à comprendre les attraits évidents du « narrow banking, » une restauration de l’ère Glass-Seagull visant à instituer une séparation entre le secteur bancaire commercial et de celui de l’investissement/d’affaires, ou des ratios de réserves obligatoires considérablement plus élevés.
Si seulement l’un de ces remèdes pouvait être adopté, le monde serait un endroit plus sûr et plus heureux, et les contribuables ne courraient plus le risque de devoir renflouer l’irresponsabilité des financiers.
En guise de réponse, les banquiers ont prétendu que toute interférence dans leurs affaires constituerait un outrage à leur droit humain inaliénable de perdre l’argent de leurs actionnaires ou de leurs déposants selon leur bon vouloir.
Ce à quoi ils ajoutent que le coût de toute augmentation des ratios de réserves obligatoires de capitaux propres serait transféré sur leurs emprunteurs sous la forme de taux d’intérêt plus élevés, mettant ainsi un frein à la croissance économique.
On pourrait qualifier cela de dialogue de sourd, sauf que la plupart des personnes sourdes parviennent à communiquer assez bien entre elles avec le langage des signes ou par n’importe quel autre moyen.
Et c’est sur ce terrain contesté avec force qu’avance la Commission bancaire indépendante de Grande Bretagne, établie l’année dernière par le Chancelier de l’Echiquier George Osborne, dont le mandat est d’examiner les réformes structurelles envisageables du système bancaire pour sauvegarder la stabilité et la concurrence financière.
La Commission est dirigée par Sir John Vickers, directeur du All Souls College d’Oxford, probablement ce qui se fait de mieux dans le système académique britannique. A ses côtés se trouve Martin Wolf du Financial Times, on peut donc s’attendre à un accueil positif de la part de ces fameuses pages saumon.
Le rapport intermédiaire de la Commission, publié le 11 avril dernier, est à la fois lucide et profond.
Il démontre aussi de manière persuasive que tous les remèdes proposés sont très coûteux.
Le lecteur est obligé de conclure que les régulateurs n’ont peut-être pas été si sombres que cela.
Un premier point qui en ressort est qu’il est difficile d’établir une relation claire entre la structure de l’industrie financière et le succès ou l’échec pendant la crise.
Certaines banques universelles s’en sont plutôt bien sorti, d’autres moins bien.
Certaines banques d’investissement ont prospéré (dans le cas de Goldman Sachs, peut-être même trop), d’autres se sont effondrées.
Certaines banques de détail ont bu la tasse comme Northern Rock, tandis que d’autres sont restées à flot (la filiale britannique de Santander, par exemple).
Vickers expédie sans ménagement certaines des options les plus séduisantes.
Le narrow banking, qui implique que les dépôts de détail soient gardés dans des entités distinctes, soutenues seulement par des actifs liquides et sûrs comme les obligations d’État, ne passe pas l’examen du microscope de All Souls. « Les coûts sociaux seraient conséquents », prévient-il, dans la mesure où les synergies entre l’enregistrement des dépôts et les prêts seraient perdues.
Et les gouvernements devraient presque certainement aussi soutenir certaines banques de prêts, ce qui fait que les bénéfices déclarés en termes d’isolation de l’argent public ne seraient pas réalisés.
Vickers n’apprécie pas non plus le principe de la soi-disant « banque à raison limitée », dans laquelle toutes les dettes sont effectivement sécurisées. « Il y aurait une baisse de la valeur économique ajoutée de l’intermédiation, » et les prêts aux petits et moyennes entreprises en seraient profondément affectés.
Limiter clairement la taille des banques n’a pas non plus ses faveurs.
La règle Volcker ? « Il est peu probable que son impact soit significatif en Grande Bretagne, » ou même implicitement ailleurs qu’aux États-Unis.
Le principe Glass-Steagall a retenu un peu plus d’attention de la part de la commission mais ne passe pas non plus l’examen : « Les coûts d’une séparation totale pourraient s’avérer plus élevés que nécessaire par rapport aux problèmes à régler, » compte tenu en partie du potentiel « d’économies d’échelle entre les services bancaires de détail et les services bancaires de grands comptes/d’investissement. » En outre, « une complète séparation supprimerait tous les bénéfices d’une diversification intrabancaire et éliminerait donc la possibilité qu’une partie du groupe puisse venir à la rescousse d’une autre partie. »
A ce stade du rapport, les lecteurs dans la salle du conseil des banques britanniques s’attendaient à une passerelle en trois volets.
Le professeur anobli comptait allait droit sur la Freedom of the City of London [la Liberté de la Ville de Londres] (un obscur honneur, mais apprécié, et qui autorise son détenteur à faire traverser un troupeau de moutons sur le London Bridge.)
Mais il y a une surprise inattendue.
Une réforme qui trouve grâce aux yeux de la commission est celle décrite comme « la barrière fiscale d’exploitation de détail ».
L’impact serait d’exiger d’une banque qui proposerait des services aux particuliers en Grande Bretagne de les placer dans une filiale différemment capitalisée.
Les obligations de capitaux rattachés à cette filiale seraient plus lourdes, avec un minimum de première catégorie de fonds propres d’un minimum de 10%, comparé au nouveau standard du Bâle III de 7%.
Une telle obligation imposerait des coûts aux banques universelles en contraignant leur capacité à transférer du capital en interne.
L’échelle de ces coûts est inconnue, mais le prix des actions des banques susceptibles d’être concerné (Barclays et Royal Bank of Scotland en particulier) a augmenté lorsque le rapport a été rendu public, suggérant qu’ils ne sont pas aussi élevés que ce qui avait été craint.
Le principal avantage de ce système est qu’il concorde avec d’autres réformes en développement à Bâle ; une barrière fiscale d’exploitation de détail a plus de sens si elle est associée à un nouveau régime de résolution, qui permettrait à une filiale de détail d’être fermée sans contagion pour le reste du groupe bancaire.
Si les efforts pour produire un arrangement de renflouage parallèle, permettant aux détenteurs d’obligations de partager le fardeau, portent aussi leurs fruits, nous pourrions avoir à portée de main une réforme sensée et peu coûteuse dont le marché peut s’accommoder – et que les régulateurs auraient les moyens réalistes de gérer.
Ceux qui veulent « réduire la taille des banques », même si cela implique de se couper le nez pour se punir soit même, seront insatisfaits avec Vickers.
Cependant, en contribuant une évaluation honnête et rigoureuse des principales propositions de réforme, la Commission bancaire indépendante a rendu un service inestimable et mérite toute la reconnaissance pour un travail réalisé avec élégance.
La réforme de la politique machiste
Les démocraties d’Amérique latine s’échelonnent de celles qui sont un modèle pour le monde, comme le Chili, le Costa Rica et l’Uruguay, à celle qui, comme le Guatemala, Haïti, et le Venezuela, sont si faibles que les qualifier de démocraties est discutable.
Les démocraties de cette région sont confrontées à une foule de dangers, mais l’un de ces défis pourrait facilement être résolu : c’est la flagrante sous-représentation des femmes dans leurs corps législatifs.
Malgré quelques femmes éminentes au faîte de la politique latino-américaine, l’absence générale de femmes de la vie politique de la région pose un déficit démocratique grave.
La faiblesse de la représentation féminine dans les corps législatifs ne symbolise pas seulement un problème de fonctionnement des démocraties latino-américaines, elle signifie aussi que les législatrices sont incapables de concrétiser leurs approches intrinsèquement différentes de la politique.
Seul le Sénat argentin est composé de plus de 40 % de femmes, et l’Assemblée législative du Costa Rica et la Chambre des députés argentine sont les seuls corps législatifs au-dessus de la barre des 30 %.
Dans neuf corps législatifs de la région, les femmes comptent pour moins de 10 % des députés, voire moins.
Entre 1991 et 2000, douze pays d’Amérique latine ont adopté des législations demandant des pourcentages minimum de femmes dans les listes des partis utilisées pour les élections législatives.
Malgré cette loi, le pourcentage de législatrices dans nombre de ces pays reste très bas.
Pour rectifier cette lamentable sous-représentation des femmes dans les corps législatifs d’Amérique latine, il faut adopter une série de réformes, qui dépendent en partie de la législation électorale d’un pays.
Tous les pays, par exemple, devraient adopter des quotas requérant que dans chaque région, les listes pour les élections législatives ne devraient pas comporter plus de 50 % de candidats du même sexe.
Les études montrent que la législation sur les quotas concernant les sexes assure plus efficacement l’élection de femmes quand un système de liste fermée est utilisé.
Avec ce système, les électeurs ne peuvent voter que pour des partis politiques, et n’ont pas d’influence sur l’ordre dans lequel les candidats sont élus.
Associées à une mise en application adéquate de la législation des quotas, les listes fermées garantissent un niveau minimum de représentation féminine dans tous les partis et toutes les régions.
Par exemple, en Argentine, au Costa Rica et au Mexique (où sont appliqués avec rigueur les listes fermées et les obligations de placement), il est assuré que si un parti remporte trois sièges dans une région, une femme occupera au moins un de ces sièges.
Les systèmes de listes ouvertes, où les électeurs ont une influence sur l’ordre dans lequel les candidats d’un parti sont élus, ne permettent pas de telles garanties.
Dans des systèmes de listes fermées, les listes de candidats devraient être alternées : un homme, une femme, un homme, une femme (ou l’inverse). Dans les systèmes de liste ouverte, un quota de 50 % devrait être adopté.
Impossible de prédire avec une quelconque précision l’impact d’une augmentation des quotas dans les systèmes de listes ouvertes possédant déjà des législations effectives sur les quotas.
Mais si ces pays remplacent leurs listes ouvertes par des listes fermées, le pourcentage de femmes élues devrait, tout le reste demeurant égal, augmenter d’environ 10 %.
L’impact serait plus conséquent (il en résulterait une augmentation d’environ 20 % du pourcentage de femmes élues) dans des systèmes dépourvus actuellement de législations effectives en termes de quotas.
Une telle législation doit aussi comporter des critères d’application rigoureux, surveillés et appliqués par les autorités électorales et les tribunaux nationaux.
Une des méthodes pour appliquer la loi pourrait faire en sorte que les partis qui ne se plient pas aux règles dans une circonscription ne soient pas autorisés à y présenter des candidats.
Mais seules, les listes ne vont pas suffire.
Pour mettre en œuvre de telles réformes, il est nécessaire d’adopter des circonscriptions moyennes à grandes pour l’élection des législateurs au niveau national.
Les femmes ont les plus grandes difficultés à se faire élire dans les circonscriptions ne bénéficiant que d’un siège.
Le fait que près de 40 % des législateurs latino-américains soient les seuls représentants de leur parti à être élu dans une circonscription donnée oppose une réelle barrière aux femmes.
Les bénéfices de ces réformes ont deux facettes.
Tout d’abord, et c’est le plus important, elles augmenteront immédiatement le nombre de femmes dans les corps législatifs d’Amérique latine, ce qui renforcera la légitimité des démocraties de ces pays.
Ensuite, en augmentant la présence des femmes en position de pouvoir, les réformes contribueront à la création d’un cadre autonome et puissant de leaders politiques féminins.
Cela donnera lieu à une meilleure représentation des politiques et des problèmes importants pour les femmes, dont les intérêts sont souvent mal représentés par des corps législatifs en grande majorité masculins.
Réfugiés de la guerre des monnaies, Unissez-vous !
BUENOS AIRES – La guerre des monnaies ressemble aujourd’hui à une véritable guerre, et ce, par deux aspects importants : une confrontation sur les déséquilibres structurels entre deux importants adversaires – la Chine et les Etats-Unis – a obligé les plus petits alliés inconfortables à prendre partie, et les tierces parties qui n’étaient pas nécessairement concernées subissent des dommages collatéraux de part et d’autres de la dispute.
Les économies à la croissance rapide de l’Amérique Latine sont particulièrement vulnérables dans la mesure où elles sont confrontées à la fois à l’inflexibilité du taux de change de la Chine et à l’impact de la dépréciation du dollar résultant de la politique monétaire expansive de la Réserve Fédérale américaine.  
Les mécanismes sont familiers : les dollars s’échappent vers les pays émergents à la recherche de meilleurs rendements, entrainant une pression haussière sur leurs monnaies.
Le  Brésil, le Chili et la Colombie, entre autres, sont confrontés à ces forces puissantes de la hausse des monnaies.
Cette pression est appuyée dans les pays d’Amérique Latine riches en ressources par l’augmentation des prix des matières premières causées par ces mêmes recherches de rendements et par la chute du dollar.
Mais pourquoi les pays de l’Amérique Latine devraient-ils se soucier des afflux de capitaux et de la réévaluation de leurs monnaies ? Les afflux de capitaux ont traditionnellement toujours été considérés comme des transferts positifs d’épargne depuis les riches pays industriels vers les marchés émergents où les capitaux sont plus rares.
Le scénario d’après crise révèle une région avec de biens meilleurs fondamentaux macroéconomiques que ceux du monde industriel.
Les positions budgétaires sont solides et la dette publique ne représente que 32% du PIB de la région.
En outre, le désendettement global est asymétrique, avec les économies latino-américaines profitant d’une croissance rapide tandis que celles des marchés émergents est à la traine – ce qui pourrait nécessiter une véritable correction des taux de change et donc justifier une réévaluation des principales monnaies de la région.
Mais cette vision sanguine masque la perte de compétitivité qu’une réelle revalorisation pourrait provoquer.
En effet, le « Mal Hollandais » - d’après la chute catastrophique de la compétitivité manufacturière des Pays-Bas après que la découverte de gaz naturel en mer du Nord aie provoqué une forte hausse de sa monnaie – constitue une réelle inquiétude.
En lieu et place des ressources naturelles entravant la compétitivité de l’Amérique Latine (et d’autres pays en développement), ce sont les flux financiers qui provoquent cette maladie. 
L’augmentation des afflux de capitaux pèse lourdement sur les secteurs de substitution d’importation et les secteurs exportateurs, et pourrait même les balayer si la hausse devait être conséquente et prolongée.
Certaines économies devront supporter des dommages collatéraux émanant de part et d’autre de cette guerre, parce que, en plus des pressions procédant les excès de liquidités en dollars, ils pourraient devoir faire face à une plus forte concurrence (intérieure comme des marchés tiers) de la Chine, aussi longtemps que le renminbi demeurera en quasi-parité avec le dollar.
Un cas exemplaire est celui du Mexique.
Dans les dix-huit derniers mois, le peso a prix 6% de plus que le renminbi, érodant la compétitivité du Mexique face aux exportations chinoises aux Etats-Unis, de loin le plus important marché d’exportation du Mexique.
Mais ceci n’est pas la seule conséquence du Mal financier Hollandais.
La politique de facilité quantitative de la Fed exacerbe les excès de liquidités, ce qui pourrait entrainer de dangereuses bulles sur les marchés émergents.
En gonflant artificiellement les actifs et la richesse dans les pays bénéficiaires, les afflux de capitaux obligent les économies émergentes à surconsommer, créant le même genre de conditions qui ont entrainé la crise récente – cette fois-ci dans des économies qui sont bien moins équipées que les Etats-Unis pour gérer les risques.
Mais que se passera-t-il lorsque les Etats-Unis se rétabliront, inverseront la facilité quantitative, et remonteront leurs taux d’intérêt ?  Constaterons-nous une inversion des flux de capitaux, entrainant ainsi de sévères girations des taux de change ? Dans la mesure où cette éventualité est réelle, le Mal financier Hollandais représente une sérieuse menace pour les marchés émergents à la croissance rapide.
Si le G20 doit jouer un rôle sérieux, il doit négocier une solution à cette situation.
Malheureusement, le blocage de la coordination des politiques globales lors des récentes réunions entre le Fond Monétaire International et la Banque Mondiale pourrait être une démonstration des limites de la surveillance multilatérale et de la coordination internationale.
Dans un ultime effort désespéré, Le FMI invente maintenant des « rapports de débordements » pour quelques unes des économies systémiquement importantes qui seront conduits en marge de ses consultations par pays (Article IV).
Cette initiative est vouée à l’échec – tout comme l’exercice de surveillance multilatérale du FMI ou les examens par les pairs du G20 ces dernières années.
Même si de massifs débordements sont clairement avérés, il est difficile de comprendre comment cet exercice pourrait résoudre le problème fondamental derrière la guerre des monnaies : l’apparente réticence des principaux acteurs à réconcilier des intérêts nationaux foncièrement différents.
Que devraient alors faire les économies latino-américaines ? Elles ont bien sur le droit de se défendre, que ce soit par une intervention sur le taux de change et l’accumulation de réserves qui en résulte (une option potentiellement profitable si les flux de capitaux sont effectivement temporaires), l’imposition de contrôles de capitaux, ou d’autres mesures monétaires macro-prudentielles visant à lisser les taux de change contrecycliques.
Tout cela pourrait être fait (et l’est effectivement) de manière unilatérale.
Le Chili n’est pas encore intervenu sur le marché des taux de change, mais la Colombie et le Pérou ont augmenté massivement leurs réserves étrangères.
Le Brésil a montré une certaine agressivité avec des restrictions de capitaux, augmentant à deux reprises sa taxe sur les afflux de capitaux.
Mais un manque de coordination pourrait entrainer un cercle vicieux de représailles, faisant de la guerre des monnaies un réel conflit commercial, avec des incidences compliquées pour toutes les parties concernées.
Sinon, les économies de l’Amérique Latine pourraient tenter de mettre en place une coordination des politiques au niveau régional, dont les réalités économiques sont plus ou moins similaires, l’interdépendance plus directement ressentie, et le coût des débordements peut être internalisé plus facilement.
Ce type de coordination régionale pourrait aussi améliorer la marche de manouvre des pays concernés, renforçant le poids de leur voix au niveau international.
Dans ce cas, l’Amérique Latine pourrait passer de l’état de victime de guerre à un rôle important dans le processus de paix.
Le changement de régime dans le monde arabe
Quatre ans après le début d’une aventure militaire désastreuse en Irak, et devant l’échec de la guerre planétaire contre des forces du mal définies, l’effondrement de la grande stratégie de l’Amérique a montré à quel point sa recette simpliste pour le changement démocratique du monde arabe était mal conçue.
Le paradoxe est que l’Amérique pourrait être en train de gagner la guerre pour la démocratie arabe, même par défaut, mais qu’elle ne peut en récolter les fruits, simplement parce que le schéma émergent de la politique pluraliste islamique ne correspond pas à la marque occidentale de démocratie libérale et laïque.
Le passage des mouvements fondamentalistes du monde arabe à la démocratie équivaut à la répudiation du projet djihadiste et des stratégies apocalyptiques d’al-Qaida.
L’échec du djihadisme prépare une restructuration potentiellement prometteuse de la politique islamique, mais soit l’Occident ne reconnaît pas ces changements, soit il s’y montre hostile.
La montée des islamistes dans la région en tant que puissance capable d’exploiter l’opportunité d’élections libres (la victoire du Hamas en Palestine et les gains spectaculaires de la Fraternité musulmane lors des élections égyptiennes de 2005 en sont les exemples les plus notables), l’ascension de l’hégémonie régionale de l’Iran shiite, et le sentiment des dirigeants arabes que l’administration Bush commence à perdre haleine, se combinent pour mettre un frein au mouvement de réforme politique prometteuse dans la région.
Les États-Unis ont pris du recul par rapport à leurs objectifs démocratiques lorsqu’ils ont réalisé que la démocratie arabe n’est pas assimilée à l’opposition libérale laïque, une force politique qui n’existe pratiquement pas dans le monde arabe, mais aux radicaux islamiques qui cherchent à répudier les politiques américaines et la cause de la réconciliation avec Israël.
Cet état de fait a naturellement un rapport étroit avec la politique traditionnelle de l’Amérique de soutien des dictateurs arabes pro-occidentaux.
Mais l’idée que l’on peut remettre le génie de la démocratisation dans sa lampe est un fantasme complaisant.
L’éloignement du djihadisme des islamistes extrémistes (comme la Fraternité musulmane en Égypte, le Front islamique d’action en Jordanie, le Hamas en Palestine, le Parti de la renaissance en Tunisie ou le Parti de la justice et du développement au Maroc) pour se rapprocher de la politique participative a commencé bien avant la campagne de promotion de la démocratie de l’Amérique, et il n’a rien d’une tentative de séduction de l’Occident.
C’est une vraie réponse aux besoins et aux exigences de leurs partisans.
L’élimination de la démocratie arabe, comme ce qu’est en train de tenter le président égyptien Moubarak avec son interdiction récente des partis politiques basés sur la religion, n’apportera ni la stabilité ni la paix au Moyen-Orient.
Elle ne fera qu’exacerber la fureur des masses devant l’hypocrisie occidentale, qui s’exprime aujourd’hui sous une forme de charlatanisme démocratique.
La stabilité de ces régimes arabes, qui ne sont pas soutenus par un consensus démocratique, est forcément fragile et trompeuse.
Tout comme la démocratie islamique est la réaction naturelle à l’autocratie arabe laïque et à la collaboration arabe avec elle, la destruction de l’islam politique fait le lit d’options encore plus extrêmes avec des mouvements comme le Hamas qui se servent du travail social et de la terreur, et al-Qaida qui pénètre les sociétés islamiques.
Les dirigeants occidentaux et arabes doivent tous comprendre que l’équation tendue entre les régimes en exercice et l’islam politique n’est pas forcément un jeu à somme nulle.
C’est ce qu’a appris dans la douleur le président algérien Bouteflika qui, avec sa charte pour la paix et la réconciliation nationale de février 2006, a mis un terme à une guerre civile longue et sanglante qui tirait son origine dans l’annulation violente par l’armée de la victoire électorale du Front islamiste (FIS) en 1991.
C’est dans ce contexte que le compromis historique entre le religieux (Hamas) et le laïque (Fatah) pour former un gouvernement d’unité nationale pour la Palestine pourrait avoir établi un nouveau paradigme pour les futurs changements de régime dans le monde arabe.
Le concept de gouvernement d’unité nationale pourrait, en effet, être la formule qui permettrait de faire cohabiter les familles politiques dans le monde arabe.
Le roi Mohammed VI du Maroc a déjà indiqué que la Couronne envisagerait un “compromis historique” avec les islamistes si, comme cela semble probable, ils gagnaient les élections de juin 2007.
De tels compromis pourraient représenter le seul moyen d’évier un glissement vers la guerre civile, et peut-être aussi d’obtenir la collaboration des islamistes pour parvenir à un accord avec Israël et un rapprochement avec l’Occident.
L’engagement de l’islam politique devra former le pivot de toute stratégie pour le Moyen-Orient si l’on veut qu’elle ait une chance de réussir.
Au lieu de s’en tenir à des prophéties catastrophistes ou à des perspectives catégoriques qui empêchent une compréhension du tissu complexe des mouvements islamiques, l’Occident doit continuer de mettre la pression aux régimes en exercice pour cesser de faire échouer la réforme politique.
Comme l’a montré l’Algérie des années 1990, l’exclusion des islamistes mène au désastre, alors que leur inclusion peut cultiver la modération.
Les nécessités pratiques de la politique condamnent à la dilution de la pureté idéologique.
L’accord de la Mecque, qui a apporté le gouvernement d’unité en Palestine, va inévitablement modérer le radicalisme du Hamas, tout comme en Jordanie, le fait que le régime ait évité une “solution égyptienne” face au défi islamiste a permis au Front islamique d’action de contenir dans le mouvement de nombreux membres qui auraient sinon été attirés dans l’orbite djihadiste.
Le défi ne consiste pas à détruire les mouvements islamiques, mais à détourner les politiques révolutionnaires vers des politiques réformistes en leur accordant un espace politique légitime.
Réincarner Évita
Si les mythes pouvaient prendre vie par la seule force de la volonté, alors Cristina Kirchner, l’épouse du président argentin Néstor Kircher, se serait déjà transformée en une Évita Perón du 21ème siècle.
Mais les mythes sont une construction collective et mystérieuse. Sinon, ils seraient à vendre.
Lors des récentes élections législatives en Argentine, Cristina Kirchner est devenue une force politique en soi, transformant dorénavant les Kirchner en un couple de dirigeants – le second dans l’histoire du pays après Juan Perón et Évita Mme Kirchner fut élue sénateur de la province de Buenos Aires où une grande partie de la puissance économique du pays est basée.
C’est aussi là que vit la majeure partie des indigents argentins.
Il est vrai que le nom de Kirchner l'a aidée et que la tradition a peut-être joué un certain rôle.
Après tout, Isabelita, une femme très petite dans tous les sens du terme et la troisième femme de Perón après Évita, devint la première femme présidente du pays grâce au simple fait qu’elle était la veuve de Perón.
Cristina Kirchner n’est pas, quant à elle, une petite femme.
Avocate et élue au parlement depuis 1989, elle jouit d’un rôle privilégié dans le développement des stratégies du gouvernement de son mari.
Contrairement à toute autre épouse présidentielle de l’histoire de l’Argentine, elle est douée et bien préparée aux discussions de questions complexes telles que le blanchiment d’argent sale ou la législation du travail.
Et pourtant, la fabrication de son mythe était presque palpable le soir de sa victoire.
La presse la représenta avec le drapeau argentin en toile de fond, la tête baignée d'un halo de soleil.
L’image semblait évoquer la Vierge de Luján (la figure religieuse qui attire le plus d’adorateurs en Argentine), et celle de l’Évita que les pauvres sanctifièrent de son vivant.
Cela ressemblait également à une illustration de sa biographie autorisée, qui a pour titre Reina Cristina (la Reine Christine).
L’Argentine est un pays de femmes fortes et plusieurs de ces femmes sont devenues des mythes qui transcendent les cultures.
L’exemple le plus récent est le collectif des femmes connues sous le nom des Mères de la Place de Mai (Madres y Abuelas de Plaza de Mayo).
Ces femmes ont bravé le pouvoir pour mettre en place la seule opposition qui eut le courage d’affronter la junte militaire sauvage de la fin des années 1970, exigeant de connaître le sort de leurs enfants « disparus ».
L’autre mythe est, bien sûr, celui d’Évita.
Mais Cristina n’est pas une Évita.
Dans l’Argentine des années 1940 et 1950, Évita rassemblait les foules.
Dans la victoire de Cristina, et dans celle de son époux, on ne retrouve aucune célébration de masse.
C’est peut-être là simplement la vie politique de l’ère des médias modernes.
Dans ses discours, Cristina module sa vois comme Évita le faisait.
Mais là où la voix d’Évita était bourrée des résonances du « pathétique » de la pauvreté et de l’injustice, de la passion et de la tendresse, celle de Cristina évoque plutôt la colère et la défiance.
On n’y entend aucune compassion. Mais plutôt de la défiance et de l’affirmation de soi : « Ils ne me feront pas ça… »
Évita était l’épouse qui intercédait auprès de son mari pour défendre ses « enfants », la foule des « descamisados », les sans-chemises.
La puissance de son mythe la transforma en quelque sorte en femme primordiale.
Les Mères de la Place de Mai furent transformées de même : elles placèrent leur qualité de mère au-dessus de leur propre vie.
Sans défense face à la puissance de l’État, elles étaient invincibles parce qu’elles n’avaient rien d’autre à perdre.
Cristina est en partie une « épouse » dans le même sens qu’Évita, mais elle ne se pose pas en figure maternelle.
C’est une femme qui possède ses propres idées, qui les défendra dans le projet politique qu’elle partage avec son mari.
C’est un modèle très moderne, peut-être une transition vers quelque chose d’autre.
Mais vers quoi ? La principale différence entre Évita et Cristina tient peut-être au fait qu’Évita, « le porte-étendard des pauvres », était une actrice en quête de sa destinée quand elle rencontra Perón.
Cristina a rêve et bâti son projet avec son mari depuis le début, acquérant une plus grande visibilité chaque jour.
Cela la classe au même rang qu’Hillary Clinton.
Comme les Clinton, les Kirchner savent depuis les débuts de leur union qu’ils veulent atteindre le sommet et en ont conclu que le meilleur moyen d’y parvenir était ensemble.
Ce sont des partenaires politiques.
Cristina adore être comparée à Hillary Clinton.
L’épouse de Bill Clinton pourrait se présenter à l’élection présidentielle de 2008 et Cristina pourrait faire de même en 2007, si son mari ne se représente pas, ou en 2011 s’il se représente, selon certains responsables gouvernementaux.
Si Néstor et Cristina se passent le relais à la tête de l’État, ils pourraient le faire à l’infini parce que la constitution argentine ne limite que les réélections consécutives mais pas le nombre total de mandat électoral.
Leur partenariat marital et politique peut, en tout état de cause, garder le tandem intact.
Personne ne doute que Bill Clinton représentera une force politique puissante en Amérique si sa femme devient présidente.
M. Kirchner ne va pas lui non plus prendre sa retraite et mettre ses pantoufles en 2007 ou en 2011 si Cristina prend la tête du gouvernement.
Ce nouveau modèle présidentiel « monarchique » mérite d’être analysé par les experts politiques et les juristes.
Cependant, alors que les Kirchner rêvent à leur mythe, ils seront également confrontés par la réalité.
Et la réalité est encore plus difficile à façonner qu’un mythe.
Maitriser les Nations débitrices de l’Europe
MUNICH – Les pays de la Zone Euro ont accepté d’accorder des prêts bon marché pour un montant d’environ 80 milliards d’euros à la Grèce sur les trois prochaines années, et espèrent que le Fond Monétaire International complètera cette somme en apportant au moins 15 milliards d’euros supplémentaires.
Mais le taux d’intérêt que la Grèce devra payer sur ses obligations d’Etat achetées par des tiers a atteint un record de presque 9% – 5,9 points au-dessus du taux de référence payé par l’Allemagne.
Ce qui se traduit par 16 milliards de dollars additionnels par an en paiement de l’intérêt sur la dette de la Grèce qui se monte actuellement à 273 milliards d’euros.
Les marchés continuent de penser évidemment que la Grèce ne parviendra pas à régler les échéances de sa dette.
La Grèce a de plus un autre énorme problème : le déficit de son compte courant s’élève à actuellement 13% de son revenu national net, ce qui signifie que 27 milliards d’euros doivent être annuellement financés par l’emprunt ou par la vente de titres grecs.
Dans la mesure où les investisseurs internationaux ne sont plus d’accord pour combler ce déficit, et hésitent même à refinancer la dette grecque en cours, il ne reste que trois solutions.
La première est que l’Union Européenne apporte les fonds nécessaires de façon permanente, en créant une ‘Union européenne de transfert’ au bénéfice des pays en déficit, y compris le Portugal, l’Espagne, l’Irlande et l’Italie.
La seconde option serait que la Grèce traverse une dépression, en baissant les prix et les salaires.
La troisième option serait que la Grèce quitte l’Euro et dévalue sa monnaie.
Chacune de ces trois options est douloureuse, mais pour différentes raisons.
La première est insupportable pour les pays européens plus stables, car cela les priverait de leur richesse et les entrainerait dans une périlleuse tourmente budgétaire.
La seconde entrainerait une recrudescence d’émeutes dans les rues grecques avec des conséquences politiques imprévisibles.
Et la troisième déstabiliserait l’Euro, avec de possibles incidences dans d’autres pays européens.
Dans la mesure où toutes ces options sont mauvaises, on se retrouve au cœur d’une véritable tragédie grecque, telle qu’on n’en voyait jusqu’ici que sur les scènes théâtrales.
Les politiciens pensent qu’une quatrième possibilité consisterait à imposer plus de rigueur budgétaire à la Grèce.
Mais cela est faux.
Une rigueur budgétaire ne fonctionnera que si elle entraine le pays dans une dépression, provoquant une réelle dévaluation par la baisse des salaires et des prix, soit l’option numéro deux.
Cela devrait stimuler l’afflux de touristes et les ventes de l’immobilier mais, même si cela semble facile et gérable pour un profane, cela risquerait d’être la solution la plus problématique pour la Grèce car cela attisera la vindicte populaire à un point qui pourrait déstabiliser l’ensemble de l’est Méditerranéen.
La tragédie aurait pu être évitée si la Grèce avait démontré une absolue maitrise de sa dette en temps voulu.
Le pays aurait alors été incapable de se placer au-dessus des prix du marché par le biais d’un boom artificiel financé par la dette. Il n’y aurait alors pas eu de sommets atteints, mais pas de gueule de bois non plus.
La leçon qui doit être retenue de cette crise c’est qu’une union monétaire requiert une discipline de fer pour empêcher que ne s’installe un cycle expansion-récession en premier lieu.
Ici encore, trois possibilités sont à envisager :
·        Le système américain. Aux Etats-Unis, il n’y a ni mécanisme de sauvetage, ni prêts intergouvernementaux.
Les états dépensiers se déclarent en faillite si nécessaire.
Les marchés encouragent la discipline budgétaire nécessaire en temps voulu en augmentant les taux d’intérêt sur la dette publique.
Ce système a plutôt bien fonctionné depuis le 19ème siècle, même si (ou peut-être parce que) cela impliquait un certain nombre de faillites d’états.
Ce système pourrait bien être mis rapidement à l’épreuve compte tenu des difficultés des finances californiennes.
·        Le système allemand. En Allemagne, le budget des états doit être approuvé par un « Conseil de la stabilité ».
Selon la constitution allemande, les états allemands (ou länder) ne se verront autoriser aucun déficit après 2020, et doivent d’ors et déjà rechercher une consolidation budgétaire pour atteindre cet objectif.
Dans certains cas exceptionnels, un état peut être en déficit mais le volume de ce déficit ne doit pas être supérieur à 1,5% du PIB.
S’il est supérieur à 1% du PIB, la différence est soustraite du budget autorisé l’année suivante, à condition que l’économie soit dans une courbe ascendante avec une productivité en contraction.
·        Un nouveau système de l’UE, en ligne avec la logique de la stratégie de renflouage américaine que l’Union Européenne applique actuellement, devrait inclure des amendes automatiques pour les “débiteurs impénitents.”
Des prêts seraient octroyés par d’autres pays de l’UE, si nécessaire, sous forme d’obligations d’Etat sécurisées adossées à des titres d’état privatisables.
L’ensemble serait limité à 10% du PIB.
Dans le cas où un pays ferait défaut sur ces emprunts, il devrait quitter l’euro et dévaluer.
Des amendes seraient automatiquement appliquées aux pays dont le rapport dette-PIB excède les 60% stipulés par le Traité de Maastricht ou dont le déficit budgétaire dépasse la limite des 3% du PIB.
Les amendes pourraient être aussi élevées que ce que serait la prime d’intérêt en l’absence d’aide ; le bénéfice d’une meilleure stabilité sous l’euro se répartirait ainsi sur l’ensemble des pays de la Zone Euro, plutôt que de ne profiter qu’aux seuls membres dépensiers.
Pour empêcher les débiteurs d’être pris dans le piège de la dette, les amendes pourraient prendre la forme d’obligations sécurisées adossées à des titres d’état privatisables.
Tout cela est très désagréable, et peut ne pas plaire aux politiciens qui croient encore aux rêves.
Mais la bonne volonté ne suffira pas à faire disparaître la crise de la dette européenne.
Il est temps pour l’Europe d’accepter les seules options envisageables pour maintenir la stabilité de l’euro – ainsi que celle de l’Union Européenne.
Réinventer  la théorie économique
NEW HAVEN – Des modèles économiques déficients sont en grande partie responsables de l’incapacité généralisée des économistes à prédire la crise financière qui a éclaté en 2008.
L’absence de modèles fiables signifie que les décideurs économiques et les banquiers centraux n’ont pas été avertis de la tourmente imminente.
Comme George Akerlof et moi-même l’avancions dans notre dernier ouvrage, Animal Spirits , la crise financière actuelle a été créée par des bulles spéculatives sur le marché de l’immobilier, les marchés boursiers, de l’énergie et autres marchés des produits de base.
Les bulles sont causées par des réactions en boucle : la hausse des prix spéculatifs encourage l’optimisme qui à son tour encourage l’achat, qui induit une nouvelle hausse des prix –  et ainsi de suite jusqu’au krach.
Mais le mot « bulle » n’apparaît pas dans la plupart des traités ou manuels économiques.
De même, une recherche sur les documents de travail produits par les banques centrales et les départements gouvernementaux d’économie ces dernières années ne produit que peu de référence aux « bulles ».
En fait, l’idée même de bulles spéculatives est devenue si suspecte au sein de la profession économique et financière que l’évoquer lors d’un séminaire revient à évoquer l’astrologie devant un groupe d’astronomes.
Le problème fondamental est qu’une génération entière de théoriciens orthodoxes de la macroéconomie en sont venus à accepter une  théorie qui est fausse dans son essence : la théorie qui voudrait que les individus soient tout à fait rationnels.
Et comme l’a démontré le statisticien Leonard « Jimmy » Savage en 1954, si les individus adoptent certains axiomes de rationalité, ils doivent se conduire comme s’ils connaissent toutes les probabilités et effectuent tous les calculs nécessaires.
Les économistes ont donc accepté le postulat selon lequel les individus utilisent toutes les informations disponibles et connaissent, ou se comportent comme s’ils connaissaient, les probabilités des événements futurs possibles.
Ils ne sont pas influencés par autre chose que des faits, et les probabilités sont considérées comme des faits.
Elles sont mises à jour au fur et à mesure de l’apparition de nouvelles informations et donc tout changement de comportement d’un individu doit être attribué à une réponse rationnelle à des informations véritablement nouvelles.
Et si les acteurs économiques sont toujours rationnels, alors l’existence de bulles – des réactions irrationnelles aux forces du marché – est impossible.
Mais de nombreuses preuves existent au plan psychologique pour démontrer que les individus ne se conforment pas aux axiomes de rationalité de Savage.
Ce point précis est au cœur de la révolution qui a saisi l’économie comportementale au cours de la dernière décennie.
En fait, les individus ne savent presque jamais quelles sont les probabilités d’événements économiques futurs.
Ils vivent dans un monde où les décisions économiques sont fatalement ambiguës, parce que l’avenir ne semble pas être une simple répétition d’un passé quantifiable.
Et dans la perception de la majorité des individus, il semble toujours que « cette fois-ci, c’est différent ».
Le travail des neuroscientifiques Scott Huettel et Michael Platt de l’université Duke ont montré, en utilisant l’imagerie par résonance magnétique fonctionnelle, que « le processus décisionnaire dans des conditions d’ambiguïté ne représente pas un cas spécial, plus complexe, des prises de décisions à risque ; au contraire, chacune de ces formes d’incertitude est traitée par des mécanismes distincts ».
En d’autres termes, des parties du cerveau et des processus émotionnels différents sont impliqués dans un contexte ambigu.

L’économiste mathématicien Donald J. Brown et la psychologiste Laurie R. Santos, de Yale, font aujourd’hui des expériences avec des sujets humains pour tenter de comprendre comment la tolérance humaine pour l’ambiguïté dans les prises de décision économiques varie dans le temps.
Leur théorie est que « les marchés haussiers sont caractérisés par une recherche de conditions ambiguës et les marchés baissiers par un comportement d’évitement de l’ambiguïté ».
Ces comportements sont liés à une modification du rapport à la confiance, un phénomène que nous commençons tout juste à comprendre.
L’approche théorique purement rationnelle reste sans aucun doute utile dans certains cas.
Elle peut être prudemment appliquée dans des domaines où les conséquences d’un manquement à l’axiome de Savage ne sont pas trop graves.
Les économistes ont aussi pu à juste titre l’appliquer à une série de questions microéconomiques, comme la raison pour laquelle les monopoles fixent des prix plus élevés.
Mais cette théorie a été étendue à un trop grand nombre de domaines. Par exemple, le « Modèle d’équilibre général dynamique et stochastique de la zone euro » développé par Frank Smets de la Banque centrale européenne et Raf Wouters de la Banque nationale de Belgique donne une liste précise des chocs externes qui sont supposés faire avancer l’économie.
Mais il n’existe aucune modélisation des bulles économiques : l’économie est simplement censée absorber ces chocs externes de manière complètement rationnelle.
Milton Friedman (co-auteur et mentor de Savage) et Anna J. Schwarz, dans leur ouvrage Une histoire monétaire des Etats-Unis , publié en 1963, ont montré que les anomalies de la politique monétaire – un exemple type d’un choc externe – avaient été un facteur déterminant de la Grande Dépression des années 1930.
Des économistes comme Barry Eichengreen, Jeffrey Sachs et Ben Bernanke ont contribué à nous faire comprendre que ces anomalies étaient liées à la volonté de certaines banques centrales de s’en tenir à l’étalon-or, les amenant de ce fait à maintenir des taux d’intérêt relativement élevés malgré la faiblesse de la conjoncture économique.
Pour certains, cette révélation a représenté un point culminant de la théorie économique.
La pire crise économique du XXe siècle était enfin expliquée – et une manière de la corriger était suggérée – mais par une théorie qui ne tient pas compte des bulles spéculatives.
Et pourtant, des événements comme la Grande Dépression, et la crise actuelle, ne seront jamais pleinement compris sans comprendre les bulles.
Le fait que des erreurs de politique monétaire aient largement contribué à la Grande Dépression ne signifie pas pour autant que nous comprenions cette crise ou que d’autres crises (y compris la crise actuelle) aient les mêmes causes.
En fait, l’incapacité des modèles avancés par les économistes à prédire la crise actuelle marquera le début de leur révision, au fur et à mesure que les économistes reverront leurs recherches à la lumière des travaux de scientifiques d’autres branches.
Ce n’est qu’alors que les autorités monétaires auront une meilleure compréhension du moment et de la manière dont les bulles peuvent faire dérailler l’économie et de ce qui peut être fait pour l’empêcher.
Réinventons l’énergie
NEW YORK ­– L’économie mondiale est maltraitée par une forte hausse des prix de l’énergie.
Pendant que quelques pays exportateurs d’énergie du Moyen-Orient et d’ailleurs récoltent d’énormes profits, le reste du monde souffre, subissant un baril de pétrole à 110 $US et un doublement du prix du charbon.
Faute d’une énergie abondante et bon marché, ce sont tous les aspects de l’économie mondiale qui sont menacés.
Les prix des denrées alimentaires, par exemple, augmentent à mesure que ceux du pétrole explosent, en partie à cause de l’augmentation des coûts de production mais aussi parce que les terres arables aux États-Unis et ailleurs passent de la production alimentaire à celle des biocarburants.
Il n’existe pas de solution miracle pour les prix du pétrole.
L’augmentation des prix reflète les conditions élémentaires de l’offre et de la demande.
L’économie mondiale, notamment en Chine, en Inde et ailleurs en Asie, a connu une croissance rapide, ce qui a conduit à une augmentation rapide de la demande d’énergie, surtout pour l’électricité et les transports.
Mais les réserves mondiales de pétrole, de gaz naturel et de charbon ne peuvent pas suivre facilement, malgré la découverte de nouveaux gisements.
Et à de nombreux endroits, l’offre de pétrole décline à mesure que les gisements s’épuisent.
Le charbon est plus abondant, et peut être transformé en carburants liquides pour le transport.
Pourtant c’est un substitut inapproprié, en partie à cause de l’offre limitée, et en partie parce qu’il émet de grandes quantités de dioxyde de carbone par unité d’énergie, et que par conséquent il représente une source dangereuse de bouleversement anthropique du climat.
Si l’on veut que les pays en développement continuent de connaître une croissance économique rapide et que les pays riches évitent la crise, il sera nécessaire de mettre au point de nouvelles technologies énergétiques.
Il conviendra de cibler trois objectifs : des alternatives à bas coût aux énergies fossiles, une plus grande efficacité énergétique et la réduction des émissions de dioxyde de carbone.
La technologie la plus prometteuse à long terme est l’énergie solaire.
Les radiations solaires totales touchant la planète représentent environ 1 000 fois l’utilisation énergétique commerciale du monde.
Cela signifie que même une partie réduite de la surface terrestre, notamment dans des régions désertiques, recevant des radiations solaires massives, peut fournir des quantités d’électricité conséquentes à une grande partie du reste du monde.
Des centrales solaires dans le désert de Mohave en Amérique, par exemple, pourraient satisfaire les besoins en électricité de plus de la moitié du pays.
Des centrales solaires en Afrique du Nord pourraient fournir de l’énergie à l’Europe de l’Ouest.
Et d’autres au Sahel, au sud du vaste Sahara, pourraient fournir de l’énergie à une grande partie de l’Afrique de l’Est, de l’Ouest et du Centre.
Le projet le plus prometteur en termes d’efficacité énergétique est peut-être la “technologie hybride plug-in” pour les voitures, qui devrait pouvoir tripler l’efficacité énergétique des voitures neuves dans les dix prochaines années.
Le principe serait que les voitures roulent principalement grâce à des batteries rechargées chaque nuit sur le réseau électrique, avec un moteur à essence hybride pour les soutenir.
General Motors pourrait en proposer une première version d’ici 2010.
La principale technologie permettant d’utiliser le charbon tout en respectant l’environnement est la capture et le stockage géologique du dioxyde de carbone des centrales électrique qui utilisent ce combustible.
Cette “capture et séquestration du carbone,” ou CSC, est nécessaire d’urgence dans les principaux pays consommateurs de charbon, surtout la Chine, l’Inde, l’Australie et les États-Unis.
Les technologies-clés pour la CSC ont déjà été mises au point, il est temps de passer des projets aux vraies centrales de démonstration.
Pour exploiter toutes ces technologies pleines de promesses, les gouvernements doivent consacrer des fonds à la science et aux coûts élevés des premières étapes de tests.
Sans au moins un financement public partiel, l’implantation de ces nouvelles technologies sera lente et inégale.
Il faut savoir que la plupart des grandes technologies qui nous paraissent aujourd’hui toutes naturelles – les avions, les ordinateurs, Internet et les nouveaux médicaments, pour n’en citer que quelques-unes – ont reçu des financements publics essentiels au début de leur développement et de leur diffusion.
Il est choquant et inquiétant que les financements publics demeurent insignifiants, car le succès de ces technologies pourrait se traduire littéralement par des billions de dollars de résultats économiques.
Un exemple : selon les données les plus récentes de l’Agence internationale de l’énergie, en 2006 le gouvernement des États-Unis a investi seulement 3 milliards de dollars dans la recherche et le développement énergétiques.
En dollars ajustés de l’inflation, cela représente un déclin d’environ 40 % depuis le début des années 1980, et cela équivaut aujourd’hui aux dépenses militaires des États-Unis pendant un jour et demi.
La situation est d’autant plus décourageante quand on y regarde de plus près.
Les financements consacrés par les États-Unis aux énergies renouvelables (solaire, éolienne, géothermique, de l’océan et la bioénergie) représentent au total seulement 239 millions de dollars, soit trois heures du budget de la défense.
Les dépenses pour la capture et la séquestration du carbone équivalaient à juste 67 millions de dollars, et celles consacrées à l’efficacité énergétique de tout type (construction, transports et industrie) se montaient à 352 millions de dollars.
Le développement de nouvelles technologies énergétiques n’incombe naturellement pas aux seuls Etats-Unis.
La coopération mondiale autour de ces technologies est nécessaire à la fois pour augmenter les réserves et pour s’assurer que l’utilisation de cette énergie respecte l’environnement, notamment pour détourner le changement climatique anthropique de l’utilisation des carburants fossiles.
Non seulement ce serait bénéfique d’un point de vue économique, mais la politique en profiterait aussi, car cela permettrait d’unir le monde dans notre intérêt commun plutôt que de le diviser dans une lutte amère autour de réserves de pétrole, de gaz et de charbon qui s’amenuisent.
Réinventer le FMI !
L'économie mondiale connaît depuis quelques temps une période de forte croissance, sans crise financière qui risque de faire contagion.
On aurait pu penser que cela allait continuer ainsi, si la confiance dans les performances de l'économie n'avait été ébranlée récemment par la hausse du prix du pétrole, les catastrophes naturelles comme le cyclone Katrina et les déséquilibres mondiaux de plus en plus marqués, à savoir les excédents considérables de certains pays et les déficits tout aussi considérables de bien d'autres.
La manière dont ces problèmes affectent d'une part chaque pays individuellement et d'autre part l'économie mondiale traduit la réalité de la mondialisation.
Pour évaluer les énormes bénéfices potentiels et les risques tout aussi énormes d'une économie mondiale de plus en plus intégrée, les gouvernements ont besoin de nouveaux outils et d'une meilleure compréhension des forces à l'œuvre.
Le défi est encore plus considérable pour les pays en voie de développement : ils doivent rejoindre à l'économie mondiale pour diminuer le fossé qui les sépare du reste du monde et améliorer le niveau de vie de leurs citoyens les plus pauvres.
Le Fonds monétaire international (FMI) a été créé après la Seconde Guerre mondiale pour éviter de répéter les erreurs de politique économique qui ont été en partie la cause de cette conflagration.
Depuis 60 ans, tandis que l'économie mondiale se transformait, la responsabilité du FMI s'est accrue.
Quand j'ai rejoins le Fonds il y a un peu plus d'un an, les demandes des pays membres à l'égard de cette institution allaient croissants.
J'ai donc lancé une étude sur le rôle du FMI au sein de l'économie mondiale et sur la manière dont il doit évoluer.
Notre analyse montre qu'avec l'évolution rapide de la mondialisation, de nouveaux défis se font jour.
Les chocs auxquels sont confrontés les pays émergeants sont de  plus en plus rudes par leur dimension, leur rapidité et leur impact.
L'intégration des marchés financiers a permis à certains pays d'assumer des déficits importants des comptes courants, tandis que d'autres ont pu diversifier leurs actifs ou se protéger contre les crises en créant des réserves.
Les difficultés liées à l'intégration des marchés ont été amplifiées et de nouveaux défis sont apparus - ce que met en évidence le conflit en cours dans le textile, secteur dans lequel l'intégration au niveau mondial entraîne des conflits.
Le FMI doit donc s'adapter. Certes, il est largement impliqué, et ce depuis longtemps, dans les réformes liées à la mondialisation et il a su imprimer sa marque.
Il s'est adapté depuis le milieu des années 1990, en raison du défi posé par la libre circulation des capitaux et les transferts financiers massifs qui ont suivi.
Mais ces responsabilités se sont rapidement étendues, accaparant des ressources sans toujours répondre très efficacement aux besoins des membres du Fonds.
Il faut maintenant recentrer les priorités du FMI de manière à aider les pays qui en ont besoin à faire face aux défis de la mondialisation, qu'il s'agisse de l'amélioration de leur politique budgétaire ou monétaire, de reformes pour qu'ils s'adaptent à l'accroissement des échanges ou du renforcement du système financier.
Ce recentrage doit viser en priorité la manière dont le Fonds analyse les tendances économiques à l'échelle mondiale, régionale ou locale et la manière dont il élabore ses recommandations. 
Ce travail nécessite de passer d'une approche générale à une analyse plus approfondie des causes spécifiques et des distorsions susceptibles de déclencher une crise ou de faire obstacle aux ajustements nécessaires à l'intégration dans l'économie mondiale.
Il faut aussi que le Fonds s'engage davantage dans le débat qui contribue à la formation de l'opinion publique et aux choix politiques.
A un niveau plus global, le Fonds peut contribuer à une meilleure compréhension de la mondialisation en proposant des analyses approfondies des principales tendances, notamment dans le domaine des marchés financiers.
En tant qu'institution internationale, le FMI est un forum sans pareil pour rechercher des solutions collectives aux principaux problèmes économiques mondiaux ; par exemple comment réagir face aux déséquilibres économiques présents et futurs à l'échelle de la planète.
L'intégration économique régionale étant de plus en plus importante, le Fonds doit s'intéresser davantage aux tendances générales dans chaque région, et pour cela encourager la coopération régionale.
En dernier ressort, c'est l'interaction du Fonds avec chacun de ses pays membres qui est le point clé pour parvenir à identifier les vulnérabilités économiques d'un pays donné et lui permettre de bénéficier d'une croissance stable à long terme.
Nos économistes doivent traiter des problèmes économiques les plus urgents, de manière à faire des recommandations et des analyses pertinentes, et quand c'est nécessaire, apporter une aide financière. 
Le FMI doit s'intéresser davantage aux effets de la politique économique des pays développés à l'échelle de la planète et aux moyens de rendre ses recommandations plus convaincantes.
Il doit aider les pays émergeants à améliorer leur système d'alerte, de manière à mieux détecter les signes avant-coureurs d'une crise, il doit aussi examiner les stratégies de sortie de crise et son rôle financier éventuel dans une politique de prévention de crise. En ce qui concerne les pays en voie de développement, il doit s'appuyer davantage sur son expertise macroéconomique dans la lutte contre la pauvreté.
Il doit faire preuve de plus de souplesse quant aux prêts, évaluer les chances d'atteindre les Objectifs du Millénaire pour le développement de l'ONU, améliorer son efficacité tant à l'égard des pays donateurs que des pays bénéficiaires et rationaliser ses procédures pour améliorer son interaction avec les pays membres.
En tant qu'institution publique internationale, le FMI doit viser à la plus grande transparence et satisfaire entièrement à son obligation de rendre des comptes.
Nous sommes déjà une organisation très ouverte dont toutes les décisions et analyses sont rendues publiques.
Mais  notre processus de décision doit être rénové pour traduire - en termes de  droit de vote et de contribution de chaque pays - les réalités du 21° siècle.
Pour faire face au rythme rapide de la mondialisation, le Fonds doit encore évoluer.
Les crises du futur ne ressembleront pas à celles du passé. Le FMI doit être prêt à aider le monde à faire face à l'imprévisible.
La Banque mondiale saura-t-elle se réinventer ?
MADRID – Avec trois candidats en concurrence pour la présidence de la Banque mondiale -& Ngozi Okonjo-Iwea, la ministre des Finances du Nigéria, José Antonio Ocampo, ministre des Finances de la Colombie et l'Américain Jim Yong Kim, président de l'université de Dartmouth& - c'est le moment de prendre du recul et d'évaluer la trajectoire de cette institution.
A moins qu'il n'ait une vision claire pour l'avenir et l'envergure voulue pour résister aux pressions internes de l'institution, son prochain président va être avalé par sa machinerie et ses processus complexes.
Un peu partout on s'est surtout intéressé aux compétences des trois candidats, notamment en matière de finance et d'économie.
Pourtant le véritable défi de son prochain président consistera à piloter la Banque mondiale dans une direction qui réponde aux besoins du monde tel qu'il est et à recalibrer en conséquence les outils de l'institution.
Il lui faudra admettre pour cela que l'économie et la finance, même si elles sont présentes dans tous les domaines d'activités de la Banque, ne sont plus au centre de ses préoccupations.
Les instruments traditionnels de la Banque mondiale ont été (et sont encore) des prêts à taux réduit, des crédits sans intérêt et des subventions.
Mais son action consistait avant tout à accorder& des prêts avec intérêt aux pays à revenus moyens et à canaliser les fonds ainsi obtenus vers les pays pauvres susceptibles de recevoir une aide.
Aujourd'hui, en raison de la conditionnalité de ses prêts, la Banque est moins compétitive vis-à-vis d'une pléthore d'acteurs publics et privés qui occupent la scène du développement.
Néanmoins elle émerge en tant que source indispensable d'expertise et d'assistance technique, ainsi que comme fournisseur de biens essentiels au niveau mondial.
S'appuyant sur son savoir-faire, plutôt que de pontifier, elle doit également chercher à comprendre la réalité de ses "pays clients", et de faire une sorte d'équilibre entre son action auprès des pays individuels et son rôle plus global.
Comme son activité de prêt perd peu à peu de son importance et ne se maintient qu'au profit des pays les plus pauvres, elle doit adopter une structure légère du style centre-périphérie et jouer le rôle de "banque de connaissance" ou de consultant en matière de stratégie.
Elle doit reformuler sa mission, abandonnant l'idée d'être la "Banque de l'Occident", la banque des BRIC ou même tout simplement l'idée d'être une banque.
L'intolérance croissante à l'égard de la mauvaise gouvernance et de la corruption est incontestable - on observe un rejet collectif dans des pays aussi différents que la Birmanie, le Congo, la Russie et la Bolivie - pour ne pas mentionner les pays arabes, de la Syrie au Maroc.
Parallèlement, la plus grande menace qui pèse sur l'ordre international vient de pays qui ont été récemment ou sont actuellement en déroute ou le théâtre d'un conflit.
Depuis 20 ans, conséquence de son questionnement après l'effondrement du communisme, la Banque mondiale a cherché à intégrer la bonne gouvernance et la lutte contre la corruption à son objectif de soutien à la croissance économique et de réduction de la pauvreté dans les pays en développement.
Mais au-delà d'une rhétorique élégante, les changements ont été d'ampleur limitée et se sont greffés sur le fonctionnement de la Banque, plutôt que d'occuper une place centrale dans ses objectifs.
La Banque mondiale s'est trop focalisée sur elle-même et sur sa réputation, et pas assez sur les pays qu'elle conseille et auprès desquels elle intervient, tandis que la construction institutionnelle semblait intégrée dans son programme de croissance.
C'est pourquoi elle considérait le droit (la fondation de la construction des institutions) comme une simple boite à outils.
Par contre elle proclamait que le droit de propriété, la mise en application des contrats, les conditions de la création d'entreprises, un marché ouvert et concurrentiel dans le secteur des produits et de l'emploi relevaient de la structure économique - une erreur de conception répétée encore récemment par un ancien économiste de la Banque mondiale, actuellement expert dans les questions de développement, William Easterly.
Par ailleurs, l'interprétation habituelle du mandat de la Banque mondiale lui a imposé une "neutralité" proclamée qui s'est traduite par son empressement à ne pas se préoccuper de la nature des régimes des pays auprès desquels elle intervient et de leur manque de responsabilité devant leur population.
Paradoxalement, la Banque mondiale que son ancien président Robert McNamara a transformé il y a presque 50 ans, au plus fort de la décolonisation, en un instrument clé de lutte contre le communisme, considère aujourd'hui comme un modèle de développement acceptable le "consensus de Pékin" qui permet au parti communiste chinois de maintenir une main de fer sur le pays.
Dans ce contexte, une "banque de la connaissance" doit répondre à trois défis.
Elle doit accroître son soutien au secteur privé et donner la priorité aux infrastructures, conformément à leur importance pour l'initiative individuelle.
Elle doit aussi renforcer son savoir-faire en matière d'aide au développement des compétences, notamment en matière administrative, en donnant la priorité aux aspects institutionnels et juridiques.
Enfin, elle doit placer la lutte contre la corruption et le soutien à la bonne gouvernance au cœur de sa mission.
La communauté internationale ne peut s'offrir le luxe d'une Banque mondiale ancrée dans le passé qui perdrait ainsi toute utilité.
Aucune autre institution ne dispose de son potentiel extraordinaire en tant que centre de connaissance et lieu de coordination des politiques de développement.
De son prochain président dépendra que la Banque mondiale éclate ou devienne l'institution dont le monde a un besoin crucial pour le siècle à venir.
Rejeter le pouvoir de gaspiller
SINGAPOUR – Nos ancêtres l’ont prêché. Nos parents nous l’ont enseigné.
L’Occident l’adopte.
Alors pourquoi nous, Asiatiques, y renonçons ?
Je parle de la conscience écologiste. Préserver l’eau.
Eteindre la télé que plus personne ne regarde.
Appeler la mairie pour demander des bacs de recyclage pour l’immeuble.
Ne pas tirer la chasse d’eau la nuit (celle-là fait toujours sourciller.)
Notre mode de vie était très différent de ce qu’il est aujourd’hui lorsque je grandissais en Inde dans les années 80.
Il n’y avait pratiquement aucun gaspillage dans un foyer moyen.
Tout était utilisé et réutilisé jusqu’à tomber en miettes.
Nous voyagions en train.
Nous nous faisions réprimander si nous gâchions la nourriture.
La première fois que mes parents ont visité les Etats-Unis, ils n’ont eu de cesse de parler des excès qu’ils ont constaté – du gaspillage des serviettes en papier et des couverts en plastique dans la restauration rapide jusqu’à l’usage des voitures et de l’électricité dans les foyers moyens.
A l’époque, en tant que jeune Indienne récemment installée en Occident, je ne voulais pas être associée à des parents conventionnels qui plient consciencieusement les papiers d’emballage usagés et les rangent sous le matelas.
Mais il semble que cet état d’esprit soit ranimé alors que le changement climatique devient communément admis.
La sagesse de la génération de mes parents me parle à nouveau.
Oublier cette sagesse était, peut-être, compréhensible.
Mais, tandis que l’explosion économique de l’Inde lui a permis de passer du statut de trainard global à celui de l’une des puissances émergentes les plus importantes du monde, la nouvelle génération d’Indiens est enfin arrivée – dans le monde des affaires, des sciences, et en politique.
Les diasporas indiennes aux Etats-Unis, en Grande Bretagne et en Asie du Sud-Est sont parmi les plus riches communautés de ces pays.
Nous ne voulons plus réutiliser les sacs en papier.
Nous ne voulons même pas être vus en train de préserver.
Nous avons désormais le pouvoir de gaspiller, et nous voulons l’afficher.
Le même changement d’état d’esprit peut être constaté dans d’autres économies asiatiques émergentes. Préserver est considérée comme un signe de faiblesse dans cette ère de richesse économique en plein essor.
Le désir de revendiquer sa propre place au soleil – de partager la planète à parts égales – est une force motrice dans toute la région, de l’Asie du Sud-Est à la Corée et à la Chine.
Pourquoi devrions-nous préserver ? Pour commencer, c’est l’Occident qui est responsable pour toute cette pollution et ce gaspillage.
C’est maintenant à notre tour de ruiner la planète, et personne ne devrait essayer de nous en empêcher.
Mais tandis que nous faisions la queue pour nos BMW, les règles du jeu ont malheureusement changé.
Le nouveau style de vie n’est plus durable. C’est la fin de course pour les voitures trop gourmandes en essence, les appartements de verre qui nécessitent l’air conditionné en permanence, les machines à laver qui consomment trop d’eau et les emballages peu économiques.
D’ici 2050, la population de la planète avoisinera les neuf milliards d’individus dont plus des deux tiers vivront en zones urbaines.
Nous ne pourrons survivre au train de vie que nous désirons.
Il y a là une opportunité pour prendre les affaires en main.
Infosys est en train de reconcevoir tous les aspects de sa distribution d’électricité, de refroidissement, d’eau et de transport pour ses plus de 100 000 employés, et prévoit ce faisant de réduire les dépenses par 10.
L’armée indienne utilise des réchauds solaires pour faire la cuisine aux 500 jawans (jeunes recrues de l’armée) stationnés au Ladakh et il en est de même au temple de Shirdi Sai Baba temple à Maharastra.
Ailleurs, des prisons au Rwanda utilisent les eaux usées de leurs 30 000 prisonniers pour les transformer en biogaz pour la cuisine et en compost pour faire pousser les légumes.
Sunlabob, une compagnie privée au Laos, loue des lanternes solaires aux villageois démunis qui les trouvent plus abordables que les bougies.
Les Emirats Arabes Unis dépensent une bonne part de leurs revenus pétroliers pour développer Masdar, la première ville au monde qui affichera zéro émission de carbone et zéro gaspillage.
Singapour utilise Newater, une forme d’eau usée retraitée et rendue potable.
Et la protection de l’environnement a été intégrée et constitue aujourd’hui une part importante du programme des écoles britanniques.
Mais certains prennent du retard, principalement les foyers asiatiques aisés – et certains gouvernements asiatiques.
Dans les cinq ans à venir, les pays en développement devraient émettre plus de gaz à effet de serre que l’ensemble des pays développés.
Nous pouvons hausser les épaules, ou bien utiliser cette opportunité pour retrouver nos vieilles valeurs, repenser notre façon de vivre et modifier cette prévision.
Que cela passe par des logements basse consommation, la plantation d’arbres, l’apprentissage du respect de l’environnement aux enfants, le boycotte des ampoules à incandescence, ou l’enveloppement des cadeaux avec de vieux journaux, nous avons une opportunité de montrer l’exemple.
Les gouvernements devraient aussi collaborer avec leurs homologues des pays en développement pour assurer une direction tant nécessaire au débat sur le changement climatique.
L’Asie doit sauter l’étape non viable du développement.
Nous avons déjà une tradition de préservation profondément ancrée.
La reconquérir ferait des Asiatiques des innovateurs, et du style de vie asiatique, un exemple à suivre.
Le pluralisme religieux pour une époque pluraliste
L’élection du pape Benoît XVI et la guerre mondiale contre la terreur ont attiré une attention sans précédent sur le rôle de la religion dans notre monde.
Un intérêt tout particulier (et plus expressément dans le cas de l'Islam) a été porté sur la compatibilité des traditions religieuses spécifiques et des institutions et valeurs de la démocratie libérale.
Mais un centrage exclusif sur ce que croient et pratiquent les fidèles laisse échapper une question potentiellement bien plus importante : comment les fidèles croient en les préceptes religieux et les appliquent.
Malgré des preuves manifestes du contraire, de nombreux individus, les théologiens en premier, craignent que nous ne vivions dans une époque séculière.
Mais loin d’être caractérisée par la sécularisation, notre époque a connu de grandes poussées de passion religieuse.
L’époque moderne est aussi religieuse que n’importe quelle période historique passée et, dans certaines régions, bien davantage.
Il existe deux exceptions. L’une est géographique : l’Europe de l’ouest et l’Europe centrale ont en effet connu un déclin significatif de la religion, qui est devenue un ingrédient important de l’identité culturelle européenne.
L’autre exception est d’ordre sociologique, composée d’une intelligentsia relativement peu importante mais influente, pour laquelle la sécularisation est devenue non seulement un fait mais, tout au moins pour certains de ses membres, un engagement idéologique.
Ce sont là des exceptions. La modernité, plus ou moins inévitablement, n’amène pas la sécularisation, mais le pluralisme , à savoir la coexistence pacifique de groupes raciaux, ethniques ou religieux différents dans la même société.
La modernité mine l’homogénéité traditionnelle des communautés car ses membres et les étrangers se côtoient constamment soit physiquement (par l’urbanisation et le déplacement), soit « virtuellement » (par la littérature et la communication de masse).
Le pluralisme, accéléré, développé et intensifié par la mondialisation, est devenu un fait omniprésent de la vie sociale et de la conscience des individus.
Au niveau institutionnel, le pluralisme signifie que les religions établies ne peuvent plus tenir pour certain qu'une population donnée se soumettra passivement à leur autorité.
Si la liberté de religion est garantie (situation type dans les démocraties libérales), les institutions religieuses ne peuvent pas compter sur l'Etat pour remplir leurs bancs d’église.
Les gens doivent plutôt être convaincus d’accepter cette autorité, donnant ainsi naissance à ce qui s’apparente à un marché religieux.
Même si une seule tradition religieuse revendique toujours une majorité d’une population comme ses adeptes de nom, les individus peuvent toujours choisir de se retirer de l’institution qui représente cette tradition (comme dans les pays majoritairement catholiques d’Europe).
Au niveau de la conscience individuelle, cela signifie que la certitude religieuse est désormais plus difficile à atteindre.
Une décision religieuse peut être une affaire d’engagement passionné (comme dans le « saut de la foi » de Kierkegaard) ou, plus communément, une option de consommation émotionnellement peu intense (exprimée dans l’expression américaine éloquente « préférence religieuse »).
Dans les deux cas, l’individu est renvoyé à lui-même pour réfléchir sur sa tradition religieuse natale et arriver à l’accepter.
Même si une personne décide de professer une version très conservatrice d’une tradition, cette décision peut, tout au moins en principe, être annulée ultérieurement.
Par conséquent, le pluralisme force les églises à devenir des dénominations.
Une dénomination possède toutes les caractéristiques d’une église, d’où elle est issue, mais les fidèles y souscrivent volontairement et elle accepte le droit des autres dénominations à exister.
Du point de vue de leur compatibilité avec la démocratie libérale moderne, l’acceptation du pluralisme, plus que l’adhésion à des croyances et pratiques spécifiques, peut constituer l’élément qui distingue le plus clairement les religions.
Au sein de la chrétienté, pour des raisons historiques bien connues, le protestantisme a connu un avantage similaire en s’adaptant au pluralisme.
L’Eglise catholique romaine, après une longue période de résistance acharnée, s'est également adaptée avec succès à la concurrence pluraliste, en la légitimant d'un point de vue théologique dans les déclarations sur la liberté religieuse dès le deuxième conseil du Vatican.
L'acceptation de l'économie de marché s’est faite plus lentement, mais elle a également commencé avec l’encyclique Centesimus Annus de Jean-Paul II.
La situation est toutefois différente en ce qui concerne l’orthodoxie chrétienne des pays de l’Est.
La relation entre le devin et le séculier alimente des débats passionnés dans le monde islamiste et en Israël, mais l’idée orthodoxe de sinfonia (l’unité harmonieuse entre la société, l’Etat et l’Eglise) constitue un défi distinctif à l’acceptation de la démocratie libérale.
Et des idées orthodoxes comparables sur la solidarité communautaire (la sobornost russe) rendent difficile l'acceptation du capitalisme car la compétition et l'esprit d'entreprise individuel sont considérés comme une expression moralement repoussante de dureté et d'avidité.
Les réponses au défi posé par le pluralisme mondial prendront différentes formes dans différentes régions du monde orthodoxe : des efforts visant à rétablir une unité similaire à la sinfonia traditionnelle, comme en Russie ; l’adoption de « l’eurosécularisme » comme en Grèce, à Chypre et dans d’autres pays pénétrant dans l’orbite de l’UE (la Roumanie et la Bulgarie très bientôt, l’Arménie et la Géorgie ultérieurement) ; ou un mouvement vers l’association volontaire, comme aux Etats-Unis.
Mais le défi posé à l’orthodoxie souligne les trois options auxquelles sont désormais confrontées toutes les communautés religieuses contemporaines : résister au pluralisme, s’en désister ou s’y engager.
Aucune de ces options n’est dépourvue de difficultés ou de risques, mais seul l'engagement est compatible avec la démocratie libérale.
L’engagement implique que la tradition soit intégrée dans le discours ouvert de la culture et que ceux qui représentent la tradition revendiquent la vérité sans s’excuser.
Cela entraînera inévitablement des accusations de « prosélytisme », un terme qui comporte désormais une connotation péjorative.
Mais le prosélytisme signifie seulement qu’une personne tente de convaincre d’autres personnes des vérités en lesquelles elle croit.
Une communauté sûre d’elle-même agira ainsi.
Pour parler franchement, au lieu de s’inquiéter de ce que les catholiques romains « voleront » des âmes orthodoxes, les orthodoxes devraient essayer de voler des âmes catholiques.
Ceci mis à part, à une époque où les religions doivent convaincre , elles doivent encore « faire du prosélytisme » au sein de la communauté, en désignant la vérité, les valeurs et la beauté de la tradition, même si elles s’abstiennent d’agir ainsi en dehors.
Sinon, elles perdront leurs enfants.
Souvenir et oubli de Zhao Ziyang
Ainsi donc l'ancien dirigeant chinois et Secrétaire général du Parti communiste Zhao Ziyang est enfin décédé.
Les choix politiques qu’il avait épousés durant sont mandat sont eux morts depuis longtemps : le 19 mai 1989, quand il est apparu sur la Place Tienanmen juste avant l’aube pour supplier, les larmes aux yeux, et demander pardon aux manifestants.
« Je suis vraiment désolé » déclara-t-il aux spectateurs. « Je suis arrivé trop tard. »
Après cela, il a plus incarné une chimère historique qu’une personne réelle.
Quand son apparition bizarre et imprévue sur la place fut diffusée sur la chaîne de télévision centrale chinoise le matin suivant, lors de l’un de ces derniers jours de couverture médiatique sans censure, à travers toute la Chine, le public fut étonné par ce moment fugace d’angoisse officielle, et bien trop humaine.
Après tout, les dirigeants du Parti manifestent rarement leurs sentiments personnels en public, encore moins quand il s’agit de transgresser la ligne du Parti de manière aussi éhontée que Zhao le fit.
Un tel individualisme ne correspond ni au Léninisme ni aux proscriptions traditionnelles chinoises de comportement pour les officiels de haut rang.
Tandis que la répression qui suivit ces semaines grisantes de liberté d’expression et de réunion atteignait son summum apocalyptique lors de la nuit du 3 au 4 juin, Zhao disparut, avalé par le trou de mémoire du Parti où tant d’autres dirigeants avaient fini depuis la « libération socialiste » de la Chine.
Au discrédit du monde démocratique, il n’y eut quasiment aucun chef d’État pour protester en défense de Zhao, demandant uniquement des comptes sur son incarcération illégale et immorale.
Au lieu de cela, la vie de Zhao fut maintenue en suspens, assignée en résidence surveillée, si commodément oubliée comme une sorte de célébrité en cryogénie, gelée, sans aucun espoir de résurrection.
Zhao ne fut pas assassiné, mais simplement autorisé à vivre dans une vieille maison pékinoise avec sa famille.
Il fut autorisé à sortir de temps à autre, mais sous bonne garde comme un animal de foire, pour aller aux bains ou jouer seul au golf, une des manifestations de la « libéralisation bourgeoise » que ses efforts de réforme économique avaient permis de faire entrer en Chine, autrefois hermétiquement fermée.
Les Chinois utilisent depuis longtemps le décès de leaders déchus comme l'occasion de montrer leurs sentiments, qui ne peuvent plus s'exprimer grâce à un processus politique ordinaire.
Lors de l’hiver 1976, quand le leader Zhou Enlai (perçu comme un libéral dans la hiérarchie maoïste) mourut, des dizaines de milliers de gens envahirent spontanément la Place Tienanmen, offrant au Parti alors une belle frayeur.
Ce fut, bien sûr, le décès de l’ancien chef du Parti, Hu Yaobang, un libéral de la trempe de Zhao, qui déclencha les manifestations de 1989.
Il n’est pas certain que les supporters de Zhao s’expriment de la même manière.
Les événements de 1989 restent très sensibles et la Place Tienanmen est si bien gardée qu’il est difficile d’imaginer qu’il puisse bientôt s’y produire une quelconque manifestation.
Au même moment, la Chine semble si accrochée aux affaires de nos jours qu’il est difficile d’imaginer les foules marcher pour une cause qui n’ajouterait rien à leur ligne de total.
C’est comme ci le Parti communiste avait retourné Marx et remplacé la religion avec les bénéfices dans le rôle du nouvel « opium des masses ».
Peu de gens en dehors des classes les plus défavorisées de travailleurs sans emploi et de paysans dépossédés semblent avoir le goût de la protestation politique.
Par contre, Zhao personnifiait un chapitre de l’histoire chinoise au cours duquel se présenter comme un réformateur impliquait non seulement l'économie mais aussi tous les aspects de la vie quotidienne.
Avant de devenir leader et chef du Parti, il fit l’expérience de nombreux domaines tels que la collectivisation de l’agriculture ou la séparation du Parti du monde des affaires, jusqu’aux lois garantissant les droits des journalistes et une plus grande ouverture vers le monde externe pour les gens ordinaires.
Il fut même le premier leader chinois à porter un costume et une cravate plutôt que l’habit maoïste quand il voyageait à l’étranger et le premier à participer à des conférences de presse ouvertes.
Bien que Zhao ne fut pas un visionnaire, ni un Vaclav Havel ni un Lech Walesa, et pas même anti-communiste, son programme au milieu des années 1980 s’adressait au monde économique, politique, culturel, médiatique et social et il mena à l’une des périodes les plus riches et les plus ouvertes sur le plan intellectuel de l’histoire chinoise.
Ce fut un paradoxe tragique que de voir le mouvement politique qui avait si pacifiquement balayé la Chine en 1989 finir par arrêter le processus de réforme large et évolutionniste auquel Zhao avait consacré toute sa vie.
La direction du Parti fut tellement assagie par le traumatisme du 4 juin que pendant les années qui suivirent, il fut difficile de déterminer si la réforme survivrait.
Puis, en 1992, Deng Xiaoping mit en mouvement une des marchéisations de la société les plus rapides et les plus complètes dans l’histoire, catalysant la montée spectaculaire de la Chine transformée en super-puissance économique.
La mort de Zhao Ziyang nous rappelle non seulement qu’il fut traité injustement, mais également combien les réformes chinoises ont été inégales.
Pour que le « miracle » chinois devienne réellement miraculeux, les dirigeants du Parti feraient bien d’étudier l’héritage d’un homme qu’ils sont maintenant pressés de rejeter dans l’oubli.
Se souvenir de Gaza
LONDRES – Les gouvernements tendent à penser en termes de statistiques, alors que la vie est faite d’êtres humains.
Ce décalage explique en grande partie le cynisme et la désaffection à l’endroit de la politique si prévalents dans le monde aujourd’hui.
Et alors que les problèmes intérieurs semblent souvent irréductibles, la distance ajoute à la confusion et à la lassitude induites par les problèmes internationaux qui semblent tout aussi irréductibles.
Et comme toujours, ce sont les personnes qui souffrent qui ont le plus besoin que le monde leur porte attention.
Cela vaut tout particulièrement pour le million et demi de personnes qui vivent dans la bande de Gaza, coincée entre Israël, l’Égypte et la mer Méditerranée.
Les pays occidentaux ont déjà isolé le gouvernement de Gaza, contrôlé par le Hamas.
Cette semaine, le Congrès américain débattra de l’arrêt possible de l’aide apportée à l’Autorité palestinienne basée en Cisjordanie.
Mais le moment est venu pour la communauté internationale de s’engager davantage, et pas moins, auprès du peuple palestinien.
Les statistiques disent que 80 pour cent de la population de Gaza dépend de l’aide alimentaire des&#160; Nations unies. Le taux de chômage des jeunes atteint 65 pour cent.
Le site web du Bureau de la coordination des affaires humanitaires des Nations unies comprend une base de données détaillée qui montre combien de camions, ainsi que leur contenu de ravitaillement, ont été autorisés à entrer à Gaza par les autorités israéliennes.
La situation des Gazaouis – ou plutôt la lutte concernant leur situation – fait régulièrement la une des médias, tout dernièrement lorsque des violences ont mis fin au cessez-le-feu, largement suivi et en vigueur depuis août dernier.
Mais Gaza n’en est pas moins devenu le territoire que le temps – et l’ensemble de la communauté internationale – ont oubliés.
C’est pour cette raison que j’ai accepté l’offre de l’ONG Save the Children de visiter la bande de Gaza la semaine dernière.
Je n’avais pas pu m’y rendre pendant que j’étais au gouvernement, pour des raisons de sécurité.
Cette fois-ci, je voulais me faire une idée de la vie sur le terrain, et pas à partir de statistiques.
Le but de cette visite n’était pas de rencontrer des politiciens ou des décideurs, mais d’avoir un aperçu, bref il est vrai, de la manière dont vivent les Gazaouis.
Et la vie ne manque pas. Des garçons portant des t-shirts de clubs de football occidentaux – surtout de Lionel Messi du FC Barcelona.
Des restaurants au bord de la Méditerranée. Des écolières en foulard blanc partout.
Des coiffeurs, des magasins de vêtements, des étals de fruits et légumes. Et pas mal de circulation – avec de nouvelles voitures introduites en contrebande par les tunnels creusés sous le Couloir de Philadelphie le long de la frontière égyptienne.
Mais la vie est également traumatisante et limitée.
Nous avons vu des bâtiments – et pas seulement l’ancien siège du Hamas – encore à l’état de décombres.
Les maisons sont criblées d’impact de balles.
Il y a des coupures d’électricité, souvent jusqu’à huit heures par jour.
La pénurie d’écoles et d’enseignants a obligé à regrouper les enfants dans des classes qui atteignent jusqu’à 50 ou 60 élèves. Et les horaires de cours sont limités à quelques heures par jour pour pouvoir faire deux, voire trois rotations.
Les conséquences de la guerre sont partout visibles, et tout particulièrement pour ceux pris entre deux feux.
Nous avons rencontré la nièce et le fils d’un paysan qui vivent dans la zone tampon entre la frontière israélienne et la bande de Gaza. Elle a perdu un oil et lui une main à cause des obus israéliens pendant la guerre de 2008-2009.
Save the Children est bien sûr surtout concernée par les 53 pour cent de la population de moins de 18 ans.
Les statistiques montrent que 10 pour cent des enfants ont un retard de croissance – tellement sous-alimentés avant l’âge de deux ans qu’ils n’atteindront jamais leur taille normale.
Nous avons vu comment Save the Children tente de remédier à cette situation, dans un centre alimentaire à l’attention des mères et des enfants de la ville de Gaza.
Les besoins sont simples&#160;: encourager l’allaitement, assurer l’alimentation des enfants et les soins médicaux pour les mères.
Mais ceux qui ont besoin d’aide ne viennent pas nécessairement tous à ce centre, et l’ONG emploie également des travailleurs sociaux de proximité pour encourager les familles à profiter des services qu’elle fournit.
Plusieurs organisations accomplissent un travail remarquable, à la fois pour créer des occasions et pour éviter une catastrophe.
Le Qattan Center for the Child est un centre financé par des fonds privés – avec une bibliothèque, une salle informatique, un groupe de théâtre et des activités pour les jeunes – qui ferait honneur à n’importe quelle collectivité britannique.
Son directeur m’a précisé que leur credo était de «&#160;construire des personnes, pas des bâtiments&#160;».
Ce centre est une véritable oasis.
La situation entourant ces oasis incarne l’échec absolu de la politique.
Après la fin de la guerre en janvier 2009, la communauté internationale avait l’ouverture de la bande de Gaza comme préoccupation principale.
Près de trois ans plus tard, la situation est dans l’impasse – et reflète l’impasse plus générale à propos de la création éventuelle d’un État palestinien vivable aux côtés d’Israël.
La responsabilité en incombe, avant tout, à l’État hébreu.
La résolution sur le cessez-le-feu à Gaza adoptée par les Nations unies&#160; (et rédigée par la Grande-Bretagne) appelle les autorités israéliennes à rouvrir les points de passage, mais elles n’ont que partiellement suivi cette injonction.
C’est la raison pour laquelle une activité économique aussi intense, que le Hamas taxe pour financer ses activités, transite par les tunnels.
Le gouvernement israélien pourrait rétorquer que l’appel parallèle contenu dans la résolution visant à prévenir le trafic d’armes vers Gaza n’a pas non plus été respecté, ce qui est aussi vrai.
Et pourtant la pression internationale est minime.
L’attention est ailleurs.
Mais la population de Gaza et ses besoins restent confinés dans ce que le Premier ministre britannique David Cameron a qualifié l’an dernier de «&#160;prison à ciel ouvert&#160;».
Il y a sûrement moyen, au-delà des clivages partisans et nationaux, d’apporter une solution à cette crise humanitaire urgente, qui ne fera sinon qu’alimenter de nouvelles violences.
Ce qui rend la situation à Gaza encore plus exaspérante est que le statu quo est en fait irrationnel.
Il n’est dans l’intérêt politique de personne. La sécurité d’Israël n’est pas meilleure et ni le Hamas, ni le Fatah ne deviennent plus populaires.
Une jeune mère, au centre alimentaire, m’a dit qu’elle venait juste de finir ses études de comptabilité – mais qu’il n’y avait pas de travail.
Yusuf, 9 ans, devant un ordinateur au Qattan Center, m’a dit qu’il voulait être pilote.
Ces Gazaouis ne sont pas une menace pour la paix au Proche-Orient. Au contraire, ils représentent son espoir.
Ce dont ils ont aujourd’hui besoin est d’avoir la possibilité de donner forme à leur avenir.
Comment je me souviens de Robert McNamara
NEW YORK – J’ai rencontré Robert McNamara, le secrétaire d’État américain à la Défense responsable de l’escalade militaire au Viêt Nam, pour la première fois dans le courant de l’été 1967.
Je revenais juste d’un voyage au Viêt Nam du Sud, où en qualité de journaliste pour le magazine The New Yorker , j’avais assisté à l’annihilation de deux provinces, Quang Ngai et Quang Tinh, par l’aviation américaine.
La ligne politique américaine était claire.
Les tracts largués au-dessus des villages disaient : « Les Vietcongs se cachent parmi les femmes et les enfants innocents dans vos villages… Si les Vietcongs dans cette région vous utilisent, vous ou votre village, pour se cacher, vous devez vous attendre à la mort venue du ciel ».
Et en effet, la mort est venue du ciel.
Après quoi, de nouveaux tracts étaient largués, informant les villageois que « votre village a été bombardé parce que vous hébergiez des Vietcongs… votre village sera à nouveau bombardé si vous aidez les Vietcongs de quelque manière que ce soit ».
Dans la province de Quang Ngai, près de 70 pour cent des villages furent détruits.
J’avais 23 ans à l’époque et une idée plutôt vague de ce qu’était un crime de guerre ; mais plus tard, il m’est clairement apparu que c’était précisément ce que dont j’avais été témoin.
(Cinq mois plus tard, en mars 1969, les troupes américaines perpétraient le massacre de My Lai).
La figure familière de McNamara, avec ses lunettes sans monture et les cheveux coiffés en arrière au gel, comme du verre filé, m’accueillit à la porte d’un bureau de la taille d’un court de tennis.
Je perçus une énergie débordante, énorme, dont je pensai qu’il ne la canalisait qu’avec peine.
Peu après que j’aie commencé à lui relater ce que j’avais vu, il m’entraîna vers une carte du Viêt Nam en me demandant de localiser précisément les régions bombardées.
J’eus l’impression qu’il me mettait à l’épreuve – une épreuve pour laquelle j’étais prêt, ayant emmené des cartes avec moi lors des vols de reconnaissance de l’aviation américaine.
Il semblait très intéressé, sans toutefois offrir de commentaires, me demandant seulement si j’avais un compte-rendu écrit.
Je lui dis que oui, mais qu’il était écrit à la main.
Il suggéra que j’en fasse une copie à la machine à écrire et me prêta le bureau d’un général en congé.
Ce qu’il ne savait pas était que mon article avait la taille d’un livre et qu’il me fallut trois jours pour l’enregistrer sur le dictaphone du général.
Une fois fini, je remis le texte à McNamara, qui me remercia, mais ne m’en parla pas, ni ce jour-là, ni par la suite.
Quinze ans plus tard, en 1982, Neil Sheehan, qui effectuait des recherches pour son livre sur la guerre du Viêt Nam, A Bright and Shining Lie, tomba sur des documents relatifs à mon manuscrit rédigé au Pentagone.
Ces documents montraient que McNamara en avait envoyé une copie à l’ambassadeur des Etats-Unis au Viêt Nam du Sud, Ellsworth Bunker, qui demanda à son tour à un certain Bob Kelly d’en faire une synthèse dans l’idée de discréditer mon reportage. Il fit aussi en sorte de « suspendre » sa publication dans le magazine The Atlantic (dans lequel Bunker croyait à tort que mon article devait être publié).
Un mémorandum recommandant ces mesures fut transmis à McNamara, au sous-secrétaire d’État Nicholas Katzenbach et au secrétaire d’État adjoint William Bundy.
Le membre de l’administration chargé de faire exécuter ces recommandations était le secrétaire d’État Dean Rusk.
Les pilotes des avions de reconnaissance furent à nouveau interrogés et des déclarations écrites sous serment demandées.
Deux pilotes de l’aviation civile furent envoyés au-dessus de la province pour vérifier mes assertions concernant les zones bombardées.
L’objectif était de réfuter publiquement mes conclusions.
Mais le rapport final conclut que « les estimations de M. Schell sont substantiellement correctes ».
Peut-être frustré par son incapacité à trouver des erreurs factuels dans mon reportage, l’auteur du rapport ajouta quelques commentaires qui illustrent parfaitement le raisonnement fallacieux par lequel la guerre avait été justifiée.  J’ignorais, d’après lui, certaines circonstances atténuantes pour les destructions dont j’avais été témoin.
Je ne savais pas, pensait-il, que « la population est totalement hostile… ».
En effet, aux yeux du Vietcong, les Vietcongs sont le peuple.
C’est ainsi que la principale raison pour ne pas faire la guerre, c’est-à-dire la haine parfaitement évidente de la population pour l’invasion et l’occupation américaines, devint la justification de la guerre.
Quand je parlai de nouveau avec McNamara, en 1998, ce ne fut pas à propos du Viêt Nam, mais à propos des armes nucléaires, sujet sur lequel nous nous sommes entendus autant que nous avions été en désaccord à propos du Viêt Nam. Nous pensions tous deux que la seule chose sensée à faire avec l’arme nucléaire était de s’en débarrasser.
Le revirement de McNamara sur cette question était spectaculaire.
Plus que tout autre membre de l’administration, il avait été responsable de la mise en oeuvre de la doctrine stratégique clé de l’ère nucléaire, soit la dissuasion, ou en d’autres termes, la destruction mutuelle assurée.
Il voulait donc à cette époque l’abandon de l’arme  nucléaire.
Mais nous étions en fait aussi alors plus proches sur la question du Viêt Nam.
Après deux décennies de silence sur ce sujet, il venait de publier un livre , In Retrospect , dans lequel il désavouait ses anciennes justifications pour la guerre et critiquait de manière notoire les administrations Kennedy et Johnson, en disant « Nous nous sommes trompés, nous nous sommes horriblement trompés ».
Plusieurs critiques de McNamara affirment – à juste titre, je pense – qu’il n’est pas allé au bout de son raisonnement, qu’il a cherché à faire valoir de bonnes intentions qui ne tenaient pas la route.
Quelles intentions peuvent être bonnes quand leur horrible résultat, démontré par les faits, est visible et pourtant nié ?
McNamara aurait-il du aller plus loin dans ses regrets ? Sans doute.
Aurait-il du les exprimer plus tôt ? Absolument.
N’aurait-il jamais du encourager cette guerre, ni la  superviser, n’y aurait-il jamais avoir eu de guerre du Viêt Nam ? Mon Dieu, oui !
Le XXème siècle a laissé son compte de cadavres derrière lui et aujourd’hui, ils se comptent à nouveau par milliers.
Et pourtant, combien de politiciens de l’envergure de McNamara ont-ils exprimé des regrets pour leurs erreurs, leurs folies ou leurs crimes ? Je ne peux en citer qu’un seul : Robert McNamara.
Dans la probabilité improbable qu’une statue soit un jour érigée à son nom, j’espère qu’elle le montrera en train de pleurer. C’était là son meilleur côté.
Se souvenir de l’importance d’oublier
SINGAPOUR – “Faites attention à ce que vous mettez sur Facebook,” a averti le président américain Barack Obama à l’attention des lycéens en septembre dernier. “Quoi que vous fassiez, cela ressortira un jour ou l’autre au cours de votre vie.”
En fait, nous finissons tous par l’apprendre à nos dépens : l’information numérique ne disparaît presque jamais, même si cela nous arrangerait bien.
Il en résulte une permanence du passé dans le présent.
Cette situation représente l’un des plus gros défis pour nos sociétés à une époque où les ordinateurs et Internet prennent une place grandissante dans notre quotidien.
Depuis des millénaires, se souvenir de l’information avait un cout, tant financier qu’en terme de temps passé, et le fait d’oublier était un aspect naturel de la nature humaine.
A l’ère numérique, le contraire est devenu vrai : archivage digital bon marché, processeurs puissants et accès Internet omniprésent ont fait une norme de l’acte de se souvenir.
Il est par exemple intéressant de constater que nous avons tendance à stocker nos brouillons, des années d’échanges de courriels et des milliers d’horribles clichés numériques sur nos disques durs, non parce que nous avons décidé qu’ils valaient la peine d’être préservés mais parce que c’est la nouvelle manière de procéder par défaut.
Il est par contre beaucoup plus difficile de déterminer ce que l’on pourrait effacer.
Cela demande beaucoup plus de temps et d’effort d’éliminer des données que de les garder.
On appuie sur la touche « sauvegarder », juste au cas où.
Mais il faut se souvenir que l’oubli peut avoir une certaine vertu.
L’oubli nous permet de transcender les détails et de généraliser, pour voir la forêt dans son ensemble, et non pas que les arbres.
Certaines informations finissant par disparaitre avec le temps, le monde devient plus compréhensible parce que nous devenons libres de nous concentrer sur ce qui est important.
L’oubli nous permet aussi de pardonner aux autres.
En disparaissant peu à peu, le souvenir d’expériences passées laisse la place à d’autres souvenirs, de même que la chute des feuilles permet la pousse de nouvelles.
Le fait d’oublier nous accorde donc une seconde chance, en tant qu’individu et en tant que société, de dépasser nos erreurs et nos fautes passées, d’accepter que les hommes changent avec le temps.
Mais ce processus naturel est interrompu avec la mémoire digitale.
Le passé est désormais plus présent, prêt à être rappelé en quelques clics sur un clavier ou sur un téléphone mobile.
Nous sommes en effet constamment confrontés à des informations dépassées, transmises hors contexte, que ce soit des articles anciens, des courriels riches en émotion ou des photos compromettantes que nous avions oublié depuis longtemps.
De plus en plus d’employeurs par exemple, recherchent des postulants sur Google et sur les sites de réseaux sociaux.
Il y a déjà de nombreux cas de personnes qui se sont vu refuser un poste ou une promotion à cause d’éléments ainsi redécouverts.
Mais ces éléments ne sont que le reflet du passé d’une personne ; ils fournissent rarement une information correcte sur le présent.
La recommandation faite par Obama nous rappelle qu’il faut faire très attention aux informations que nous décidons de partager sur le net.
Il conseille donc de pratiquer une forme d’abstinence numérique.
Toute pragmatique et compréhensible qu’elle soit, cette suggestion n’est pas forcément la meilleure.
Nous avons beaucoup à gagner, à la fois individuellement et en tant que société, à échanger l’information.
A trop nous auto-censurer, nous pourrions nous priver des bénéfices que l’internet peut nous apporter.
Une meilleure approche consisterait à s’assurer que l’information numérique, tout comme ses variantes hors ligne d’antan, puisse disparaître au bout d’un certain délai.
Nous pourrions tout d’abord programmer une « date d’expiration » sur les dossiers numériques, de façon à ce que nos systèmes informatiques effacent les données à la date choisie.
Nous pourrions aussi choisir d’exposer les informations à une forme de « rouille » numérique de façon à ce que les données s’érodent doucement (et il nous faudra installer des étapes proactives dans le cas où nous souhaiterions en récupérer une partie).
Enfin, nous pourrions isoler les informations anciennes de façon à ce que ce soit plus compliqué et plus long de les récupérer ; cela réduirait aussi les chances de retomber accidentellement dessus.
Plus nous filons tête baissée vers l’avenir, plus nous amalgamons les données et les déchets du passé et les plaçons de manière irrévocable dans le présent.
Pourtant, ce n’est pas seulement la manière de stocker et de récupérer l’information qui doit être modifiée, mais aussi notre manière de penser l’information.
Cette obligation nous incombe autant qu’elle incombe à la machine.
Souvenirs de Zhao Ziyang
Les conditions dans lesquelles Zhao Ziyang vivait au moment de sa mort, en isolation complète de la société chinoise du fait d’une incarcération à domicile, illégale et imposée depuis 16 ans, ne font pas honneur à la justice chinoise et au Parti communiste chinois (PCC).
Les persécutions à l’encontre de Zhao sont celles réservées à un leader qui s’était voué corps et âme pendant plus de dix ans à des efforts novateurs qui ont posé les fondements de la réforme de l'économie chinoise.
A la fin des années 1970, les paysans chinois avaient perdu leurs droits à leur terre depuis longtemps suite à la collectivisation et l’établissement des communes populaires.
C’est un droit qu’ils n’ont jamais reconquis.
Zhao, cependant, fut le premier à défendre le retour à l’autonomie paysanne et initia ainsi le premier test pilote d’abolition des communes populaires.
Les industries chinoises se sont transformées en filiales des organismes gouvernementaux via la nationalisation et la planification centrale.
Zhao fut le premier à proposer « une autonomie étendue des entreprises chinoises » et « la restauration d’une relation saine entre le gouvernement et l’industrie ».
L’autonomie étendue des entreprises et de la paysannerie représente des étapes essentielles dont les succès ont éventuellement mené à une réforme économique totale.
Ce sont là quelques-unes des petites victoires que Zhao remporta pour aider le peuple chinois à se libérer de la stagnation suffocante du socialisme maoïste.
En qualité de numéro 1 chinois, Zhao mit en place dix années de réforme économique qui apportèrent un progrès régulier dans lequel le peuple, particulièrement les paysans, ont bénéficié d’améliorations tangibles.
Et Zhao fut également le seul leader du PCC à proposer une réforme politique pour régler la question du système chinois de parti unique.
Le monopole inattaquable du PCC sur le pouvoir politique assurait systématiquement que toute erreur faite, telle que l’horrible décennie de la Révolution culturelle, se transforme en crise nationale prolongée.
Pour une stabilité réelle et à long terme, Zhao proposa des réformes qui à terme ont visé à légaliser et systématiser la démocratie.
Il avait souhaité établir un type de politique démocratique à même de soutenir et de favoriser une économie de marché saine.
Bien que les objectifs pratiques et à court terme des réformes politiques de Zhao étaient limités par les circonstances dans lesquels ils furent proposés, les mesures visaient toutes à limiter le pouvoir du Parti communiste et représentaient un pas définitif vers un retour pacifique au pouvoir populaire en Chine.
Les propositions de Zhao, tranchant d’avec le totalitarisme de Mao, furent approuvées par le 13ème congrès du Parti, la plus haute autorité officielle au sein du PCC.
Durant les vingt mois qu’il passa servir en qualité de Secrétaire Général du PCC, Zhao créa une culture au sein de laquelle le Bureau politique choisit de ne pas interférer avec les tribunaux, et il stoppa toute tentative de contrôle sur la littérature et les arts.
Zhao abolit la politique selon laquelle les entreprises étaient gérées par des organisations liées au Parti et le système qui faisait des fa ren (les « représentants légaux ») le cœur des entreprises.
Malheureusement, les réformes politiques de Zhao prirent fin quand il fut déchu du pouvoir.
Le terrible résultat qui s’ensuivit fut le déni sans distinction de tous les droits civiques et de tous principes démocratiques et la montée de ce que les leaders d’aujourd’hui appellent « le socialisme à caractéristiques chinoises », euphémisme amer pour décrire un pouvoir partisan et gouvernemental débridé lié aux intérêts commerciaux.
Le sort de Zhao est également un rappel glacial d’autres injustices qui reposent sur la conscience de ceux qui sont aujourd’hui au pouvoir.
La seule raison qui a permis de continuer à ainsi mal traiter Zhao fut son opposition à la répression violente des manifestations de la place Tienanmen en 1989.
Ces événements relevaient de son pouvoir de décision en qualité de Secrétaire Général, mais rien ne se produisit comme il aurait fallu à ce moment-là. Il faut se rappeler que l’ancien Secrétaire général, Hu Yaobang, forcé par Deng Xiaoping de se retirer deux ans auparavant à cause de ses prises de positions libérales, mourut en avril 1989, déclenchant des manifestations estudiantines spontanées et pacifiques à Beijing, qui se propagèrent dans tout le pays.
Un demi million d’étudiants rien qu’à Beijing se sont impliqués dans ce mouvement.
Il dura 50 jours et fut soutenu avec ardeur par les habitants de Beijing et d’autres un peu partout dans le pays, issus de tous horizons socioprofessionnels.
Zhao fit remarquer au Bureau politique que les sentiments exprimés par ces étudiants et résidents dans leur commémoration de Hu, dans leurs manifestations contre la corruption et leur désir de démocratie étaient en fait identiques à ceux qu’eux-mêmes ressentaient.
Il pensait qu’il devait être possible de résoudre la crise estudiantine tout en respectant les principes démocratiques et la primauté de la règle de droit.
Sous la direction de Zhao, le Bureau politique et son Comité permanent appelèrent au dialogue avec les étudiants.
Cette direction pleine d’espoir changea complètement, cependant, quand Deng Xiaoping montra son désir de répression violente.
Finalement, tout cela se réduisit à un combat entre cinq membres du Bureau politique et du Comité central : Li Peng et Yao Yiling, qui souhaitaient déployer l’armée. Zhao s’y opposa.
Qiao Shi et Hu Qili qui prirent position avec Zhao dans un premier temps avant de lui retirer leur soutien et de demander alors à Deng Xiaoping de prendre une décision finale.
Ces profondes divisions mises à jour, Deng choisit de ne pas tenir compte des institutions en place et d’ignorer le Bureau politique et le Comité central du Parti, ainsi que le Congrès national du peuple et son Comité central.
Sans plus de discussions, Deng mobilisa 500 000 hommes pour entrer dans Beijing et monter à l’assaut des étudiants et civils désarmés.
Le massacre de la Place Tienanmen en 1989 fut une tragédie en Chine, une nouvelle tragédie pour le vingtième siècle.
Seize ans se sont écoulés mais la souffrance est toujours là, enfouie dans les cœurs et les esprits du peuple.
Au fil des années qui se sont écoulées, les leaders chinois furent responsables non seulement de l’emprisonnement à domicile de Zhao mais également des efforts systématiques entrepris pour effacer son nom de l'Histoire.
Pourtant, leurs tentatives pour masquer la vérité sur les événements passés ne révèlent que leur faiblesse et leur impudence.
Parce qu’une chose ne changera jamais : Zhao Ziyang nous accompagne, dans la lutte ininterrompue du peuple chinois pour ses droits et la démocratie.
Énergies renouvelables ; Espoir renouvelé
VIENNE – Il y a dix ans, les énergies renouvelables ressemblaient un peu au vilain petit canard des carburants fossiles, mais la création récente de l’Agence internationale pour les énergies renouvelables (l’IRENA – International Renewable Energy Agency) montre que les gouvernements du monde entier prennent les « renouvelables » très au sérieux.
L’angoisse croissante face aux changements climatiques, ajoutée à la volatilité du prix du pétrole et d’autres carburants fossiles, finit par faire des renouvelables une proposition viable.
Les Emirats Arabes Unis accueilleront le siège de l’IRENA à Masdar, la première ville au monde totalement neutre en carbone. Elle sera construite dans le désert d’ici à 2011.
L’Agence maintiendra tout de même deux branches importantes en Europe : un centre d’innovation et de technologie à Bonn et un bureau à Vienne pour former des alliances stratégiques avec d’autres agences, notamment avec les Nations Unies.
googletag.cmd.push(function () { googletag.display('Mpu'); });D’après un récent rapport du Programme des Nations Unies pour l’environnement, près de 155 milliards de dollars ont été investis en 2008 dans des projets et sociétés fournissant des énergies renouvelables, sans compter les projets hydroélectriques de grande envergure.
Sur la planète, le secteur des énergies renouvelables a généré 2,3 millions d’emplois au cours des dernières années.
Rien qu’en Allemagne, ce secteur en pleine expansion a fourni 250 000 nouveaux emplois verts en moins de dix ans.
Les grandes entreprises dépensent des milliards de dollars pour explorer toutes les opportunités offertes par les renouvelables.
On pense sérieusement à transformer la chaleur et la puissance lumineuse du désert du Sahara en source d’énergie majeure en Europe, pour alimenter 500 millions de personnes en énergie.
Certaines analyses laissent penser que cela coûterait jusqu’à 60 milliards de dollars pour commencer à transporter l’énergie saharienne vers l’Europe d’ici à dix ans.
Le soutien du public permettrait de progresser plus rapidement.
Le coût semble énorme, mais les crises économique et financière actuelles nous ont appris à ne pas avoir peur des chiffres à dix unités.
Le prix de l’énergie renouvelable va bien finir par baisser, au gré de l'innovation technologique et de la production de masse.
Le Parlement européen a récemment adopté une loi visant à soutenir les investisseurs qui aident le continent à atteindre l’objectif suivant : faire passer la consommation des énergies renouvelables à 20 % d’ici à 2020.
En tant que nouveau tremplin pour les renouvelables, l’IRENA donnera des conseils stratégiques et aidera à développer nos capacités tout en transférant les technologies.
L’Agence contribuera à fournir aux nations les plus pauvres un accès abordable aux énergies propres, une étape clé pour tirer des millions de la misère.
Aux sceptiques qui demanderaient si nous devons absolument ajouter une autre série de lettres à l’alphabet déjà si complexe de la bureaucratie mondiale, je répondrai par l’affirmative.
Cette nouvelle agence porte en elle un potentiel considérable. 
Tout d’abord, l’IRENA démarrera au quart de tour en élaborant des politiques et en diffusant les technologies, notamment car les pays qui ont contribué à sa naissance – le Danemark, l’Allemagne et l’Espagne – ont un CV impeccable en politiques « vertes ».
Le Danemark est un pionnier en matière d’énergie éolienne commerciale. Il produit la moitié des éoliennes au monde.
Et le décor post-Kyoto y sera sûrement planté d’ici peu.
L’Allemagne est un leader en technologies propres, plus particulièrement en énergie solaire.
D’ici à 2020, elle projette de tirer 47 % de son électricité des renouvelables.
L’Espagne était parmi les premiers pays à introduire un plan d’énergie national pour promouvoir les sources d’énergie renouvelables et réduire les émissions de gaz à effet de serre.
Ici, j’aimerais aussi ajouter l’Autriche, un carrefour énergétique international qui a fait ses preuves, qui figure parmi les chefs de file de la production des énergies et des technologies renouvelables.
Ensuite, de par son statut élargi grâce à l’adhésion de 136 états, l'agence bénéficiera des opportunités que les énergies renouvelables offrent en matière de croissance et d’emploi.
Elle contribuera aussi à satisfaire les objectifs du millénaire pour le développement des Nations Unies, ses membres reconnaissant le potentiel des énergies renouvelables, et notamment les nouvelles solutions hors réseau dans les zones rurales.
Enfin, l’IRENA sera sise dans un pays en développement, un vote de confiance en la qualité, le dynamisme et l’expertise des institutions qui existent dans cette partie du monde.
En outre, son siège à Abu Dhabi fait passer le message sans équivoque que promouvoir les énergies renouvelables n’est pas un geste « anti-pétrole ».
Les carburants fossiles vont quant à eux continuer de nous accompagner encore un moment. Nous devrions donc constamment être à la recherche de façons plus propres de les utiliser.
Nous devons toutefois regarder les faits en face : les carburants fossiles ne seront pas éternels, et certaines réserves vont bientôt s’amenuiser.
Préparons-nous donc à l’inévitable et élaborons des politiques, des technologies et des infrastructures institutionnelles pertinentes aussi vite que possible.
Même si l’IRENA ne fait pas partie des Nations Unies, elle devrait d’emblée être considérée comme de la famille.
Une des leçons tirées à la fois du débat sur le changement climatique en prévision du sommet à Copenhague en décembre et de la crise économique est que nous ne pourrons réellement changer les choses qu'en travaillant ensemble.
En ce sens, le changement est enfin arrivé.
L’IRENA est une preuve solide que notre monde a la volonté de tourner le dos à un passé trop lourd en émissions de gaz à effet de serre pour s’orienter vers un avenir propre et prospère, dont les pays développés, tout comme ceux en développement, pourront bénéficier.
Renouveler le dialogue sur la sécurité en Europe
ATHENES – L’année 2009 est une année de grand changement, dans un contexte d’incertitude encore plus grand.
Vingt ans après la chute du mur de Berlin, le système de sécurité post guerre froide de l’Europe est mis à l’épreuve.
De longs conflits restent irrésolus et de nombreux nouveaux défis complexes apparaissent.
Sécurité énergétique, crime organisé, terrorisme, absolutisme et fondamentalisme, changement climatique et cyber criminalité sont autant de sources d’inquiétudes pour chaque pays.
La crise économique a largement entamé la prospérité de nombres d’individus qui sont donc peut-être moins enclins à fournir les efforts nécessaires pour répondre aux défis de sécurité de l’Europe.
Mais il ne faut pas oublier que les crises offrent aussi des opportunités de changement.
googletag.cmd.push(function () { googletag.display('Mpu'); });De nombreux développements positifs ont aussi vu le jour durant l’année écoulée. Le moindre n’étant pas la restauration des relations entre deux acteurs clés du dialogue de sécurité européen : la Russie et les Etats-Unis.
L’Union Européenne a récemment œuvré pour une meilleure cohésion et une plus grande unité par la nomination d’un Président et haut représentant des Affaires Etrangères.
Nous devrions célébrer ces accomplissements même si nous reconnaissons que de nombreux problèmes restent encore à résoudre.
Plusieurs perspectives sont envisageables pour concevoir l’architecture de la sécurité de l’Europe, mais nous sommes tous d’accord sur l’urgence de répondre à ce défi par un dialogue constructif.
C’est dans cet esprit de coopération et de rapprochement que 56 ministres des affaires étrangères, représentants les Etats-Unis, le Canada, les pays européens, dont la Fédération de Russie et les anciens satellites de l’Union Soviétique, ont répondu à mon invitation les 1er et 2 décembre prochains de se réunir à Athènes afin de discuter de l’avenir de la sécurité européenne.
Ces discussions seront la suite logique du « Processus de Corfou » qui, sous l’égide de l’Organisation pour la Sécurité et la Coopération en Europe, débutât avec une rencontre informelle des ministres des affaires étrangères en juin dernier sur l’île de Corfou.
Prétendant trouver des solutions aux problèmes courants, le Processus de Corfou est une opportunité de se rassembler pour évaluer les lacunes de notre sécurité commune, de définir des réponses plus efficaces aux défis actuels et surtout de générer une nouvelle volonté politique pour une action commune.
Ceci comprend des actions pour préserver les modalités de contrôle de l’armement, dont le Traité sur les forces armées conventionnelles en Europe ; mais  aussi pour accélérer la résolution des conflits de longue date, pour promouvoir les droits de l’homme et les libertés fondamentales et pour analyser et trouver des solutions aux différentes menaces, qu’elles soient endémiques ou récentes.
Nous ne pouvons nous permettre de laisser perdurer des conflits de longue date comme ceux du Nagorno-Karabagh ou de Transnistrie, comme l’a démontré le conflit géorgien l’année dernière.
Les populations qui vivent dans ces zones de conflits ont besoin de paix et de tranquillité, et non d’un statut quo fragile qui peut exploser à tout moment et retomber dans la violence.  
Les défis de sécurité dans les régions voisines requièrent aussi une réponse collective.
L’Afghanistan en est un exemple flagrant.
Et des menaces tels que le terrorisme, le trafic d’armes, de drogue et de personnes, le changement climatique sont sans frontières et très complexes.
Seul une réponse collective peut-être véritablement efficace.
La chute du Mur de Berlin a marqué la fin d’une ère de défiance et de division et a ouvert la voie vers une coopération pour une Europe stable et pacifiée.
L’Europe revient de loin après ces années de division, mais nous n’avons pas encore totalement récolté les fruits promis par la vague de changement de 1989.
La rencontre de l’OSCE à Athènes arrive à un moment critique où les Européens doivent entrer dans le XXIème siècle plus unis que jamais.
Nous devons profiter de l’opportunité qui nous est offerte de redonner toute sa force à l’OSCE et de s’engager vers un système de sécurité européen indivisible.
Renouveler l’information
NEW YORK – La semaine dernière, les rumeurs allaient bon train dans le monde de la presse : une centaine de journalistes du département Informations du New York Times seraient rachetés – ou perdraient leur emploi s’ils refusaient ; les journaux britanniques allaient connaître des restrictions ; Condé Nast allait remercier du personnel – licencier huit grands éditeurs du magazine Glamour .
Les Etats-Unis, et d’autres pays, sentent bien que l’implosion du monde de l’information prévue il y a longtemps s’accélère, ayant atteint une sorte de seuil critique.
Faisant écho aux sentiments partagés par ses pairs, la principale d’une école de journalisme célèbre m’a récemment avoué : « Nous préparons les étudiants à embrasser une profession qui aura changé lorsqu’ils seront diplômés. »
Impossible de camoufler la réalité : les lecteurs de presse, tout du moins en Occident, vieillissent ; les jeunes préfèrent consulter les informations en ligne, un support sur lequel les lecteurs passent moins de temps que sur papier ; et, le plus douloureux pour ce dernier secteur, ceux qui achetaient volontiers les journaux ne sont pas prêts à payer pour lire la même chose sur écran.
Est-ce là la mort de l'information ou une étape de son évolution ? Nous assistons, me semble-t-il, à l'accouchement d'une nouveauté.
Il y a beaucoup à regretter de l’ancien modèle.
J’ai eu l’honneur d’assister à la première de The Most Dangerous Man in America , le nouveau documentaire sur Daniel Ellsberg et sa révélation audacieuse de documents secrets du Pentagone – à l’encontre du gouvernement américain – au New York Times en 1971.
A l’époque, les journaux retenaient toute l’attention du public et pouvaient servir de puissante mouche du coche.
Le président Richard Nixon ne pouvait par exemple pas ignorer la couverture du New York Times .
Internet présente moult avantages, mais ses différents sous-groupes sont si segmentés que la notion de point focal commun a disparu.
Un président ou premier ministre peut facilement faire fi d’un millier de sites Web. Et pour comble, la multitude de voix et de plateformes en ligne a amoindri le pouvoir que les médias avaient sur nos responsables politiques, lorsqu’ils les obligeaient à se responsabiliser.
Or, le décès de l’ancien modèle de l’information a aussi un effet salutaire.
Le peuple n’est plus l’esclave révérencieux des personnages qui font autorité – les médecins, hommes politiques, chefs religieux, et même les journalistes.
Donc, pour survivre, la presse devra abandonner son ton condescendant, son sens de la hiérarchie sous prétexte de « fai[re] la pluie et le beau temps », et créer des supports documentaires permettant de collaborer avec les citoyens et d’assimiler leurs remarques.
Je ne fais pas seulement allusion aux commentaires permis à la fin d’articles publiés en ligne. Il faut donner la possibilité aux citoyens de documenter, enregistrer, organiser et modifier l’information depuis leur propre communauté.
Cette nouvelle relation de pouvoir entre les éditeurs et le peuple pourrait donner naissance à un autre modèle, au potentiel bien plus fort, et puissant, que le journalisme traditionnel.
Les sites d’information en ligne devront tout d’abord afficher non seulement des liens vers leurs sources, mais aussi vers des vidéos en direct, dans l'idéal filmées par les citoyens. J’ai établi une sorte de « tribune libre » grâce à un partenariat avec un collectif d’information sur vidéo appelé The Glass Bead.
Les liens vers des séquences filmées de vétérans piétinés par la police montée à l'occasion d'un débat présidentiel aux Etats-Unis ou d’étudiants gazés dans leurs salles de cours lors du dernier G20 revêtent un sens d’immédiateté très fort.
Comme davantage de citoyens se font reporter, les journaux en ligne doivent réorganiser leur travail de sorte à refléter la réalité, et son une urgence visuelle, à la hauteur des attentes du public.
Les nouveaux sites devront aussi être interactifs : ils pourraient par exemple régulièrement enseigner à leurs lecteurs à rédiger une tribune libre. Les éditeurs recevraient alors tout un éventail de contributions diverses, de tous les corps de métier – bien fondées, bien documentées et bien rédigées.
Enfin, les citoyens devraient apprendre à organiser et étayer un article.
Sur Facebook, plus que partout ailleurs, j'ai remarqué l'incroyable potentiel que je donne à un article en le publiant et en donnant à « mon groupe »  l'occasion de poursuivre la recherche et le débat.
J’ai bien évidemment été confrontée à des sources fantaisistes. Les journaux du futur devraient donc montrer aux lecteurs ce qu'est une bonne source, et que le journalisme a besoin de contributeurs sérieux.
J’ai d’autre part eu la chance d’avoir les yeux dessillés par des personnes du monde entier et de divers milieux, approfondissant mes connaissances et ma compréhension de sujets aussi variés que le droit militaire, les pratiques religieuses et la grippe aviaire.
A tout changement de support, il faut faire le deuil de l’ancien.
Je ne prétends pas détenir le Saint Graal du journalisme : un projet professionnel durable pour les journaux du futur.
Mais je sais que nous aurons plus de chance d’y parvenir si les journaux prennent leurs lecteurs au sérieux et les forment à devenir des « reporters » documentant les événements de leur communauté.
Si les éditeurs de presse se contentent de réorganiser leurs bureaux, leur beau vaisseau élitiste – qui fait naufrage en ce moment – mérite son sort.
Le renminbi et la réalité
BEIJING – Le taux de change de la devise chinoise est une fois de plus dans le collimateur du Congrès américain.
Les attaques contre la Chine sont, semble-t-il, à nouveau en vogue aux Etats-Unis.
Mais ce nouvel épisode d’accusations à l’encontre de la Chine a un côté plus étrange que le précédent.
Lorsque le Congrès a exercé des pressions pour que la Chine réévalue fortement sa monnaie en 2004-2005, l’excédent du compte courant chinois était en croissance rapide.
Cette fois-ci, l’excédent du compte courant s’est nettement réduit en raison de la récession mondiale provoquée par l’éclatement de la bulle financière américaine.
Le surplus commercial annuel de la Chine (hors Hong Kong) s’élève aujourd’hui à 200 milliards de dollars, soit près d’un tiers de moins qu’en 2008.
En termes de PIB, il a décliné encore plus parce que la croissance du PIB était de 8,7 pour cent en 2008.
Il y a dix ans, l’arrimage du yuan au dollar a poussé à la baisse le taux de change réel de la devise chinoise, parce que le dollar perdait de la valeur par rapport à d’autres monnaies, comme l’euro, la livre sterling et le yen.
Mais aujourd’hui, alors que le dollar s’apprécie par rapport aux principales autres devises, l’indexation relative entre le dollar et le renminbi a entraîné un affermissement de la devise chinoise en termes de son taux de change effectif.
Il existe bien sûr aujourd’hui d’autres motifs de friction qui ne semblaient pas si pressants il y a cinq ans.
Les déficits intérieur et extérieur des Etats-Unis restent importants et le taux de chômage est élevé et continue à croître.
Il fait bien que quelqu’un assume la responsabilité de la situation, et comme les politiciens américains ne veulent pas l’endosser, le taux de change du yuan, qui ne s’est pas apprécié contre le dollar ces dix-huit derniers mois, est le coupable idéal.
Mais les problèmes des Etats-Unis seraient-ils résolus par une réévaluation du renminbi ? Les données récentes laissent à penser que non.
Entre juillet 2005 et septembre 2008 (avant la faillite de la banque Lehmann Brothers), le renminbi s’était apprécié de 22 pour cent face au dollar.
Et pourtant le déficit trimestriel du compte courant des Etats-Unis a augmenté – passant de 195 milliards à 205 milliards de dollars.
La majorité des économistes conviennent du fait que le renminbi est sous-évalué.
Mais savoir jusqu'à quel point fait débat.
L’économiste Menzie Chinn, en utilisant les taux de change des valeurs mesurées en parité de pouvoir d’achat (PPA), a estimé que le renminbi était sous-évalué de 40 pour cent.
Mais après que la Banque mondiale ait révisé le PIB de la Chine, en baisse de 40 pour cent en tenant compte des PPA, cette sous-évaluation a disparu.
Nick Lardy et Morris Goldstein ont de leur côté calculé que la sous-évaluation du renminbi n’était que de 12 à 16 pour cent à la fin 2008.
Et Yang Yao, de l’université de Beijing, a jugé qu’elle ne dépassait pas 10 pour cent.
Supposons que la Chine apprécie brutalement sa devise, de 40 pour cent par exemple.
Si cette revalorisation intervenait du jour au lendemain, les entreprises chinoises ne seraient ni aussi compétitives, ni capables d’exporter leurs produits.
Le vide induit par la disparition des produits chinois sur le marché serait sans doute rapidement comblé par les exportations d’autres pays à bas coûts, comme l’Inde et le Vietnam.
Mais parce que les entreprises américaines ne sont pas non plus compétitives par rapport à ces pays, aucune création d’emplois n’en résulterait aux Etats-Unis et le taux d’inflation serait poussé à la hausse.
Supposons maintenant que le yuan soit modérément réévalué, de manière à ce que la Chine continue à exporter ses produits vers les Etats-Unis, à un prix plus élevé et pour un bénéfice moindre.
Ce choix aurait pour effet de faire grimper en flèche le taux d’inflation aux Etats-Unis, obligeant la Fed à durcir sa politique monétaire au préjudice d’une reprise économique qui reste chancelante.
De nouvelles difficultés aux Etats-Unis et en Chine, les deux principales économies mondiales, auraient un effet négatif sur la confiance des investisseurs, aggravant d’autant la situation de l’emploi aux États-Unis.
Dans les deux cas de figure, il n’y aurait ni créations d’emplois, ni réduction du déficit commercial américains.
Et ensuite ? Si l’on se réfère à la situation des années 1970 et 1980, lorsque les Etats-Unis ont systématiquement demandé au Japon de réévaluer le yen, il faut s’attendre à ce que les politiciens américains exigent de nouvelles appréciations du renminbi.
Le taux de change mesure la relation entre, au moins, deux devises, dont les valeurs sont basées sur la productivité et le bilan de leurs économies nationales respectives.
Les raisons du décalage de la parité des devises se trouvent de part et d’autre.
Même si les Etats-Unis avaient besoin de dévaluer le billet vert en raison de déséquilibres fondamentaux de l’économie américaine, ces problèmes ne pourraient pas être résolus uniquement en dépréciant le dollar.
Des problèmes se posent bien sûr en raison d’un déséquilibre économique entre la Chine et les Etats-Unis, dont une épargne nationale excessive (qui s’élève à 51 pour cent du PIB chinois) et des distorsions des prix de l’énergie et d’autres ressources.
Ces problèmes contribuent au déséquilibre, et la Chine doit les résoudre.
Il faut toutefois tenir compte du fait qu’il existe aussi des causes fondamentales à ce déséquilibre du côté des Etats-Unis, notamment une surconsommation financée par des effets de levier excessifs et des déficits budgétaires élevés.
Ce n’est que lorsque chacune des parties aura pris les mesures nécessaires pour corriger ses fondamentaux économiques nationaux que les déséquilibres pourront être résorbés de manière durable.
Des ajustements à court terme des taux de change ne peuvent pas seuls remédier à des tendances négatives à long terme.
La Chine pourrait revenir à un taux de change flottant contrôlé, en particulier si les incertitudes liées à la situation économique d’après crise disparaissent.
Pour arrêter leur choix, les autorités chinoises tiendront compte d’un éventail de facteurs, allant de leurs responsabilités au plan international aux dommages potentiels du recours au protectionnisme de pays tiers, voire d’une « guerre commerciale ».
Ce qui est toutefois certain est que le gouvernement chinois a tout autant un ordre du jour politique que l’administration américaine.
Aujourd’hui, l’élément central de cet ordre du jour est le maintien de la croissance de l’emploi.
Un tiers de la main d’œuvre chinoise travaille toujours dans l’agriculture, et ne gagne que la moitié environ de ce que gagnent les ouvriers immigrés dans les grandes villes en pleine expansion.
(Le revenu par tête des paysans chinois pourrait atteindre 770 dollars si le renminbi s’appréciait de 10 pour cent, une augmentation qui ne reflète que la parité dollar/yuan et qui ne serait pas ressentie par les paysans).
Faire en sorte que davantage de paysans occupent des emplois mieux rémunérés dans les secteurs industriel et des services se traduira non seulement par une baisse de la pauvreté, mais également par une réduction de la disparité des richesses.
D’un point de vue moral, cet objectif revêt une importance au moins égale aux impératifs de l’ordre du jour américain.
Sauvons une deuxième fois l\u0027Ukraine !
Bruxelles – En politique, rien n'est plus déprimant que de voir un leader politique qui se cramponne désespérément au pouvoir et entraîne son pays à la perte.
Par son comportement récent, le président ukrainien Victor Iouchtchenko rejoint la longue cohorte des dirigeants qui ont sacrifié l'avenir de leur pays simplement pour prolonger une fin de règne qui dérape.
Les récentes mesures qu'il a prises tant dans le domaine politique qu'économique montrent qu'il est prêt à tout pour sa survie politique.
Alors qu'il était un partisan résolu de l'économie de marché et qu'il a évité l'hyperinflation qui menaçait l'Ukraine dans les années 1990, il a usé il y a quelques semaines de son droit de veto pour s'opposer avec des justifications contestables ou sans justification aucune à une série de privatisations d'importance cruciale.
Ainsi, il a empêché la vente de compagnies régionales dans le secteur de l'énergie au prétexte que leur privatisation menacerait la "sécurité nationale" de l'Ukraine, alors que c'est leur gestion désastreuse par l'Etat, marquée par la corruption et l'incompétence qui menace la sécurité de l'Ukraine avec le risque d'une rupture de l'approvisionnement.
Iouchtchenko paraît surtout motivé par le désir de nuire à son Premier ministre, Ioulia Timochenko, qu'il considère comme le plus grand obstacle à sa réélection en 2010.
Pour saper encore davantage son cabinet, la Banque centrale d'Ukraine dirigée par un affidé du président mène une politique hautement inflationniste.
Volodimir Stelmakh, le gouverneur de la Banque, aurait même averti Timochenko que sa politique détruirait son gouvernement avant que l'économie ne soit à genoux.
En politique Iouchtchenko joue aussi avec le feu en politique, car il a perdu le soutien de la majorité de "Notre Ukraine", le parti qu'il a créé.
Depuis sa victoire en 2004, sa popularité a dégringolé à 8% et son parti est devenu un élément secondaire de la coalition gouvernementale de Timochenko.
Au lieu d'essayer de regagner sa popularité en poursuivant les réformes et les privatisations qu'il avait promises pendant la Révolution Orange, en compagnie des quelques membres de Notre Ukraine qu'il contrôle encore, Iouchtchenko se prépare à forger une alliance avec le Parti des Régions qui s'était opposé à la démocratisation et à l'ouverture de l'Ukraine.
Pour sceller cet accord, ce parti pourrait se défaire de son dirigeant actuel, Victor Yanoukovich, qui n'a aucune chance d'être élu à la présidence au profit de Iouchtchenko.
Iouchtchenko ne peut s'en prendre qu'a lui-même pour ses difficultés.
Il ne s'est jamais remis de sa décision de choisir un quasi inconnu, Yanoukovich, pour le poste de Premier ministre en 2006. C'est seulement quand ce dernier a cherché à utiliser le Parlement pour l'affaiblir qu'il a réagi en renvoyant son gouvernement et en appelant à une élection anticipée qui a eu lieu l'année dernière.
C'est Timochenko qui a remporté cette élection, ce qui lui permet maintenant d'arriver en tête dans les sondages pour l'élection présidentielle.
Iouchtchenko aurait pu laisser un autre héritage qu'une économie et un système politique fonctionnant au ralenti.
Arrivé au pouvoir en 2005 porté par une énorme vague de soutien populaire, son début a été couronné de succès.
La croissance était au rendez-vous et avec Timochenko, il s'est attelé à la lutte contre la corruption endémique qui sévit dans le pays.
Il semblait également sincèrement engagé dans la réconciliation entre l'est du pays où l'on parle russe et l'ouest où l'on parle ukrainien.
Durant toute sa présidence, les élections ont été régulières et la presse a été libre et active.
Mais ses nombreuses hésitations et son manque de jugement politique ont miné son orientation fondamentalement démocratique.
Malheureusement il est en train de commettre une nouvelle erreur politique, en soutenant une réforme radicale visant à créer un système politique présidentiel.
Comme elle n'a aucune chance d'être adoptée par le Parlement, il cherche à le contourner au moyen d'un référendum, mais d'après le Conseil constitutionnel, seul le Parlement peut décider de la manière de procéder à une réforme constitutionnelle.
Bien que Iouchtchenko paraisse politiquement condamné, l'Europe pourrait l'aider et en même temps aider l'Ukraine.
Timochenko est disposée à lui offrir un compromis que les dirigeants européens le pousseraient à accepter.
Il s'agit d'une réforme constitutionnelle qui ferait de l'Ukraine une république purement parlementaire avec un président en tant que chef d'Etat et commandant en chef des armées.
Iouchtchenko pourrait encore s'assurer une place honorable dans l'Histoire, si au lieu de chercher à faire tomber Timochenko il soutenait sa lutte contre la corruption et sa réforme constitutionnelle qui vise à rapprocher le système politique de l'Ukraine de celui des démocraties parlementaires européennes et à faciliter l'intégration européenne de l'Ukraine.
Etant donné que Iouchtchenko n'a pratiquement aucune chance de remporter l'élection présidentielle, l'offre de Timochenko est généreuse.
S'il l'acceptait cela donnerait à l'Ukraine qui aspire à entrer dans l'UE le gouvernement stable, efficace et démocratique dont elle a besoin pour cela, alors qu'elle négocie actuellement un traité de libre échange avec les instances européennes.
Les pays européens qui ont favorisé une issue pacifique et démocratique à la Révolution orange de l'Ukraine doivent intervenir une fois de plus pour lui éviter une impasse politique.
A la rescousse de la non prolifération nucléaire
En tant qu'état déclaré non nucléaire, l'Indonésie a toujours lutté pour la non prolifération nucléaire, en fait pour un monde sans armes nucléaires.
Mais la cause de la non prolifération nucléaire rencontre actuellement d'énormes difficultés, les pays étant une fois encore tentés par l'acquisition de moyens d'oblitération.
Pendant plus de trois décennies, le Traité de non prolifération nucléaire (TNP) a constitué le fondement du régime mondial de non prolifération, un statut dérivé de la reconnaissance grandissante des normes juridiques et normatives qu'il a introduites.
L'adhésion au TNP a augmenté progressivement, atteignant un stade d'approbation quasi universelle.
Mais l'opinion générale estime que la mise en application du TNP n'a pas répondu aux attentes, tout particulièrement au sujet du désarmement nucléaire.
En outre, les pays s'inquiètent de plus en plus de la non conformité et des risques associés de la prolifération dans des états inquiétants, particulièrement en Asie, et, encore plus alarmant, entre les mains d'individus et d'organisations terroristes.
Face à ces menaces, que pouvons-nous faire pour renforcer le régime de non prolifération ?
Le régime du TNP repose sur trois piliers : la non prolifération, le désarmement nucléaire et les utilisations pacifiques de l'énergie nucléaire.
Le Traité envisage de bâtir chaque pilier en plusieurs étapes destinées à être mises en application par des états nucléaires et non nucléaires.
Le renforcement du régime de non prolifération afin de répondre aux défis d'aujourd'hui nécessite seulement de suivre cette stratégie.
Malheureusement, cela n'a pas été le cas depuis 1995, date à laquelle la Conférence d'examen et d'extension du TNP a rendu la durée de la validité du TNP illimitée.
La Conférence, qui réunissait les cinq états nucléaires initiaux (les Etats-Unis, la Russie, la Chine, la France et la Grande-Bretagne) ainsi que plusieurs autres membres de l'ONU, n'a pas obtenu de consensus sur une " Déclaration finale ".
Mais elle a adopté trois autres décisions : Renforcement du processus d'examen du Traité , Principes et objectifs de la non prolifération et du désarmement nucléaires , et Résolution sur le Moyen-Orient .
Ces décisions ont constitué un ensemble uni devant être mis en oeuvre dans son intégralité.
Cinq ans plus tard, la Conférence d'examen 2000 a adopté un Document final qui comportait des mesures concrètes, notamment " 13 étapes pratiques " d'efforts systématiques et progressifs pour parvenir au désarmement nucléaire.
L'évolution du TNP (son adaptation à de nouveaux environnements et problèmes qui n'avaient pas été prévus lors de son adoption) a paru garantir la mise en oeuvre continue et efficace du Traité.
Mais les actions ont plus de poids que les mots et les défis posés au régime du TNP ont continué à saper ses principes fondamentaux, entraînant une récidive considérable.
Les défis posés aujourd'hui par la prolifération sont plus complexes que jamais :
· prolifération des technologies nucléaires par un seul état doté de capacité nucléaire de facto ;
· un seul retrait déclaré du TNP ;
· un seul cas de non conformité ;
· la revendication grandissante du rôle des armes nucléaires dans les doctrines militaires ;
· les améliorations apportées aux armes nucléaires par certains états nucléaires.
La possibilité que des acteurs non étatiques puissent acquérir des armes nucléaires et d'autres armes de destruction massive pose une nouvelle menace particulièrement sérieuse.
Le soutien de tous les signataires du TNP sera nécessaire pour l'affronter de manière efficace.
Mais le déséquilibre et la sélectivité avec lesquels différents états envisagent les trois piliers du Traité portent atteinte à l'unité dont a besoin le régime du TNP.
Tout particulièrement, les déséquilibres inhérents à la mise en oeuvre des obligations du TNP par les pays qui possèdent l'arme nucléaire et ceux qui ne la possèdent pas s'accentuent.
Par exemple, certains pays veulent développer des armes nucléaires plus petites et " utilisables " pour une action militaire préemptive ou préventive.
De nombreux états non nucléaires, et plus spécialement ceux du monde en voie de développement, se montrent frustrés par le fait que la coopération nucléaire pacifique doive encore être entièrement mise en oeuvre.
Ces défis posés au régime de non prolifération mettent non seulement en danger la crédibilité, l'efficacité et la viabilité du Traité, mais ils ont également projeté une longue ombre de doute sur l'avenir du désarmement nucléaire lui-même.
Des délibérations et des négociations au sein du régime du TNP et dans d'autres domaines du désarmement ont atteint un stade difficile, pour ne pas dire une impasse.
Pour commencer, tous les signataires du TNP doivent réaffirmer que les dispositions du Traité se renforcent mutuellement et qu'elles doivent être poursuivies communément et fidèlement.
La force la plus dangereuse qui ronge la crédibilité du Traité est la propension de certains états nucléaires à réinterpréter à leur guise l'ensemble des accords adoptés par le passé.
En dépit des défauts du TNP, la majorité écrasante des états non nucléaires respectent pleinement leurs obligations envers ce Traité.
Cette position restreint le nombre d'états nucléaires, répondant ainsi à l'un des objectifs les plus importants du TNP.
L'un des meilleurs moyens pour renforcer le régime de non prolifération serait d'appliquer pleinement les accords qui ont déjà été conclus.
La sélectivité et la réinterprétation étroite ne peuvent qu'affaiblir le Traité.
Le développement d'une nouvelle série de mécanismes de non prolifération serait une perte de temps que nous ne pouvons pas nous permettre car tout nouveau protocole aurait une base juridique incertaine et favoriserait d'autres déséquilibres dans la mise en application du Traité.
Si nous voulons sérieusement sauver le régime de non prolifération, nous devons agir maintenant.
Sauver le Yémen
LONDRES – Du jour au lendemain, le Yémen a rejoint les rangs des pays, aux côtés de l’Afghanistan et du Pakistan, qui présentent un risque pour la sécurité mondiale.
Il est de plus en plus perçu comme un État failli et potentiellement comme un nouveau pays d’accueil pour Al Qaïda.
La tentative d’attentat commise à bord d’un avion de ligne à destination de Détroit le jour de Noël par un jeune Nigérian, entraîné par Al Qaïda au Yémen, semble avoir ouvert les yeux de l’Occident sur les problèmes de ce pays.
À la suite de l’attentat manqué, le président américain Barack Obama et le Premier ministre britannique Gordon Brown ont appelé à la tenue d’une conférence à Londres pour trouver des solutions aux problèmes jusqu’ici négligés du Yémen.
Mais si la conférence met trop étroitement l’accent sur la présence d’Al Qaïda au Yémen, elle fera plus de mal que de bien.
Cette conférence doit davantage chercher à s’attaquer au problème plus général de la stabilité politique et sociale du Yémen.
Bien qu’Al Qaïda ne soit pas la principale menace pour la stabilité et la sécurité du Yémen, la géographie et les problèmes politiques du pays sont tout à fait adaptés à ses activités.
Un élément particulièrement intéressant est la prédominance du strict dogme religieux wahhabite qui, après avoir été exporté par l’Arabie saoudite au Yémen, fournit aujourd’hui un terrain fertile pour le recrutement de jeunes Yéménites désenchantés et prêts à commettre des attentats en Arabie saoudite et ailleurs.
Le Yémen a deux problèmes principaux : la guerre civile que le gouvernement mène aujourd’hui contre les rebelles Houthi dans le nord du pays et la répression d’un mouvement sécessionniste dans le sud.
C’est l’incapacité du gouvernement yéménite à trouver une solution politique à ces deux problèmes qui a amené le Yémen au bord de la désintégration.
Jusqu’à présent, ni Obama, Ni Brown ne semblent avoir saisi que les problèmes du Yémen vont bien au-delà de la présence d’Al Qaïda dans ce pays.
Ils donnent en conséquence l’impression de faire le jeu du président yéménite Ali Abdullah Saleh, qui compte utiliser la conférence de Londres pour obtenir une aide occidentale, et en particulier une aide militaire, pour poursuivre ses guerres contre les Houthis et les sécessionnistes du sud.
Ce ne sera pas la première fois que Saleh se sert de la menace d’Al Qaïda pour obtenir une aide financière et militaire supplémentaire, à la fois de l’Occident et de l’Arabie saoudite.
L’attentat raté du jour de Noël est pour lui du pain béni.
La difficulté pour Saleh aujourd’hui est que l’aide occidentale risque d’être à présent accompagnée d’une interférence accrue dans les affaires intérieures yéménites, à un moment où il préférerait que le monde ignore la guerre qu’il mène aujourd’hui sur deux fronts.
L’Occident et Saleh n’ont pas le même ennemi.
Al Qaïda est l’ennemi de l’Occident, tandis que les véritables ennemis de Saleh sont les rebelles Houthi et les séparatistes dans le sud du pays.
Mais pour que les puissances occidentales parviennent à circonscrire les activités d’Al Qaïda au Yémen, elles devront inciter Saleh à trouver un arrangement avec à la fois les Houthis et les séparatistes, l’obligeant sans doute à un partage du pouvoir, une issue à laquelle il résistera sans aucun doute.
En décembre dernier, Saleh a lancé un appel en faveur d’un dialogue national, mais selon ses termes : les Houthis et les dirigeants du sud seraient exclus des discussions à moins de soutenir la constitution yéménite, qui permet à Saleh de conserver le pouvoir depuis des décennies.
Mais la ligne dure adoptée par Saleh est un échec : plus de la moitié du territoire yéménite échappe au contrôle gouvernemental.
Les Etats-Unis ne doivent pas être surpris par ces évolutions, parce que l’ingérence américaine au Yémen ne date pas d’hier.
Al Qaïda est visé au Yémen depuis l’attentat contre le USS Cole dans le port d’Aden en 2000.
En décembre dernier, des tirs de missiles effectués par des drones à Abein et Shabwa ont tué des membres d’Al Qaïda, mais aussi des civils.
Combattre Al Qaïda au Yémen par ces moyens pourrait temporairement limiter le terrorisme, mais ne le fera pas disparaître.
La véritable question est de savoir si les pays occidentaux s’attelleront à la question des stratégies politiques et militaires défaillantes du Yémen – la cause première de la présence croissante d’Al Qaïda dans ce pays.
Ce n’est qu’en sauvant l’État yéménite de lui-même que l’intervention occidentale a la moindre chance de contenir la mouvance terroriste.
L’État yéménite n’est pas seul en cause.
Les pays voisins ont également joué un rôle.
L’Arabie saoudite a exporté à la fois le wahhabisme et Al Qaïda au Yémen en finançant des milliers d’écoles coraniques propageant le fanatisme.
Depuis la guerre du Golfe de 1991, l’Arabie saoudite et le Koweït ont en outre expulsé des milliers de travailleurs yéménites.
Rien que le mois dernier, 54.000 d’entre eux ont été expulsés d’Arabie saoudite.
Bien que le Yémen fasse partie de la Péninsule arabique, il a été exclu du Conseil de coopération du Golfe (CCG), principalement du fait de sa taille (c’est l’État le plus peuplé de la péninsule) qui lui aurait donné une influence considérable.
En fait, la population yéménite est supérieure à la population totale des six États membres du CCG.
Saleh a reçu un appui inconditionnel de la part du CCG en décembre dernier concernant les guerres qu’il mène contre les insurrections yéménites, et l’Arabie saoudite s’est engagée dans une confrontation militaire directe avec les rebelles Houthi en envoyant son armée de l’autre côté de la frontière.
Ne pas ouvrir leurs économies, qui ont toujours besoin de main d’œuvre, aux jeunes Yéménites est toutefois une erreur de la part des pays du CCG.
Les Etats-Unis et la Grande-Bretagne, tous deux protecteurs du CCG, doivent encourager ses membres à inclure le Yémen s’ils veulent résoudre les problèmes de ce pays.
Les Yéménites sont connus pour être des ouvriers compétents.
Au lieu d’exporter l’extrémisme religieux au Yémen, importer sa main d’œuvre pourrait contribuer à aplanir les difficultés du pays.
La prochaine conférence de Londres pourrait se révéler comme un piège pour les pays occidentaux ou comme le début d’un véritable effort en vue des réformes nécessaires pour empêcher le Yémen de devenir un nouvel Afghanistan.
Si les pays occidentaux adhèrent à ce que Saleh qualifie de guerre contre Al Qaïda, ils seront contraints de le soutenir lui et ses politiques déficientes.
Mais s’ils sont capables de voir au-delà du terrorisme et d’appréhender les causes premières des problèmes du Yémen, en demandant à Saleh d’accepter un partage du pouvoir, le Yémen ne deviendra pas nécessairement un autre refuge sûr pour les terroristes.
Il faut réformer le système de réserves mondiales
NEW-YORK – Tant la Chine que la Commission des Nations unies pour la réforme du système monétaire et financier international en appellent à un nouveau système de réserves mondiales.
Cette question devrait figurer en tête de la prochaine réunion du comité monétaire et financier international du FMI.
L'idée centrale est simple : un système monétaire international ne peut reposer à long terme sur une devise nationale – un argument exprimé il y a un demi-siècle par l'économiste américano-belge Robert Triffin.
C'est la prise en compte de ce problème fondamental qui a conduit à la création des Droits de tirage spéciaux (DTS) du FMI dans les années 1960.
Le recours au dollar en tant que monnaie de référence depuis le début des années 1970 présente trois défauts majeurs.
Tout d'abord, comme tous les systèmes qui l'ont précédé, il fait porter le poids de l'ajustement sur les pays en déficit budgétaire et non sur ceux qui connaissent un surplus.
Ce sont les USA qui constituent la principale exception, du fait que leur devise sert de référence mondiale. C'est ainsi qu'ils ont pu financer jusqu'à présent leur déficit par des émissions de passifs en dollars qui sont détenus par le reste du monde.
Deuxièmement, le système est instable parce qu'il lie la valeur de la principale devise qui constitue les réserves à la politique macroéconomique des USA et aux caprices de leur balance des payements et du déficit budgétaire qu'elle entraîne.
Depuis l'abandon de l'étalon-or en 1971, le monde a traversé des cycles de plus en plus marqués de variation de la valeur du dollar et de la balance des comptes courants américains.
Le dollar a perdu la caractéristique principale nécessaire à tout actif servant de réserve : une valeur stable.
Le gouverneur de la Banque centrale chinoise a récemment souligné ce point fondamental.
Troisièmement, le système actuel est inéquitable, car il induit un transfert des ressources des pays en développement vers les pays industriels qui fournissent les devises constituant les réserves.
Ce transfert s'est accru de manière spectaculaire au cours des deux dernières décennies.
Le principal moyen de défense des pays en développement l'instabilité financière mondiale a été d'accumuler des avoirs en réserves internationales.
Fin 2007, les réserves détenues par les pays en développement, à l'exclusion de la Chine, représentaient 20,6% de leur PIB, contre seulement 3,7% en 1990.
Cela a engendré une énorme asymétrie au sein de l'économie mondiale, les réserves des pays industriels, à l'exclusion du Japon, représentant seulement 2,6% de leur PIB.  La raison fondamentale en tient à ce que la seule &quot;assurance collective&quot; disponible est constituée par les prêts limités et extrêmement conditionnels du FMI.
Or, un système basé sur des devises en concurrence entre elles ne supprimerait pas l'iniquité et l'instabilité du système actuel.
Il ne ferait qu'ajouter un facteur supplémentaire d'instabilité : celui du taux de change entre les principales devises constituant les réserves.
Ce problème existe déjà dans le système actuel. 
En raison de ces défauts, le système monétaire international devrait reposer sur des réserves constituées d'une devise véritablement mondiale : une devise fiduciaire soutenue par les banques centrales.
C'est dans ce but que les DTS ont été crées dans les années 1960, il faut maintenant aller au bout du processus en leur attribuant le rôle de devise mondiale.
Le gros avantage d'un système basé sur les DTS serait de permettre au FMI d'intervenir aisément avec ses propres ressources lors des crises, comme l'on fait à grande échelle les banques centrales ces derniers mois.
Ce serait également un bon mécanisme de financement du FMI lors des crises, car il serait multilatéral et de ce fait indépendant de tel ou tel pays en particulier – en ce sens il serait supérieur aux lignes de crédit accordées au FMI par quelques pays (Dispositions pour emprunter) que le G20 propose à nouveau.
Pour que cela fonctionne, les pays en développement doivent admettre que le financement du FMI constitue une bonne &quot;assurance collective&quot; qui leur permettrait de réduire le volume de leurs réserves en devises.
Autrement dit, le FMI devrait pouvoir accorder rapidement un prêt durant une crise de la balance des payements, ceci sans y mettre des conditions parfois excessives qu'il imposait dans le passé, notamment lorsque la crise tient à un retournement rapide des flux de capitaux ou à une détérioration importante des échanges commerciaux.
Le FMI a pris des mesures dans cette direction en mars, notamment par la création de la Ligne de crédit flexible (LCF) dans un objectif de prévention de crise, ainsi qu'en élargissant d'autres lignes de crédit et en réexaminant les conditions qui leurs sont liées (en donnant davantage d'importance à des conditions préalables et en éliminant les critères reposant sur des résultats structuraux).
Le principal problème de la nouvelle ligne de crédit est de séparer peut-être exagérément les pays en développement en deux catégories, avec des risques supplémentaires significatifs pour la dernière.
Il serait préférable de revenir à la proposition de Keynes quant à un mécanisme de découvert (ou selon la terminologie du FMI, un mécanisme de tirage) pour tous les pays membres, les pays qui y font appel fréquemment devant demander l'établissement d'un programme de prêt formel.
Ce mécanisme pourrait à son tour être financé par une émission contre-cyclique de DTS.
La réforme devrait aussi prévoir un mécanisme d'échange des actifs en dollars (ainsi qu'en euros, en yens ou en livres) contre des DTS, évitant ainsi les perturbations que pourraient générer le passage au nouveau système.
Comme nous l'a rappelé Fred Bergsten, ce mécanisme existe déjà sous la forme de &quot;comptes de substitutions&quot; négociés par le FMI en 1980.
La réforme du système financier mondial concerne jusqu'à présent un nombre de problèmes limité, d'importance il est vrai, notamment dans le domaine de la réglementation financière.
Il est temps de l'élargir au système de réserves mondiales.
Réinitialiser les relations entre la Turquie et l’Union Européenne
MADRID – Il y a cinq mois à peine, Oussama ben Laden était vivant, Hosni Moubarak contrôlait l’Égypte avec fermeté, et Zine el-Abidine Ben Ali dirigeait la Tunisie avec une main de fer.
Aujourd’hui, la rébellion populaire et le changement politique ont gagné toute la région.
Nous sommes les témoins d’une répression brutale des manifestations en Syrie et au Yémen, de l’entrée de troupes saoudiennes au Bahreïn et de la bataille continue pour la Lybie.
Pour l’Europe, le Printemps arabe devrait se recentrer sur une question passablement éludée ces derniers mois : les bénéfices d’une adhésion entière de la Turquie à l’Union Européenne.
Compte tenu des considérables opportunités offertes par les circonstances actuelles, les avantages d’une accession de la Turquie devraient être évidents pour l’Europe.
Avec la réélection de Recep Tayyip Erdoğan au poste de Premier ministre de la Turquie, et la Pologne, un pays qui connaît bien l’importance de la position stratégique de l’Europe dans le monde, et qui doit prendre la présidence de l’Union Européenne à la fin du mois, il est temps pour la Turquie et l’Union Européenne de réinitialiser les négociations sur l’adhésion turque.
Le bien que la Turquie peut apporter à l’Europe était visible avant même le Printempsarabe.
L’Europe est culturellement diverse par définition, donc la diversité est la destinée de l’Europe.
Et, si l’Europe veut devenir un acteur global actif, plutôt qu’un musée, il lui faut le regard neuf de la perspective et l’énergie du peuple turc.
L’Europe d’aujourd’hui est à la fois plus importante et différente de l’Europe de 1999, lorsque la Turquie fut invitée à entamer son processus d’adhésion.
Elle traverse aussi une profonde crise économique, qui a éclaté à peu près au même moment que l’approbation du Traité de Lisbonne – conçu pour accommoder l’élargissement de l’Europe.
Si le traité avait été approuvé en 2005, comme cela avait été prévu, il aurait été en place depuis six ans, et les pressions de la crise sur la gouvernance économique de l’Europe – si visibles dans les problèmes récents de la zone euro – auraient été bien plus faciles à gérer.
Mais l’Union Européenne est toujours confrontée à des problèmes, les solutionne et continue d’avancer.
Aujourd’hui, nous n’avons pas de trésorerie, mais nous sommes sur le point d’avoir quelque chose de similaire.
De même, la Banque Centrale Européenne a des capacités aujourd’hui que personne ne pouvait imaginer en 1997, par exemple.
L’un des défis majeurs que l’Europe doit encore gérer est la migration, qui deviendra un problème d’autant plus important avec le temps.
Entre aujourd’hui et 2050, la main d’ouvre européenne va diminuer de 70 millions.
Il nous faudra la migration et des frontières européennes ouvertes pour maintenir notre économie – et il nous faudra aussi tenir tête aux mouvements populistes européens qui voudraient chasser les « étrangers.»
La Turquie d’aujourd’hui a aussi considérablement changé depuis 1999, à la fois politiquement et économiquement, et cela est directement lié au processus d’adhésion à l’UE.
En effet, sans l’attrait de l’UE – de sa « puissance douce » – de tels changements ne seraient jamais arrivés.
Économiquement, la Turquie est désormais dans le G20 – et y joue un rôle efficace.
Politiquement, la Turquie a émergé en tant que leader régional, un rôle qu’elle prend extrêmement au sérieux.
Avec les dernières élections parlementaires, et une nouvelle constitution qui doit être approuvée, la Turquie est à la veille d’un moment historique.
J’étais membre de la Commission Constitutionnelle espagnole qui rédigeât la Constitution espagnole en 1975 et 1976 à la suite de la mort de Franco, donc je sais ce que cela représente de passer d’une dictature à une démocratie – et combien il est important que la constitution soit consensuelle.
Les relations entre l’UE et la Turquie débutèrent avec un accord d’association signé en 1963.
Les négociations d’adhésion ont commencé et 35 « chapitres » - couvrant tout depuis l’agriculture, la concurrence, l’environnement, l’emploi, la politique sociale et au-delà – doivent être étudiés.
Nous avons d’ors et déjà ouvert 19 chapitres – un chiffre moindre que ce nous aurions aimé.
Mais le vrai problème est que nous n’en avons clos qu’un seul, et pire encore, le rythme des négociations est ralenti.
En fait, rien ne s’est produit dans la deuxième moitié de 2010.
J’espère que des progrès significatifs vont être réalisés en 2011.
La Turquie et l’UE ont besoin l’une de l’autre.
L’UE représente aujourd’hui 75% des investissements étrangers en Turquie et environ la moitié de ses exportations et de son tourisme.
De même, la sécurité énergétique de l’Europe dépend de la coopération avec la Turquie sur le transit du pétrole et du gaz naturel en provenance d’Asie centrale et du Moyen-Orient.
Nous avons aussi besoin l’une de l’autre politiquement.
Les voisins de la Turquie sont nos voisins ; ses problèmes sont nos problèmes.
Les bénéfices sécuritaires et les avantages stratégiques d’accepter l’adhésion de la Turquie seraient nombreux pour l’UE, à commencer par la relation entre l’UE et l’OTAN, dont la Turquie est membre depuis longtemps.
De même, l’engagement de l’UE dans les problèmes actuels de la région Méditerranée serait bien plus facile à gérer en concertation avec la Turquie.
En Bosnie Herzégovine, une coopération Turquie-UE est fondamentale pour parvenir à une solution durable.
En 1999, la Turquie ne voulait pas devenir candidate à l’adhésion parce que ses dirigeants pensaient que les conditions seraient trop difficiles.
J’y étais ; j’ai parlé avec le Premier ministre Bülent Ecevit à minuit, puis avec le président Süleyman Demirel.
Et deux jours plus tard, Ecevit était à Helsinki pour déclarer officiellement le désir de la Turquie de devenir membre de l’UE.
Et nous avons dit : la Turquie sera membre de l’UE.
J’ai soutenu la signature de ce document ; je le referai aujourd’hui.
En ces temps difficiles et imprévisibles mais pleins d’espoir, le monde a besoin que la Turquie et l’UE travaillent ensemble.
Cela ne veut pas dire de se réunir de temps en temps pour décider de comment gérer un certain problème. Cela implique quelque chose de plus profond et de mieux défini.
Cela implique l’admission de la Turquie dans l’Union Européenne.
C’est mon rêve, et je continuerai de me battre pour qu’il devienne réalité.
La résilience du Brésil
SÃO PAULO – Il y a moins de dix ans encore, l’économie du Brésil vacillait au premier signe d’instabilité des marchés financiers internationaux.
Aujourd’hui, en revanche, le pays semble à l’abri de la turbulence des marchés mondiaux – c’est du moins ce que croient les hauts fonctionnaires brésiliens.
“La crise des subprimes n’a pas encore atteint les plages de Copacabana,” a proclamé il y a peu le ministre des Finances Guido Mantega. “Nous nous débarrassons des déséquilibres et, en fait, nous réduisons progressivement notre dépendance aux entrées de devises – c’est capital.”
En effet, le gouvernement a souligné le fait que le Brésil sera encore plus protégé puisque les efforts de réduction des dépenses diminuent la dépendance aux flux de capitaux extérieurs.
Mais la capacité du Brésil à échapper aux conséquences d’une récession aux États-Unis dépend de l’échelle de la crise.
Les hauts fonctionnaires brésiliens ont quelques raisons de se targuer que la plus grande économie d’Amérique latine est peut-être plus forte que jamais : les indicateurs macroéconomiques sont en meilleure forme, les ratios de solvabilité se sont améliorés, et l’association d’exportations, d’investissements et de demande intérieure a stimulé l’activité économique.
Au cours des dernières années d’abondance des liquidités mondiales, le real est devenu plus fort et la banque centrale a pu engranger des devises étrangères, pour constituer un coussin qui se montait environ à 185 milliards de dollars fin janvier, montant suffisant pour couvrir entièrement la dette extérieure pour la première fois de l’histoire.
Avec l’investissement direct extérieur qui continue d’affluer, la vulnérabilité extérieure moindre du Brésil laisse le pays dans une position plus enviable que jamais pour essuyer la tempête mondiale – pour le moment en tout cas.
Néanmoins, les hauts responsables du gouvernement admettent, en privé, que l’impact d’une future récession américaine ne serait pas insignifiant, car le Brésil n’est pas complètement isolé des événements extérieurs.
Au-delà de la crise des subprimes, les inquiétudes que suscite la stabilité du système financier des États-Unis impliquent des conséquences graves pour l’économie mondiale.
En outre, une récession ou un ralentissement aux États-Unis et en Europe frapperait les exportations brésiliennes, et réduirait considérablement l’excédent commercial du Brésil.
En fait, bien que l’importance commerciale de l’Amérique ait diminué, puisqu’elle ne représentait que 16 % des exportations brésiliennes l’année dernière, le commerce et la croissance du Brésil vont de pair avec les États-Unis et l’Europe ; on ne les a jamais vus se découpler.
En même temps, un ralentissement prolongé aux États-Unis pourrait réduire la demande étrangère des autres marchés.
Le scénario pourrait empirer si l’on assistait à une dégradation des prix des matières premières – l’une des menaces les plus graves pesant sur le Brésil en cas de dépression économique mondiale.
La décélération en Inde et en Chine provoquerait de nouvelles réductions des prix des matières premières, affaiblissant les marchés dont la solidité est à la base de la forte performance commerciale du Brésil des dernières années.
Dans tous les cas, la banque centrale a déjà projeté la disparition de l’excédent commercial du Brésil cette année, ainsi même qu’un petit déficit.
Heureusement, la bourse brésilienne a moins pâti que celles d’autres marchés émergents des turbulences financières aux États-Unis et ailleurs.
Récemment, la bourse est devenue la première source de financement des entreprises brésiliennes, devant la Banque nationale pour le développement, détenue par l’État, qui accorde des prêts à des taux en deçà de ceux du marché.
Mais les marchés financiers du Brésil sont bien plus sensibles que le commerce aux perturbations internationales, et les flux monétaires pourraient diminuer à long terme.
En effet, si l’économie mondiale continue de se détériorer, les investissements de portefeuilles pourraient s’accélérer, réduire les financements disponibles pour les entreprises brésiliennes et finir par affecter leur capacité d’investissement.
Pour l’instant, des études internes conduites par l’Association des industries de São Paulo affirment que la confiance reste solide dans le secteur industriel, et les investissements directs à l’étranger vers l’intérieur ont atteint le record de 34,6 milliards de dollars l’année dernière.
Plein d’optimisme, les hauts responsables brésiliens pensent que le Programme gouvernemental d’accélération de la croissance servira de vaccin contre les turbulences mondiales et aidera à réduire les goulets d’étranglement dans l’économie.
La perspective d’une croissance positive, après un gain estimé de 5,1 % du PIB en 2007, est présentée comme une défense fiable contre la contagion extérieure.
Mais le problème est dans le détail.
Les perturbations mondiales pourraient faire dérailler le développement économique du Brésil.
De nouveaux obstacles à l’économie brésilienne pourraient affaiblir la croissance nationale, intérioriser l’inflation, et importer la crise dans le pays.
Par conséquent, bien qu’on s’attende à ce que la crise actuelle n’ait qu’un effet très modeste comparé à certains bouleversements du passé, il est impossible d’ignorer la possibilité d’une contagion des turbulences des États-Unis.
Il est par conséquent essentiel que les secteurs publics et privés du Brésil fassent tout leur possible pour soutenir la croissance sur le long terme en rendant l’environnement économique plus accueillant pour les entreprises.
Outre cela, on ne peut qu’espérer que les perturbations économiques extérieures actuelles ne provoqueront pas un désastre mondial.
Résilience chinoise
PEKIN - La crise financière et la récession mondiale qui menace constituent le plus grand défi à l'égard du modèle économique chinois en vigueur depuis 30 ans (autrement dit depuis l'ouverture initiée par Deng Xiaoping) qui repose sur l'exportation.
Depuis quelques semaines, &quot;l'usine du monde&quot; est frappée par la fermeture de milliers d'usine et la menace d'une révolte à grande échelle plane.
Le modèle de développement innovateur de la Chine va probablement l'aider à faire face tout à la fois à la crise économique et aux troubles sociaux et politiques qui pourraient en résulter.
Elle devrait sortir indemne de la tempête, son statut de puissance économique et politique montante renforcée.
L'essence du modèle économique chinois est une suite élaborée de réformes, avec priorité donnée aux réformes économiques par rapport aux réformes politiques. Autrement dit, le système constitutionnel et le statut actuel du Parti communiste chinois (PCC) restent inchangés.
Ce modèle comporte une libéralisation substantielle en ce qui concerne l'idéologie officielle, l'économie et la société, tout en maintenant le statut d'entreprises d'Etat des principales banques et des grandes sociétés, ceci à titre &quot;d'ancre de stabilité économique&quot;.
De la même manière, si les pouvoirs locaux ont vu leur pouvoir étendu dans le domaine du développement économique et social, le gouvernement central a conservé la mainmise sur l'orientation politique en nommant les responsables locaux du Parti et les autorités locales.
Autrement dit, le modèle chinois se caractérise par une combinaison de pragmatisme, de libéralisme et d'ouverture des marchés, alliée à une forte dose d'intervention étatique.
Il est surprenant que ce &quot;modèle&quot; ait permis à la Chine de maintenir pendant 30 ans une croissance rapide dans un environnement politique relativement stable.
Même si elle n'est pas le seul pays à avoir bénéficié d'une croissance sur une aussi longue période (c'est aussi le cas du Japon après la Deuxième Guerre mondiale et de la Corée du Sud), il est quasi miraculeux qu'un pays pauvre comportant 1/5éme  de la population mondiale soit parvenu à un tel degré de développement.
Certes, il y a des difficultés.
La dégradation de l'environnement est un problème grave, l'index de Gini (qui mesure l'écart des revenus entre riches et pauvres) augmente, la corruption des fonctionnaires n'a pas été jugulée.
Par ailleurs, la consommation intérieure reste insuffisante, ce qui laisse la croissance économique trop dépendante des exportations et des investissements étrangers.
D'autre part, la crise économique mondiale se révèle bien plus menaçante que ne l'avaient initialement prévu les dirigeants chinois.
Les pires difficultés viennent de la dépendance chinoise à l'égard des marchés internationaux, notamment ceux des USA.
Une baisse rapide des exportations a entraîné la fermeture de milliers d'usines dans le delta de la rivière des Perles et du Yangtsé, ce qui fait que des millions de travailleurs migrants maintenant au chômage rentrent dans leurs provinces d'origine.
Ces nouveaux chômeurs rejoignent les plus de six millions de nouveaux diplômés qui sortent des universités.
Si le taux de croissance fléchit, la montée du chômage pourrait s'ajouter à toute une série de problèmes politiques et déboucher sur une explosion sociale.
Mais le &quot;modèle chinois&quot; donne aux autorités les outils pour éviter cette conclusion.
Tout d'abord, si les USA ont dû attendre la prise en fonction de leur nouveau président, le gouvernement chinois a pu réagir rapidement avec un plan de sauvetage.
A voir les événements des deux derniers mois, son plan de stabilisation de 560 milliards de dollars a atteint son but, malgré quelques critiques selon lesquelles il aurait été préparé trop hâtivement.
Deuxièmement, grâce à son excédent budgétaire, à ses réserves croissantes en devises étrangères et à son taux d'épargne élevé, la Chine a les ressources financières nécessaires pour poursuivre les investissements voulus et maintenir un taux de croissance suffisamment élevé.
Troisièmement, le nouveau plan de stimulation économique vise essentiellement les infrastructures et le tissu industriel qui ont souffert d'un sous-investissement important dans le passé, notamment dans les régions centrales et à l'ouest de la Chine.
Quatrièmement, l'augmentation du budget consacré à la protection sociale inclut non seulement une assurance santé universelle, mais aussi l'accroissement de l'aide au logement.
Cela devrait permettre de favoriser la demande insuffisante dans l'immobilier, un facteur susceptible de conduire à l'effondrement de l'économie chinoise.
Cinquièmement, l'augmentation des investissements dans les zones rurales prévu dans le plan de sauvetage gouvernemental aidera à combler le fossé entre les villes riches et les campagnes pauvres.
Pour favoriser l'équipement électrique des ménages dans les campagnes, le gouvernement a commencé à subventionner la vente de matériel électrique à usage domestique à hauteur de 13% de son prix, ce qui non seulement stimule la consommation en milieu rural, mais favorise la croissance de grandes entreprises industrielles.
Enfin, les autorités ont adroitement utilisé les médias pour maintenir la confiance des consommateurs en gérant les critiques, ce qui a aidé à maintenir la confiance de la population à l'égard du gouvernement et de l'économie.
La plupart des observateurs pensent qu'au prix d'un effort considérable, la Chine parviendra à maintenir un taux de croissance de 8% en 2009.
Mais l'Histoire des crises économiques montre que des facteurs extérieurs jouent un rôle important dans la solution.
Actuellement, la population croit encore que la croissance économique reste élevée et les dirigeants chinois continuent à bénéficier d'un taux d'approbation important en raison d'une croyance largement répandue dans leurs capacités et leur dévouement.
Ces facteurs psychologiques devront être entretenus.
La coïncidence de la crise économique avec le 30° anniversaire du début des réformes chinoises constitue un rappel opportun des souffrances dues à la Révolution culturelle. Les souvenirs qu'ils en ont font que la plupart des Chinois sont opposés à un retour à l'époque qui a précédé les réformes.
Ils croient fermement qu'une Chine plus ouverte et plus libre, davantage intégrée dans l'économie mondiale, constitue la seule voie du progrès.
La Résilience de l’Inde
NEW DELHI – Tandis que les économies les plus avancées au monde encaissent toujours le choc de ce qui est déjà appelé la Grande Récession, l’Inde a fait le point en début d’année. Elle a publié une réévaluation de la croissance de son PIB pour l’exercice financier 2008-2009, qui s’élève sainement à 7,1�%.
L’Inde n’a pas peur de la récession, ce qui est remarquable étant donné la sinistrose qui règne sur l’ensemble des marchés dans le monde.
Même les pessimistes ne prédisent qu’une croissance positive moins élevée.
Quel volte-face pour une économie dont le taux de croissance maintenu à environ 3�% lui a valu d’être moqué et surnommé «�le taux de croissance Hindou�» tandis que le reste de l’Asie décollait�!
Pendant plus de quatre décennies, depuis l’Indépendance obtenue en 1947, l’Inde a souffert de nationalisme, assimilant indépendance politique et autosuffisance économique, ce qui a relégué le pays à du protectionnisme bureaucratique et à la stagnation.
Mais, depuis 1991, l’Inde a libéralisé son économie et a profité de la mondialisation. Ses ingénieurs en informatique, ses opérateurs de centre d’appel et son esprit pionnier à la pointe des technologies de l’information ont fait de l’économie du pays un grand succès.
Depuis 1950, l’Inde a plusieurs fois multiplié son revenu per capita. Elle l’a d’ailleurs fait avec plus de célérité ces dernières années que la Grande-Bretagne ou les Etats-Unis pendant et après la révolution industrielle.
Au cours des 15 dernières années, l’Inde a tiré de la misère plus de personnes qu’au cours des 45 précédentes – environ 10 millions par an durant la dernière décennie.
Il est évident que le pays a prospéré et, en dépit de la hausse de la population, le revenu per capita a crû plus vite que jamais auparavant.
Il est donc peu probable que la crise économique actuelle bouleverse les fondements de ce succès.
Le système économique indien n'est que peu affecté par les produits dérivés innovants et risqués qui ont provoqué tant de problèmes en occident.
La tradition, exigeant une régulation conservatrice des banques et un gouverneur coriace pour la Banque de réserve (la banque centrale de l’Inde), a prémuni l'Inde contre les dettes toxiques émanant des sub-primes, des échanges par manque de crédit et des prix ultra-gonflés de l’immobilier qui ont assailli les banques occidentales.
Comme ils ne se rapportent pas à la véritable valeur des entreprises du pays, les dommages collatéraux de la déconvenue financière états-unienne n’ont que peu de sens en Inde.
En revanche, le déclin de la bourse indienne reflète les soucis de liquidité des investisseurs étrangers. Ils se sont retirés des marchés parce qu’ils avaient besoin de leur argent chez eux et non parce que ce dernier ne fructifiait pas assez à leurs yeux.
Il est tout naturel de nos jours que les économies dépendant des investissements étrangers finissent par souffrir, car ces investisseurs possèdent moins de capital.
Mais nous avons deux raisons de croire que l’Inde va surmonter la crise.
Tout d’abord, l’Inde dispose de ressources considérables qui peuvent alimenter sa propre croissance�; elle s’est même révélée douée pour transformer ses économies domestiques en de fructueux investissements.
Ensuite, une fois que les choses se seront stabilisées en occident, les investisseurs en quête d’un bon placement se tourneront à nouveau vers l’Inde, en raison de ses opportunités de croissance et tout simplement pour la taille de son marché.
Ceci dit, l’Inde repose nettement moins sur les investissements directs à l’étranger (IDE) que la Chine et en a même exporté dans des pays de l’OCDE.
Même si elle représente les bienfaits de la mondialisation, l’Inde n’est pas indûment dépendante des mouvements de capitaux et des échanges internationaux.
20�% seulement de son PIB dépendent du commerce étranger, le reste provient de son solide et vaste marché domestique.
En Inde, le secteur privé est efficace et audacieux. Son capital et ses qualités de gestionnaire lui ont permis de contrôler et de gérer les actifs de marchés financiers sophistiqués élaborés en occident.
Il est évident que l’Inde dispose des fondamentaux pour opérer une économie digne du vingt-et-unième siècle dans un monde ouvert et mondialisé.
Certes, les attaques terroristes de novembre dernier sont une ombre au tableau.
Les terroristes ont touché le cœur financier de l'Inde, sa capitale commerciale, une ville représentative de la vitalité et de l’énergie investies sur le vingt-et-unième siècle.
Ils ont atteint le symbole d'une prospérité qui a fait de l’Inde un modèle si attirant lors de la mondialisation, un aimant pour investisseurs et touristes confondus.
En effet, en frappant les hôtels prisés par les hommes d'affaire et les visiteurs étrangers, ils ont sapé la confiance de ceux dont l'Inde a besoin pour perpétuer son succès.
Il se peut que ce climat de terreur ralentisse le rétablissement économique de l’Inde suite à la crise.
Mais l’Inde rebondit déjà.
Les hôtels attaqués et brûlés en novembre dernier ont rouvert leurs portes un mois plus tard.
Les investisseurs reviennent et les entrées d'IDE de cet exercice devraient surpasser les 25 milliards de dollars reçus en 2007-2008.
Fin février, le premier ministre Manmohan Singh a assuré au parlement que «�l’Inde serait l’un des pays les moins affectés par la crise économique actuelle.�»
Alors, que ceux à l’affût de signes de guérison du déclin économique mondial gardent un œil sur l’Inde.
D’après le rapport annuel de la Banque mondiale sur les Perspectives économiques dans le monde, l’économie de l’Inde pourrait même tripler d’ici 15 à 20 ans.
D’ici là, d’autres slumdogs seront peut-être devenus millionnaires.
Comment détruire la paysannerie mondiale de manière responsable
BRUXELLES – La Banque mondiale, l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), le Fonds international pour le développement de l’agriculture (FIDA) et le secrétariat de la Conférence des Nations unies pour le commerce et le développement (CNUCED) ont récemment proposé sept Principes pour un investissement responsable dans l’agriculture.
Ces principes visent à s’assurer que ces énormes placements débouchent sur un résultat “gagnant-gagnant”, servant tant les investisseurs que les communautés directement impliquées.
Si ces principes sont pétris de bonnes intentions, ils sont cependant totalement inadéquats.
Depuis plusieurs années, les investisseurs (privés et publics) acquièrent et louent des millions d’hectares de terres agricoles dans le monde afin d’assurer l’approvisionnement de leur pays en nourriture, en matières premières et en biocarburants ou de toucher des subventions pour stockage du carbone sur leur site.
Les investisseurs occidentaux, y compris les banques de Wall Street et fonds d’investissement, voient aujourd’hui le foncier comme une valeur refuge dans un contexte de tourmente financière.
Le phénomène a pris une ampleur considérable.
Depuis 2006, entre 15 et 20 millions d’hectares de surfaces agricoles – soit l’équivalent du total des terres arables de France – ont fait l’objet de négociations de la part d’investisseurs étrangers.
Les risques sont considérables.
Trop souvent, des notions comme « terre agricole en réserve » ou « en friche » sont détournées de leur sens, pour désigner des terres qui assurent en fait la subsistance populations entières, en vertu de pratiques coutumières.
Les expropriations devraient n’avoir lieu que dans l’intérêt public, contre compensation et après consultation des intéressés. Dans les faits, ces principes ne sont que rarement respectés.
En Afrique, les terres arables sont en général considérées comme propriété domaniale de l'État, et les gouvernements les traitent comme si elles leur appartenaient.
En Amérique latine, le fossé entre les grands propriétaires fonciers et les petits exploitants se creuse.
Aujourd’hui, en Asie du Sud, beaucoup de populations sont délogées de leurs terres ancestrales pour libérer l’espace afin de créer d’immenses plantations de palmiers à huile, construire des zones économiques spéciales ou pour des projets de reforestation.
Les principes proposés pour discipliner le phénomène sont présentés comme volontaires.
Il faut au contraire insister pour que les gouvernements respectent leurs obligations envers les droits de l’homme, y compris le droit à l’alimentation, le droit des peuples à disposer eux-mêmes de leurs richesses et de leurs ressources naturelles, et le droit de ne pas être privés de leurs moyens de subsistance.
Les principes proposés ne disent mot sur les droits de l’homme : ils manquent ainsi cette dimension essentielle de la responsabilité des gouvernements.
Par évidence, l’achat de terres par les investisseurs pour créer de vastes plantations va à l’encontre de l’objectif de redistribution des terres afin de garantir un accès plus équitable à la propriété foncière.
Objectif que les gouvernements se sont pourtant engagés régulièrement à poursuivre, surtout depuis la Conférence internationale sur la réforme agraire et le développement rural de 2006.
Le problème va en réalité bien au-delà de la manière dont ces principes dont formulés.
La promotion de l’investissement foncier à grande échelle découle de la conviction que, pour combattre la faim, il faut augmenter la production alimentaire, et que celle-ci stagne en raison d’un manque d’investissement dans l’agriculture.
C’est ce biais qui explique que, lorsque les investisseurs ont commencé à se ré-intéresser à l’agriculture, la priorité fut de les y attirer en leur offrant les meilleures conditions possibles, plutôt que de leur imposer des conditions risquant de les dissuader.
Or, tant le diagnostic que le remède sont incorrects.
La faim et la malnutrition ne sont pas dues à une production alimentaire insuffisante. Elles sont le résultat de la pauvreté et des inégalités, notamment en zone rurale, où demeurent 75 % des pauvres à l’échelle de la planète.
Par le passé, le développement agricole a mis l’accent sur l’agriculture à grande échelle, fortement capitalisée, au détriment des petits exploitants dont la production fait vivre les communautés locales.
En outre, dans un environnement de plus en plus compétitif, les gouvernements n’ont pas su protéger les travailleurs agricoles de l’exploitation sur les grands plantations.
Comment s’étonner alors que les petits exploitants et les ouvriers agricoles représentent 70 % de personnes incapables de se nourrir  ?
Accélérer la transition vers une agriculture intensive et industrialisée ne résoudra pas le problème. En fait, cela risque même d'aggraver une situation déjà dramatique.
Les fermes les plus grandes et les mieux équipées sont très compétitives, puisqu’elles produisent pour les marchés à moindre coût.
Mais elles génèrent aussi un nombre de coûts sociaux qui ne sont pas intégrés dans le prix de vente de la production.
En revanche, les petits exploitants produisent souvent à un coût plus élevé. Ils sont très productifs à l’hectare, assurent une utilisation optimale du sol et jouent des complémentarités entre les plantes et les animaux.
Mais le type d’agriculture qu’ils pratiquent – reposant sur une utilisation réduite d'intrants externes et une plus faible mécanisation – est intensive en main d'ouvre.
Mis en concurrence directe avec les grands exploitants agricoles, les petits paysans seront nécessairement perdants alors qu'ils rendent de précieux services à la communauté : ils préservent l’agro-biodiversité ; ils favorisent résilience des petites communautés au choc des prix ou aux phénomènes météorologiques, et ils préservent mieux l’environnement.
L’arrivée d’investissements à large échelle dans l’agriculture modifie les relations entre ces différents mondes agricoles.
Elle exacerbe cette concurrence déjà très inégale.
Elle peut être la source de graves conflits sociaux dans les zones rurales.
Bien sûr, il faut investir dans l’agriculture de manière responsable.
Mais les opportunités que beaucoup ont vu dans la crise des prix alimentaires ne doivent pas être confondues avec des solutions.
Relancer l’agriculture dans le monde en développement exigerait environ 30 milliards de dollars par an, soit 0,05 % du PIB mondial.
Toutefois, les sommes investies importent moins que le type d’agriculture qui est encouragé.
Si l’on favorise le développement de monocultures à grande échelle contrôlées par les plus puissants acteurs économiques, le fossé avec l’agriculture familiale, à petite échelle, se creusera davantage, alors que le type d’agriculture industriel mis en avant est déjà responsable d’un tiers des émissions de gaz à effet de serre d’origine humaine.
Il est regrettable que, au lieu de relever le défi d’une agriculture durable d’un point de vue social et environnemental, nous agissions comme s’il était possible d’accélérer la destruction des paysans de la planète de manière responsable.  
La reprise des négociations à Chypre
LONDRES – Depuis que les Chypriotes grecs ont rejeté le plan des Nations Unies en 2004 pour réunir Chypre, l’antagonisme s’est exacerbé entre la majorité grecque et les Turcs présents au nord de l’île.
Les Chypriotes turcs se sont tournés vers le soutien de la Turquie et ont tenté de renforcer leur reconnaissance internationale.
Les Chypriotes grecs se servent de leur appartenance à l’Union européenne comme d’une arme pour contrecarrer les ambitions européennes de la Turquie et entraver le développement du commerce entre l’Union européenne et le nord de l’île.
L’UE ne peut laisser la situation s’envenimer, notamment parce qu’en tant qu’État membre, Chypre est un compagnon qui met mal à l’aise.
L’île toute entière a rejoint l’UE en mai 2004, alors que l’ acquis communautaire – socle de droits et d’obligations qui lie les États membres – ne s’applique qu’à des zones sous contrôle gouvernemental direct. Or, celui-ci est suspendu dans les parties de l’île administrées par les Chypriotes turcs.
Imprudent, le gouvernement turc a compliqué la situation avec l’UE au sujet de l’élargissement de l’union douanière en vue d’inclure tous les nouveaux États membres, y compris Chypre.
Entre temps, l’Union n’a pas tenu pleinement ses engagements envers les Chypriotes turcs en matière d’assistance et de commerce.
Plus inquiétant encore, si l’impasse chypriote persiste, elle pourrait mettre fin aux chances de la Turquie de rejoindre l’UE puisque l’intransigeance des Chypriotes grecs rejoint celle des autres États membres qui ne veulent pas de la Turquie.
Elle risque également d’empêcher le rapprochement entre la Grèce et la Turquie, malgré les espoirs soulevés par la récente visite en Turquie de Kostas Karamanlis, Premier Ministre grec – la première en près d’un demi siècle.
De nombreux obstacles se dressent en travers d’une solution négociée au problème chypriote.
Il y a seulement un an, la présidence finlandaise de l’Union n’est pas parvenue à sortir de l’impasse du commerce chypriote, révélant une fois de plus les limites des solutions partielles et des « mesures de confiance ».
La dernière initiative des Nations Unies de pourparlers informels et exploratoires ne va nulle part.
L’issue des élections présidentielles chypriotes pourrait être la réélection de Tasos Papadopoulos, chef de file Chypriote grec qui a mené la campagne « Non » lors du référendum de réunification de 2004.
D’un autre côté, les dernières élections en Turquie ont réélu le même gouvernement proeuropéen, qui s’est véritablement efforcé de mettre un terme au problème chypriote en 2004.
Le tableau n’est donc pas si pessimiste.
D’aucuns soutiennent qu’il vaudrait mieux laisser Chypre tranquille et revenir sur le problème uniquement durant les dernières étapes de l’adhésion de la Turquie à l’Union européenne.
Ce point de vue gagnera du terrain si Papadopoulos est réélu.
Je suis d’avis qu’il serait une erreur de retarder les négociations.
En effet, la Turquie devrait alors mener des négociations doubles – sur Chypre et sur son adhésion à l’UE –, au risque de chevauchements et de corrélations négatives entre les deux ou d’un cumul de compromis trop lourd pour être accepté par les Turcs, ce qui ruinerait d’un seul coup les deux négociations.
Pour les Chypriotes grecs, l’échec des négociations relatives à l’adhésion de la Turquie compromettrait toute chance de résoudre le problème chypriote.
Les Chypriotes grecs et turcs doivent prendre leurs responsabilités pour les solutions négociées et soutenir leurs décisions durant toute campagne de référendum à venir.
Bien trop souvent, les Chypriotes se présentent comme les pions impuissants d’un jeu plus vaste où interviennent la Grèce, la Turquie ou les « grandes puissances ».
Ce fut certainement le cas par le passé, bien que ce ne soit pas au point que bon nombre de Chypriotes l’imaginent.
Cette fois-ci, seules de réelles négociations par les deux parties − et un accord mutuel − passeront l’épreuve du temps.
Compte tenu de la complexité de l’île et de la sensibilité chypriote, il serait stupide qu’une personne extérieure ne fasse l’ébauche d’un accord futur.
Cependant, il vaudrait mieux reprendre certains éléments du tout début.
Par exemple, il serait peu réaliste de mettre de côté le cadre élémentaire d’une fédération bicommunautaire, à deux zones, sur lequel les deux camps s’étaient accordés en 1977.
En outre, il fait peu de doutes que la dernière version rejetée du plan de réunification de 2003-2004 des Nations Unies devra être modifiée, même si les versions antérieures contiennent des idées qui méritent d’être revues.
Par ailleurs, il serait judicieux de s’appuyer sur des dispositions transitionnelles relatives à l’adhésion de la Turquie à l’UE.
Les Nations Unies ont proposé que la Turquie retirent ses troupes de Chypre pour rejoindre l’Union.
Dans le même temps, les préoccupations exprimées par l’une des parties peuvent être éloignées sans aucune difficulté par l’autre partie.
Par exemple, les Chypriotes grecs s’inquiétaient des répercussions fiscales du dernier accord proposé ; la décision de l’Union européenne et d’autres acteurs internationaux de subventionner le plan réduirait les coûts potentiels sans affecter la communauté turque.
Il importe que les Nations Unies, l’Union européenne, la Grèce, la Turquie et les membres du Conseil de sécurité des Nations Unies s’unissent pour soutenir les efforts visant à parvenir à un accord.
Depuis le déploiement de leurs forces de maintien de la paix en 1964, les Nations Unies ont été la seule partie acceptée par tous les camps pour jouer le rôle d’« accoucheur de compromis ».
Si l’Union européenne se doit d’être présente, elle ne peut être un médiateur neutre, étant donné que la Grèce et Chypre sont deux de ses membres.
De son côté, le Conseil de sécurité doit soutenir les négociateurs des Nations Unies et garantir les dispositions de tout accord.
Cela permettra d’éviter des frayeurs comme celles de 2004 sur la mise en œuvre du précédent plan des Nations Unies.
Chypre souffre d’être un problème de second plan, l’un de ceux qui s’embrase de temps à autre et est étouffé par des palliatifs de court terme.
De nombreux diplomates internationaux sont las des constantes disputes, des revers sans fin et de l’entêtement manifesté lors des précédentes négociations.
Pourtant, le fait de négliger Chypre risquerait d’avoir de graves conséquences, en particulier si sa division empêche la Turquie de rejoindre l’Union européenne.
L’avenir serait donc lourd de tension dans une partie du monde où il importe que l’Union européenne encourage la paix et la stabilité.
Repenser la réduction de la pauvreté
NEW YORK – L’Organisation des Nations Unies pour l’alimentation et l’agriculture annonçait l’année dernière que le nombre de personnes souffrant de famine dans le monde avait augmenté depuis dix ans.
En 2008, la Banque Mondiale avait     annoncé un recul significatif du nombre de pauvres jusqu’à 2005.
Mais si la pauvreté se définit principalement en terme des revenus financiers nécessaires pour éviter la faim, comment peut-on réconcilier ces deux annonces ?
Selon le fameux critère du ‘tant de dollar par jour’ de la Banque Mondiale pour définir le seuil de pauvreté, fixé en 2008 à 1,25 dollar par jour en prix de 2005, 1,4 milliard de personnes vivent encore dans la pauvreté ; ce chiffre, qui était de 1,9 milliard en 1981 est donc en diminution.
Cependant, même si la Chine a largement contribué à cette diminution, il n’en reste pas moins que la planète comptait au moins 100 millions de pauvres supplémentaires, sans compter la Chine, en 2005 par rapport à 1981.
Dans l’Afrique sub-saharienne et dans certaines parties de l’Asie, la pauvreté et la faim demeurent toujours aussi élevés.
Les agences internationales estiment que plus de 100 millions de personnes sont tombées dans la pauvreté en conséquence de la hausse des prix de l’alimentation en 2007 et 2008 et la crise financière et économique aura contribué à appauvrir 200 millions de personnes supplémentaires en 2008-2009.
La relance de l’emploi freinée par ce déclin économique reste un défi majeur pour la réduction de la pauvreté dans les années à venir.
Les controverses autour du mode de mesure du seuil de pauvreté continuent de jeter un doute sur les progrès actuels.
La situation pourrait être bien pire que ne le suggère le calcul basé sur les moyens financiers si l’on doit considérer les critères adoptés par le Sommet social de 1995 qui élargit la définition de la pauvreté en y intégrant la privation, l’exclusion sociale et le manque de participation.
Les inégalités semblent être en augmentation au niveau international ces dernières années et dans la plupart des pays.
Plus de 80% de la population mondiale vit dans des pays où les écarts de revenus sont de plus en plus importants.
Seuls 5% des revenus mondiaux sont assurés par 40% des plus pauvres alors que 75% des revenus sont produits par 20% des plus riches.
Ces chiffres mitigés de la réduction de la pauvreté obligent à réfléchir à la question de l’efficacité des approches conventionnelles.
Des pays se sont vus conseillés d’abandonner leurs stratégies de développement national au profit de la mondialisation, de la libéralisation du marché et des privatisations.
Plutôt que de produire une croissance rapide durable et une stabilité économique, ces politiques ont rendu ces pays plus vulnérables au pouvoir des riches et aux caprices de la finance internationale et de l’instabilité mondiale, bien plus fréquente et sévère à cause de la dérégulation.
La plus importante leçon à tirer est la nécessité impérative d’une croissance rapide durable et des transformations économiques structurelles.
Les gouvernements doivent jouer leur rôle dans le développement en mettant en œuvre des politiques intégrées conçues pour soutenir la production intérieure et la relance de l’emploi et pour réduire les inégalités et promouvoir la justice sociale.
Une telle approche doit être complétée par des investissements industriels appropriés et des politiques en faveur de la technologie ainsi que des facilités financières incluantes pour permettre cette mise en œuvre.
Les capacités de production nouvelles et viables doivent être encouragées par des politiques de développement additionnelles.  
Par contre, l’intervention minime des gouvernements et la dépendance sur le marché ont entrainé une forte baisse des investissements dans les infrastructures, particulièrement dans le secteur agricole.
Cela a non seulement freiné la croissance à long terme mais a aussi entrainé une insécurité alimentaire.
Les partisans de politiques économiques libérales rappellent souvent la réussite des économies sud-asiatiques et de leur industrialisation rapide.
Mais aucune de ces économies n’avaient adopté le ‘tout libéral’.
Ces gouvernements ont plutôt joué un rôle de développement en soutenant l’industrialisation, une agriculture et des services à forte valeur ajoutée et ont amélioré leurs capacités technologiques et humaines.
Les transformations structurelles devraient promouvoir le plein emploi productif ainsi qu’un travail décent, tandis que les gouvernements devraient avoir suffisamment de marge de manœuvre politique et budgétaire pour leur permettre de jouer un rôle proactif et pour garantir une protection sociale universelle adaptée.
Depuis les années 80, la tendance vers une intervention plus réduite des gouvernements a entrainé un divorce entre les politiques sociales et les stratégies globales de développement.
Les stratégies nationales de développement économique ont cédé la place à des programmes de donateurs en faveur de la réduction de la pauvreté, tels que l’allocation des terres, le micro crédit et un marketing ‘bas de la pyramide’ à l’intention des pauvres.  
De telles tentatives n’ont pas permis de réduire la pauvreté de manière significative mais ont tout de même eu des incidences positives.
Le micro-crédit, par exemple, a permis à des millions de femmes de se prendre en main et ces programmes ainsi que leur mise en œuvre ont été très révélateurs
Par ailleurs, les programmes sociaux universels ont permis d’améliorer le bien-être humain bien mieux que certains programmes ciblés et sous conditions alors même que certains des programmes d’aide financière sous condition ont permis d’améliorer de façon significative certains des indicateurs du développement humain.
Mais la pauvreté reste malheureusement endémique avec plus d’un milliard de personnes souffrant de faim chaque jour.
Il est urgent d’agir, car l’on estime que la récente crise économique et financière, qui fait suite à la crise des prix de l’alimentaire, a freiné plus encore les progrès sur la réduction de la pauvreté.
Il est aussi à craindre que les changements climatiques ne soient une menace supplémentaire pour l’existence des pauvres.
Le Rapport sur le développement social dans le monde ( Report on the World Social Situation - RWSS 2010) des Nations Unies, intitulé Rethinking Poverty (Repenser la pauvreté, ndt) , insiste sur la nécessité de réexaminer le mode de mesure de la pauvreté et les efforts en faveur de la réduction de la pauvreté.
Pour les pauvres du monde, le ‘retour aux affaires, comme d’habitude’ n’a jamais été une option acceptable.
Et les tendances plébiscitées de ces trente dernières années non plus, d’ailleurs.
Il ne peut y avoir d’élimination de la pauvreté sans un développement économique durable et équitable que la dérégulation des marchés n’a pas été capable d’apporter.
Repenser la souveraineté
Depuis 350 ans, la souveraineté – concept selon lequel d’une part, les États sont les acteurs principaux sur la scène mondiale et d’autre part, les gouvernements sont essentiellement libres de faire ce qu’ils veulent sur leur propre territoire, mais ne peuvent agir sur le territoire des autres États – a fourni le principe d’organisation des relations internationales.
Le moment est venu de repenser totalement ce concept.
Les quelque 190 États du monde coexistent désormais avec un grand nombre d’acteurs puissants et non-souverains au moins partiellement (voire complètement) allant des entreprises aux organisations non-gouvernementales (ONG), des groupes terroristes aux cartels de la drogue, des institutions régionales et mondiales aux banques et aux fonds de capitaux privés.
L’État souverain subit leur influence (pour le meilleur et pour le pire) autant qu’il peut lui-même les influencer.
Le quasi-monopole du pouvoir dont jouissaient autrefois les États souverains est de plus en plus limité.
Il en résulte que nouveaux mécanismes sont désormais nécessaires pour une nouvelle gouvernance régionale et mondiale impliquant d’autres acteurs que les États.
Cela ne signifie pas qu’il faille attribuer des sièges à Microsoft, Amnesty International ou Goldman Sachs à l’assemblée générale des Nations-Unies. Cela veut dire, en revanche, qu’il est nécessaire d’inclure les représentants de telles organisations dans les discussions régionales et mondiales lorsqu’ils ont le pouvoir d’influer ou non sur la manière de répondre aux défis régionaux et mondiaux.
En outre, les États doivent se préparer à céder une part de leur souveraineté à des organes mondiaux s’ils veulent que le système global fonctionne.
Cela est déjà le cas en matière commerciale.
Les gouvernements acceptent les règles de l’Organisation Mondiale du Commerce, parce qu’ils bénéficient en échange d’un ordre commercial international, même si une décision particulière exige qu’ils changent l’une ou l’autre de leurs pratiques découlant de leur droit souverain.
Quelques gouvernements sont prêts à abandonner certains éléments de souveraineté pour contrer la menace du réchauffement climatique mondial.
Dans le cadre du Protocole de Kyoto, en vigueur jusqu’à 2012, les signataires sont tombés d’accord pour limiter les émissions spécifiques de CO2.
Un nouvel accord, impliquant un plus grand nombre de gouvernements tels que les États-Unis, la Chine et l’Inde, est maintenant nécessaire. Il faut effectivement que davantage d’États acceptent de limiter leurs émissions de gaz ou adoptent des normes communes et reconnaissent que la situation pourrait encore empirer si aucun pays ne le faisait.
Tout ceci laisse à penser qu’il est absolument nécessaire de redéfinir la souveraineté pour que les États puissent faire face à la mondialisation.
Par essence, la mondialisation implique un plus grand volume et une rapidité accrue de mouvements – au sein et au-delà des frontières – de personnes, d’idées, de gaz à effet de serre, de biens, de dollars, de drogues, de virus, de courriers électroniques, d’armes et de tant d’autres choses, remettant ainsi en cause l’un des principes fondamentaux de la souveraineté : la capacité de contrôler ce qui franchit les frontières dans les deux sens.
Les États souverains mesurent leur vulnérabilité non pas les uns envers les autres, mais envers des forces qu’ils ne maîtrisent pas.
Ainsi, la mondialisation implique de fait un affaiblissement réel et nécessaire de la souveraineté.
Les États feraient preuve de sagesse en affaiblissant le concept de souveraineté, à la fois pour se protéger eux-mêmes et parce qu’ils ne peuvent s’isoler de ce qui se passe partout ailleurs.
La souveraineté n’est plus un sanctuaire.
Nous avons pu le constater dans la réaction américaine et mondiale face au terrorisme.
Le gouvernement des talibans en Afghanistan, qui offrait un accès et un soutien à Al-Qaeda, a été renversé.
Parallèlement, la guerre préventive des Américains contre l’Irak, qui ignorait les Nations-Unies et était censé posséder des armes de destruction massive, a démontré que la souveraineté n’apporte plus une protection absolue.
Imaginez la réaction mondiale si l’on apprenait qu’un gouvernement envisage d’utiliser ou de transférer un engin nucléaire ou que cela a déjà été fait.
Beaucoup de personnes diraient, à juste titre, que la souveraineté ne protège plus cet État.
La nécessité peut également conduire à la réduction, voire à l’élimination de la souveraineté quand un gouvernement, par manque de possibilité ou par volonté politique consciente, est incapable de subvenir aux besoins essentiels de ses citoyens.
Ce n’est pas seulement une question de moralité, mais nous devons constater que l’échec d’un État tout comme un génocide peuvent induire des flux déséquilibrés de réfugiés et servir de terreau aux terroristes.
L’intervention de l’OTAN au Kosovo est un exemple. En effet, de nombreux gouvernements ont décidé de violer la souveraineté d’un autre gouvernement (la Serbie) pour arrêter l’épuration ethnique et le génocide.
En revanche, les meurtres de masse qui ont eu lieu il y a dix ans au Rwanda, et qu’on observe actuellement dans la région du Darfour au Soudan, démontrent la valeur suprême accordée à la souveraineté qui se révèle être un frein contre le massacre d’innocents.
Notre concept de souveraineté doit, par conséquent, être conditionnel, voire contractuel, plutôt qu’absolu.
Si un État ne respecte pas sa part du marché en soutenant le terrorisme, en transférant ou en utilisant des armes de destruction massive ou en perpétrant un génocide, il perd alors les bénéfices normaux de la souveraineté et se confronte lui-même aux attaques, aux déplacements ou à une occupation.
Le défi actuel de la diplomatie consiste à obtenir un soutien général favorable d’une part, à l’adoption de principes étatiques de bonne conduite et d’autre part, à l’adoption de procédures à mettre en œuvre lorsque ces principes sont enfreints.
Le but consiste donc à redéfinir la souveraineté dans le contexte de la mondialisation, afin de trouver un équilibre entre un monde formé de seuls États souverains et un système international, qu’il revête la forme d’un gouvernement mondial ou d’une anarchie.
Le principe fondamental de la souveraineté consistant à fixer les limites nécessaires à la violence entre États doit absolument être préservé.
Mais, le concept doit s’adapter à un monde dans lequel les principaux défis à relever résident soit dans l’interaction entre forces mondiales et États, soit dans le rapport de force entre gouvernements et citoyens et non plus dans un antagonisme entre États.
Il faut relancer le moteur franco-allemand
BERLIN – Le succès de la présidence française à la tête de l'UE qui débute le mois prochain dépend en grande partie du redémarrage de la coopération franco-allemande.
Dans une période qui paraît maintenant lointaine, les initiatives communes aux deux pays étaient la norme et les propositions franco-allemandes étaient généralement accueillies comme un compromis acceptable.
En 1992, le traité de Maastricht a sans doute été le dernier élément majeur de la créativité franco-allemande.
Mais depuis les deux pays se sont progressivement éloignés l'un de l'autre.
La France n'a guère fait preuve d'enthousiasme à l'égard du processus d'élargissement et la création de l'euro à tendu les relations franco-allemandes entre 1993 et 1999.
La décision française d'abolir le service militaire obligatoire en 1996 tout en poursuivant les essais nucléaires n'a pas contribué à améliorer les choses.
Les dernières années de présidence de Jacques Chirac ont été essentiellement marquées par des impasses, couronnées en 2005 par le Non français au projet de traité constitutionnel.
Certes, le moteur franco-allemand ne pourra pas fonctionner comme avant.
L'attitude arrogante des deux pays - par exemple leur critique de la fiscalité en Europe de l'Est, alors qu'eux-mêmes ne respectent pas les critères du pacte de stabilité et de croissance de l’Union européenne - scandalise les autres pays membres, en particulier les plus récents.
Il en a été de même avec leur prétention à être les seuls à comprendre &quot;l'Europe politique&quot; et par conséquent à en fixer seuls les termes, comme on l'a vu pour l'agriculture en octobre 2002.
Même dans ces conditions, l'UE reste dépendante du moteur franco-allemand.
La France et l'Allemagne ont peut-être perdu leur autorité, mais sans elles, l'UE ne va guère évoluer.
La question est donc de savoir comment susciter un nouveau sens du leadership autour de l'axe franco-allemand.
L'élection à la présidence française il y a un an de Nicolas Sarkozy aurait pu ouvrir une nouvelle ère de coopération.
Mais ses attaques contre l'indépendance de la Banque centrale européenne ont choqué en Allemagne, de même que sa visite à Moscou parce que l'Allemagne a eu l'impression d'être laissée de coté.
Enfin, les discussions de Sarkozy avec le Premier ministre britannique Gordon Brown lors de sa visite d'Etat de deux jours à Londres en mars ont montré la Grande-Bretagne allait sans doute utiliser l'expertise nucléaire française pour construire une nouvelle génération de centrales nucléaires - une autre source de discorde franco-allemande.
Alors que Sarkozy considère le nucléaire comme une source d'énergie &quot;renouvelable&quot; des plus prometteuses, l'Allemagne y est fermement opposée - une politique que la chancelière Angela Merkel a placé en première position sur son agenda lors de la présidence allemande de l'UE en 2007.
La visite londonienne de Sarkozy s'est aussi traduite par un engagement franco-anglais en faveur de la Politique européenne de sécurité et de défense (PESD) et a conduit la France à envoyer davantage de soldats en Afghanistan.
Mais l'Allemagne aussi doit s'engager en ce qui concerne la PESD et l'Afghanistan.
Si la présidence de Sarkozy peut être de quelque utilité pour les relations franco-allemandes, c'est en renforçant l'idée que l'UE a besoin d'un nouveau leadership qui reste basé sur ses pays fondateurs.
La coopération entre l'Angleterre et la France est une bonne chose, car elle rapproche une fois de plus le Royaume-Uni de l'Europe.
Les relations anglo-allemandes s'améliorent aussi.
Les progrès supplémentaires seront d'autant plus importants que davantage de pays partageront les responsabilités communes : l'Iran, le réchauffement climatique et la PESD sont quelques exemples d'un processus de décision partagé.
Mais les questions géostratégiques les plus importantes, telles que les relations de l'UE avec la Russie et ses liens avec l'OTAN nécessitent l'attention d'un groupe de pays élargi, notamment à ceux d'Europe de l'Est.
Il pourrait surtout s'agir de la Pologne qui a les capacités pour cela, même si l'Allemagne reste le pont entre l'Est et l'Ouest. 
Sarkozy a dit que la présidence française donnera la priorité à la lutte contre le réchauffement climatique, au réexamen de la politique migratoire de l'Europe et au relancement de la PESD, conformément à la décision française de réintégrer l'OTAN.
Enfin, le traité de Lisbonne va sans doute entrer en vigueur pendant la présidence française, avec la nomination de dirigeants des institutions européennes, notamment un président permanent, et les premiers pas vers la création d'un Service européen pour l’action extérieure (SEAE), une sorte de ministère des Affaires étrangères de l'UE.
C'est un programme ambitieux et la France aura besoin du soutien allemand pour qu'il réussisse.
Les disputes franco-allemandes, pour aussi féroces qu'elles paraissent, ne durent pas longtemps et peuvent même servir à souligner l'importance des relations entre les deux pays.
A moment donné, elles étaient tellement orageuses que la France avait annoncé l'ajournement des &quot;rencontres de Blaesheim&quot;, des rencontres périodiques entre les dirigeants allemands et français et qui portent sur les questions européennes.
Finalement elles ont quand même eu lieu grâce aux mécanismes institutionnels de communication franco-allemands.
La France et l'Allemagne, de même que les autres pays de l'UE, doivent avoir conscience que le traité de Lisbonne est la Constitution européenne conçue pour conduire l'Union dans le 21° siècle et que son succès nécessite un leadership plus large.
Durant sa présidence, la France doit faire la preuve que l'UE est davantage qu'un outil à son service et montrer toute l'importance qu'elle accorde à l'Europe et à son rôle dans le monde.
La principale tâche de Sarkozy sera de construire un nouveau leadership pour l'UE.
Ce n\u0027est pas la fin de la crise !
NEW-YORK – On peut interpréter les crises financières comme le fait Nassim Taleb en disant que ce sont des "cygnes noirs", des événements imprévus et imprévisibles qui changent le cours de l'Histoire.
Mais dans mon nouveau livre sur les crises financières, Crisis Economics, qui couvre non seulement la crise récente mais une douzaine d'autres tant dans les économies avancées que dans les marchés émergeants, je montre que les crises financières sont en fait prévisibles.
Ce qui se passe maintenant, la seconde phase de la crise financière mondiale, était tout aussi prévisible.
Les crises sont la conséquence inévitable de l'empilement de vulnérabilités et de risques macroéconomiques, financiers et politiques : des bulles des actifs, des prises de risques excessives et un recours excessif à l'effet de levier, le boom du crédit, une politique monétaire relâchée, un manque de contrôle effectif et de régulation du système financier, la cupidité et des investissements trop risqués des banques et des autres institutions financières.
L'Histoire montre qu'au bout d'un certain temps les crises financières se métamorphosent.
Celle que nous avons récemment subie a été initiée par une dette excessive et un recours excessif à l'effet de levier parmi les acteurs du secteur privé (les ménages, les banques, les institutions financières et les entreprises).
Cela a abouti à un nouvel endettement externe du secteur public, alors que les plans de relance budgétaire et la collectivisation des pertes privées (les plans de sauvetage) ont accru dangereusement les déficits budgétaires et le volume de la dette publique.
La relance budgétaire et les plans de sauvetage ont peut-être été nécessaires pour éviter que la Grande récession ne se transforme en une Grande Dépression II, mais quand à la dette privée on ajoute une dette publique, la note à payer est élevée.
Hausse des impôts et baisse des dépenses sont alors indispensables pour combattre déficits et dettes colossales. Passage obligé pour éviter une crise budgétaire, l'austérité freine la reprise économique à court terme.
Si l'on ne lutte pas contre le déficit budgétaire par la baisse des dépenses et l'augmentation des rentrées d'argent dans les caisses de l'Etat, il reste seulement deux options : l'inflation pour les pays qui font des emprunts dans leur propre devise et peuvent de ce fait monétiser leur déficit, et le défaut de payement pour les pays qui empruntent des devises étrangères ou ne peuvent imprimer la leur.
Les événements récents en Grèce, au Portugal, en Irlande, en Italie et en Espagne constituent la deuxième phase de la crise financière.
La collectivisation des pertes privées et le relâchement budgétaire destiné à stimuler les économies en chute libre ont abouti à un déficit budgétaire et à une dette publique d'un niveau inquiétant.
La crise financière n'est donc pas encore terminée, elle a simplement atteint une nouvelle phase, particulièrement dangereuse.
De manière concrète on peut définir une crise financière comme un événement qui contraint les dirigeants politiques à passer un long week-end à essayer désespérément d'annoncer un nouveau plan de sauvetage destiné à éviter la panique au niveau national et international avant la réouverture des marchés le lundi matin.
Lors des années passées, ces forçats du travail pendant le week-end ont concocté les plans qui ont sauvé des firmes privées telles que Bear Stearns, Fannie Mae et Freddie Mac, Lehman Brothers, AIG, des banques, etc.
Evidemment ces week-ends dramatiques se poursuivent. Les responsables politiques de la zone euro ont récemment passé un week-end à chercher frénétiquement à élaborer un plan de sauvetage qui s'appliquerait non seulement à la Grèce, mais à n'importe quel membre de la zone euro en difficulté.
La progression est claire : après le sauvetage des entreprises du secteur privé, vient celui des sauveteurs eux-mêmes, autrement dit les Etats.
Les plans de sauvetage se sont mis à proliférer et leur coût a explosé.
Durant la crise asiatique de 1997-1998, la Corée du Sud, un pays émergeant dotée d'un marché relativement important, a bénéficié d'un plan de sauvetage du FMI - 10 milliards de dollars.
Mais après le sauvetage de Bear Sterns (40 milliards de dollars), de Fannie Mae et de Freddie Mac (200 milliards) et de AIG (250 milliards) et le plan Tarp d'aide au secteur bancaire (700 milliards), nous avons maintenant la "mère" de tous les plans de sauvetage : 1000 milliards de dollars que l’UE et le FMI destinent aux membres de la zone euro en difficulté.
Dans le temps on considérait qu'un milliard de dollars représentait beaucoup d'argent, maintenant 1000 milliards semblent constituer la nouvelle norme, ou pour paraphraser le roman et le film Le diable s'habille en Prada, 1000 milliards remplacent les 10 milliards auxquels nous étions habitués.
Les Etats qui sont venus au secours du secteur privé doivent à leur tour être secourus. Mais que se passera-t-il quand l'Allemagne et d'autres prêteurs disciplinés – dont beaucoup sont maintenant des pays émergeants -  ne voudront plus financer ces plans de sauvetage ?
Qui sauvera les Etats qui ont secouru les banques privées et les institutions financières ? Le mécanisme de la dette globale ressemble de plus en plus au système de vente pyramidale, l'escroquerie de Ponzi.
On sait quelles sont les mesures à prendre pour éviter les désastres budgétaires, mais le principal obstacle à la consolidation et à la discipline budgétaire partout dans le monde est la faiblesse des gouvernements et leur manque de volonté politique pour imposer l'austérité.
L'impasse politique à Washington et au Congrès américain montre l'absence de volonté commune aux républicains et aux démocrates pour traiter le problème budgétaire américain.
Au Royaume-Uni, un Parlement sans majorité a abouti à un gouvernement de coalition qui aura des difficultés à appliquer la discipline budgétaire.
En l'Allemagne, après le sauvetage de la Grèce la chancelière Angela Merkel a subi une défaite électorale dans un Etat clé.
Au Japon, un gouvernement faible et inefficace nie la gravité du problème auquel il est confronté.
En Grèce même, éclatent des émeutes et des grèves. Dans les autres pays en difficulté (le Portugal, l'Irlande, l'Italie et l'Espagne), l'austérité sera politiquement et socialement douloureuse.
Aussi les contraintes politiques pourraient faire obstacle à la discipline budgétaire et aux réformes structurelles.
Nous allons sans doute vivre encore longtemps dans une économie de crise.
Pire encore, à l'image de médicaments toxiques, les mesures prises pour combattre la crise financière ont été en partie contre-productives.
Elles ont affaibli le malade et l'ont rendu dépendant de produits dangereux et moins résistant à de nouvelles souches d'un virus qui dans certains cas peut se révéler mortel.
Faire renaître un mariage de politiques
WASHINGTON, DC – Jusqu’il y a peu, la séparation de la supervision financière et la politique monétaire était en vogue dans beaucoup de pays.
Certains pays – comme le Royaume-Uni et l’Australie – sont allés jusqu’à confier la responsabilité de la stabilité financière à des agences spécialisées et priver leur banque centrale de toute compétence concernant la supervision financière.
Pourtant, la crise financière globale nous a contraint à réunir supervision macroéconomique et gestion macroéconomique.
Ce rapprochement est une conséquence de la reconnaissance de plus en plus importante du fait que les cycles des prix des actifs doivent être pris en compte, autant dans la gestion macroéconomique que dans la supervision financière.
Avant la crise, les cycles des prix des actifs étaient considérés par beaucoup comme largement inoffensifs ou, au moins, comme un canal de transmission de la politique monétaire relativement insignifiant.
Même lorsque l’apparition fréquente de bulles de prix d’actifs fut reconnue, l’opinion dominante estimait que toute tentative de détection et de dégonflement précoces serait vouée à l’échec – et potentiellement néfaste.
De fortes diminutions des taux d’intérêt après l’éclatement des bulles seraient une manière plus sûre de protéger l’économie.
Le plan de politique dominant ressemblait dans les grandes lignes à ceci : l’objectif prioritaire de ciblage d’inflation suivi par les autorités monétaires dans leurs décisions de taux d’intérêt devrait suffire à maintenir la stabilité des prix et la croissance économique proche de son niveau potentiel.
Quant à la supervision financière, la stabilité serait garantie par l’imposition de règles prudentielles saines aux institutions financières individuelles, en leur imposant de préserver des réserves de capital proportionnelles à leur exposition au risque.
Alors que les banques centrales devraient veiller à maintenir des niveaux de liquidité adéquats dans le système, la régulation financière dite « microprudentielle » devrait superviser de manière indépendante la solidité des banques et la protection des déposants.
La crise a fait voler en éclat la croyance selon laquelle des règles microprudentielles bien conçues se suffisent à elles-mêmes.
Il est aujourd’hui de plus en plus largement reconnu que des hausses de prix d’actifs importantes (par exemple, dans l’immobilier ou les actions existantes) sont bel et bien susceptibles d’être renforcées par la nature procyclique de l’évaluation du risque au cour de ces règles.
Ce que ceci veut dire est plus simple qu’il y paraît : l’augmentation de la valeur du collatéral a tendance a être considérée comme offrant des probabilités de remboursement plus élevées.
De plus, si les institutions financières suivent leurs propres évaluations du risque pour estimer les réserves de capital appropriées, les coûts associés à de telles provisions diminuent.
De meilleures perspectives de remboursement combinées à une diminution du coût du capital obligatoire encouragent l’acquisition de nouveaux actifs via vente d’actifs existant.
Si des bulles de prix d’actifs se développent, les bilans peuvent paraître en équilibre de manière individuelle, mais l’ensemble du réseau de structures actif-passif interreliées devient de plus en plus dépendant de collatéral surévalué, et donc vulnérable à une contagion financière.
L’effondrement d’un tel réseau – à travers paniques bancaires, ventes d’actifs à prix bradés, rationnement du crédit, et autres – devient alors un cauchemar, autant pour les superviseurs financiers que pour les autorités financières.
En outre, les risques systémiques qui sont potentiellement créés pendant les périodes de boom des prix d’actifs échappent au contrôle des règles macroprudentielles.
Dans les économies avancées au cour de la récente crise financière, les règles de strict ciblage d’inflation, qu’elles soient implicites ou explicites, ont amené les banques centrales à rester impassibles alors qu’une gigantesque pyramide de dette était construite sur base de collatéral surévalué.
A présent, les risques financiers sont jugés suffisamment importants pour la gestion macroéconomique que pour justifier des régulations allant au-delà de celles prévues par le superviseur microprudentiel.
Concernant la supervision financière, de plus en plus d’opinions favorables à des exigences de capital anticycliques se sont fait entendre depuis la crise, au moins en ce qui concerne les banques.
Des réserves de capital destinées à absorber les pertes liées aux ralentissements cycliques sont plus faciles à constituer durant les périodes de croissance.
De plus, élever le coût du capital légal en période de boom reviendrait à introduire un certain contrepoids face au biais procyclique intrinsèque aux systèmes financiers.
De telles exigences de capital anticyclique seront probablement ajoutées à la boîte à outil des règles et politiques macroprudentielles ; leur usage a augmenté en même temps que l’enthousiasme pour une supervision financière la plus légère possible a diminué.
Ces outils comprennent des plafonds sur les ratios d’endettement, en lien avec les caractéristiques des emprunteurs ; des limites directes sur les asymétries de taux d’intérêt ou de monnaies dans les bilans des institutions financières ; des limites sur l’interconnection de leur bilan ; et des exigences de réserves minimales pour certains instruments financiers spécifiques.
Cependant, au-delà des règles de capital, la politique monétaire et la supervision financière doivent coopérer très étroitement pour gérer la liquidité, en particulier via les mécanismes du crédit.
Etant donné la capacité démontrée des systèmes financiers modernes à créer (et détruire) de la liquidité de manière endogène – grâce à l’innovation financière et la mobilité globale, la stabilité financière et macroéconomique risque de devenir plus compliquée à réaliser si les instruments monétaires et macroprudentiels ne sont pas utilisés de manière cohérente.
L’harmonisation des politiques, plutôt que leur séparation, semble être la clef de fins de cycles heureuses.
La nécessaire renaissance des universités européennes
COPENHAGUE &#45;&#45; Un jour que j’étais chez moi en train d’écrire, et que la télévision diffusait un match de Wimbledon en fond sonore, la pensée m’est venue qu’en termes d’éducation, nous autres les Européens étions dans une situation analogue à celle de la Grande-Bretagne qui accueille le plus grand tournoi du monde mais ne le gagne jamais.
La première université du monde était l’académie de Platon, à Athènes. Des universités aussi anciennes que vénérables ponctuent l’Europe entière, de Coïmbre à Cambridge en passant par Copenhague, et l’université moderne, alliant recherche et éducation, a été lancée par Wilhelm von Humboldt à Berlin.
Pourtant, aujourd’hui, les universités des États-Unis sont bien meilleures que leurs homologues européennes.
Moins de 2 % du PIB de l’Union européenne est consacré à la recherche, comparé à 2,5 % aux États-Unis et à 3 % au Japon.
Les dépenses par étudiant dans l’éducation tertiaire représentent un peu plus de 9 000 $US en France, un peu moins de 11 000 $US en Allemagne, et presque 12 000 $US au Royaume-Uni.
Quelques pays de l’UE, comme le Danemark, font mieux, tout en restant bien loin derrière les États-Unis, qui dépensent plus de 25 000 $US par étudiant.
Mesurer la qualité des résultats a beau être un exercice délicat, The Times Higher Education Supplement tente de le faire chaque année.
Seules trois universités européennes : Oxford, Cambridge et l’Imperial College de Londres, ont réussi à se hisser parmi les dix premières places de la dernière liste ; toutes les autres sont américaines.
Seules 10 universités de toute l’UE ont jamais figuré parmi les 50 meilleures. La meilleure université d’Allemagne, Heidelberg, se classe à la 58e place.
De ce fait, environ 400 000 universitaires européens résident actuellement aux États-Unis, et presque 60 % des citoyens européens qui ont passé leur doctorat aux États-Unis entre 1998 et 2001 ont choisi d’y rester.
Il y a deux fois plus d’Européens étudiant aux États-Unis que d’Américains étudiant en Europe.
Le “fossé de l’éducation” européen ne s’arrête pas à l’Atlantique. La Chine et l’Inde ne se limitent pas à des usines-champignons et à de la main d’œuvre à bas prix et peu qualifiée.
Tout comme en Europe, la révolution industrielle en Chine et en Inde crée une nouvelle classe moyenne ambitieuse, désireuse et capable d’envoyer ses enfants à l’université.
Seulement, dans le monde actuel, les étudiants et les chercheurs choisissent une université comme les consommateurs font leurs courses : sur le marché international.
L’Europe a fait quelques modestes efforts pour rendre ses universités compétitives à nouveau.
En mars 2000, la rencontre des dirigeants de l’UE à Lisbonne s’est fixé le but de faire de l’Europe l’économie basée sur le savoir la plus compétitive et la plus dynamique du monde d’ici 2010, et deux ans plus tard ces mêmes pays se sont mis d’accord pour que l’investissement en R&amp;D atteigne 3 % du PIB d’ici 2010.
Des objectifs si ambitieux, aussi irréalistes soient-ils, peuvent provoquer une dynamique de discipline, et pousser certains pays de l’UE à augmenter leurs dépenses, alors même que l’UE a lancé un certain nombre de programmes prometteurs.
Le septième programme-cadre, d’une valeur de quelque 50 milliards d’euros, soit une augmentation de 40 % par rapport au sixième programme, est peut-être le moyen de financement le plus important par lequel l’UE soutient les activités de R&amp;D.
Mais l’UE et les gouvernements européens doivent faire davantage.
Les dépenses globales semblent encore dérisoires comparées au budget fédéral consacré à la recherche et au développement, qui se montera à 137 milliards de dollars pour l’année fiscale 2007.
Les dirigeants européens devront augmenter de façon substantielle le financement de la recherche quand le budget de l’UE sera révisé en 2008 et 2009.
Bien que le cœur du fardeau financier repose sur les États-membres, l’UE peut faire à son niveau une contribution importante.
En outre, même si la Commission européenne a clairement le devoir de d’empêcher la mauvaise gestion et la fraude, il se trouve que chaque demande de financement de l’UE demande des procédures extrêmement onéreuses.
L’élimination de la paperasserie, à laquelle la Commission s’est engagée, constituerait une véritable aubaine pour les chercheurs européens.
Enfin, l’Europe doit insister davantage sur la recherche fondamentale.
Certes, nos scientifiques doivent répondre aux problèmes de la société actuelle.
Mais si l’on néglige la recherche fondamentale, les tentatives d’innovations rapides par la recherche appliquée s’avèreront improductives.
La recherche fondamentale est l’organisme de base de la chaîne alimentaire de l’effort scientifique.
Le Conseil européen de la recherche, qui devra accorder des bourses de recherche sur la base de l’excellence jugée par des pairs, constituera par conséquent un important progrès, au financement duquel l’UE devra participer de manière plus conséquente.
Mais jeter de l’argent aux universités ne suffit pas.
Comme le commentaient Richard Lambert, ancien rédacteur en chef du Financial Times , et Nick Butler, dans un rapport intitulé The future of European universities: Renaissance or decay? publié par le Centre for European Reform de Londres, les gouvernements de l’UE sont coincés dans un cercle vicieux : “Les universités n’obtiendront pas plus d’argent sans se réformer, et elles ne peuvent entamer de réformes sans davantage d’argent.”
Le gouvernement danois a cherché à se libérer de ce cercle vicieux en introduisant des réformes avant de promettre une augmentation des budgets.
En 2003, les universités du Danemark ont été transformées en institutions autogérées, dirigées par des conseils d’administration dominés par des représentants extérieurs.
L’année dernière, le gouvernement a fait fusionner douze université en huit afin de réaliser de substantielles économies d’échelle, et le parlement danois a approuvé une augmentation de presque 50 % des dépenses gouvernementales dans le domaine de la recherche d’ici 2010.
Le cas danois souligne le rôle pivot de la réforme des modes de gouvernance si l’Europe veut atteindre les objectifs fixés à Lisbonne.
La fusion de l’Université de Copenhague avec l’Université vétérinaire et agricole royale et avec l’Université danoise des sciences pharmaceutiques en a fait la plus grande université de Scandinavie.
Nous aspirons aujourd’hui à devenir le plus important centre de recherches sur la santé et la vie d’Europe, grâce à un regroupement de 5 000 chercheurs, une excellente école de médecine, 11 centres hospitaliers universitaires et un environnement biotechnologique commercial florissant, qui comprend déjà des leaders du marché dans le domaine du diabète et des neurosciences.
Cela aurait sans doute été impossible avant que nous ne nous lancions dans des réformes de gouvernance.
Notre expérience actuelle nous enseigne que les dirigeants des universités ne doivent pas accueillir le nombre croissant d’étudiants en se contentant d’augmenter leurs activités de base.
Si féroce que soit la compétition mondiale, ils doivent se concentrer sur la sauvegarde de la qualité et sur la quête de l’excellence dans le domaine de la recherche et de l’éducation.
L\u0027UE doit soutenir la démocratie en Géorgie
Les troubles qui ont récemment touché la Géorgie ont porté un coup à sa réputation en tant que nouvelle démocratie. Ils constituent également un problème pour l’Union européenne.
Confronté à des manifestations en novembre, le président Mikheil Saakashvili a déclaré que le magnat Badri Patarkatsishvili conspirait pour renverser le gouvernement.
Il a donc fermé la chaîne de télévision privée Imedi (appartenant à Patarkatsishvili) proche de l'opposition et décrété l'état d'urgence pour une durée de neuf jours avant de fixer une élection présidentielle anticipée pour le 5 janvier.
Depuis l'arrivée au pouvoir de Saakashvili en janvier 2004, après la Révolution des roses de 2003, le gouvernement géorgien a déployé le drapeau de l'UE aussi souvent qu'il l'a pu.
Les Géorgiens partagent cet enthousiasme.
Selon un sondage de l' International Republican Institute réalisé en 2007, 81% de la population est favorable à l'adhésion à l'UE.
Mais quel que soit le résultat de l'élection, la récente crise est révélatrice du manque d'implication de l'UE en ce qui concerne la sécurité et la démocratie en Géorgie.
Bien que ce pays ait une position stratégique sur la mer Noire, frontalier de la Russie, de l'Azerbaijan et de la Turquie, et qu'il soit une voie de passage commerciale essentielle reliant l'UE, l'Iran, la Russie et l'Asie centrale, l'Europe traîne des pieds face aux problèmes politiques récurrents en Géorgie.
Du coté géorgien, on sait, au moins au niveau de l'élite politique, que l'adhésion à l'UE n'est au mieux qu'une perspective lointaine.
Cela affaiblit la politique de voisinage européen (ENP), une initiative développée en 2004 pour éviter l'apparition de nouvelles lignes de division entre l'UE élargie et ses voisins.  Un plan d'action ENP UE-Géorgie a été signé en novembre 2006, mais il est peu probable qu'il réponde aux attentes.
L'ENP ne vient qu'en seconde place derrière la coopération avec l'OTAN, la priorité pour la Géorgie, en partie parce qu'elle se sent menacée par Moscou et veut avant tout la sécurité.
Si la récente instauration de l'état d'urgence a été un sérieux revers, l'adhésion à l'OTAN, contrairement à l'accession à l'UE, est envisageable à relativement court terme, ce qui constitue une différence de taille.
Les préoccupations de sécurité de la Géorgie et de l'UE tendent à diverger au sujet des &quot;conflits gelés&quot; dans les régions sécessionnistes d'Abkhazie et d'Ossétie du Sud qui ont le soutien du Kremlin. Ce n'est pas par hasard que &quot;la promotion de la résolution pacifique des conflits&quot; ne vient qu'en 6° place dans les priorités du plan d'action ENP.
La Géorgie voudrait que l'Europe soit moins réticente à s'engager, mais le sens de l'engagement n'est pas le même pour l'une et l'autre.
Dans l'espoir d'un résultat éventuel seulement à long terme, pour rétablir la confiance, l'UE est favorable à des mesures qui ne prêtent pas à controverse.
Or le gouvernement géorgien considère les conflits de l'Abkhazie et de l'Ossétie du Sud comme la principale menace contre la sécurité du pays et un obstacle à son développement.
Il attend que l'UE s'engage davantage, par exemple en appuyant explicitement le groupe de travail Géorgiens-Ossètes qui inclut l'administration provisoire pro-autonomiste d'Ossétie du Sud de Dimitri Sanakoyev, mais qui est boycotté par le gouvernement séparatiste pro-russe de Tskhinvali.
Cherchant à éviter d'accroître les tensions avec la Russie, l'UE n'est pas allé jusque là.
Par contre, les perspectives sont meilleures quant à un rôle plus important de l'UE dans le développement démocratique du pays. &quot;Le renforcement de l'Etat de droit, la construction d'institutions étatiques, la protection des droits humains et des libertés fondamentales&quot; occupent la première place du plan d'action ENP.
Bien que l'indépendance de la justice et la protection des droits humains laissent manifestement à désirer, le gouvernement Saakashvili a amélioré les infrastructures publiques, il a aussi combattu la corruption, réduit la délinquance, amélioré le fonctionnement de l'administration et crée un environnement favorable aux investissements.
Néanmoins, les insuffisances de l'opposition constituent aussi un obstacle au développement démocratique.
L'opposition peut appeler à des manifestations, comme elle l'a fait en novembre, mais elle réussit moins lorsqu'il s'agit d'élaborer un programme et de réunir le soutien nécessaire.
Un système d'équilibre des pouvoirs faisant défaut – le seul moyen d'avoir des institutions démocratiques viables – seule la communauté internationale pourrait pallier à son absence. L'UE étant bien placée pour prendre l'initiative.
Si la répression exercée par le gouvernement Saakashvili a révélé la faiblesse structurelle de la démocratie en Géorgie, la suite a aussi montré que ses ambitions occidentales restent intactes, parce que le gouvernement sait qu'il ne peut se permettre de déroger longtemps aux règles démocratiques.
Le représentant spécial de l'UE pour le Caucase du Sud, le diplomate suédois Peter Semneby, a joué un rôle essentiel dans la reprise à temps des programmes de TV Imedi, de manière à ce que les médias puissent remplir leur fonction avant l'élection présidentielle. C'est peut-être la première fois que l'UE a véritablement agi en faveur d'une évolution politique positive en Géorgie.
C'est quelque chose qui ne figurait pas dans le Plan d'action, mais cela montre que si elle en a la volonté politique, l'UE peut tenir un rôle important pour renforcer la démocratie et favoriser la stabilité.
Ghia Nodia est directeur de l'Institut caucasien pour la paix, la démocratie et le développement.
La renaissance de la démocratie musulmane
DACCA – Bien que les préoccupations concernant l’islamisation de la vie politique dans le monde musulman aillent croissant, le Bangladesh, qui abrite la quatrième population musulmane mondiale par ordre d’importance (126 millions), a choisi d’aller dans une direction diamétralement opposée.
On entend surtout parler du Bangladesh lorsque les cyclones et les tsunamis ravagent ses côtes, mais son relatif manque d’envergure au plan international masque son importance stratégique.
Le fait que les politiciens laïcs du pays aient été en mesure de battre les islamistes lors des récentes élections législatives a, de fait, ressuscité la viabilité du concept de « démocratie musulmane » dans le monde.
L’écrasante victoire remportée récemment par la Ligue Awami (avec une participation massive) lors des premières élections organisées depuis sept ans au Bangladesh, après deux ans d’un gouvernement provisoire piloté par l’armée, a mis ce pays en première ligne de la confrontation entre les démocrates laïcs et les islamistes en Asie du Sud.
Ces élections ont fait honneur aux aspirations démocratiques du peuple bangladeshi – ce que j’affirme en qualité de président de la mission d’observation électorale de l’Union européenne au Bangladesh.
googletag.cmd.push(function () { googletag.display('Mpu'); });Les listes électorales étaient plus strictes que dans bien des pays occidentaux, avec une photo d’identité à côté du nom de chaque électeur.
La violence, caractéristique des précédentes élections au Bangladesh, était entièrement absente, grâce notamment à un déploiement important des forces de sécurité lors du scrutin et au fait que les forces armées aient volontairement décidé de ne plus intervenir dans la vie politique du pays.
En la personne du Premier ministre Cheikh Hasina Wajed, le Bangladesh s’est doté d’une dirigeante charismatique et sa nette victoire électorale augure bien de l’établissement du pouvoir laïc et fort dont a besoin ce pays.
Elle est revenue d’un exil imposé par l’armée pour faire face à un an de détention et de fausses accusations de meurtre.
L’énorme popularité de Mme Hasina en tant qu’ex-Premier ministre, et son statut d’une des deux seules filles encore en vie du fondateur du pays, Cheikh Mujibur Rahman, ont garanti qu’elle serait un candidat incontournable de ce scrutin.
Sa victoire décisive confirme sa croyance dans le fait que les Bangladeshis souhaitent un avenir laïc et stable pour leur pays – qui contrairement au Pakistan entretient des relations cordiales avec l’Inde, son voisin géant.
La véritable histoire de ces élections est toutefois la nette défaite des partis islamistes, qui ont cherché à détourner le Bangladesh de ses racines démocratiques et laïques et qui, en 1971, ont essayé d’imposer l’ourdou comme langue nationale et d’éradiquer la culture et la langue bengalies.
L’issue du scrutin a démontré que les 153 millions de Bangladeshis n’ont aucune envie d’islamiser les affaires politiques.
Il leur suffit de regarder vers l’ouest, vers l’Inde et le Pakistan, pour comprendre les dangers posés par le terrorisme islamique.
Mais si Mme Hasina veut pouvoir continuer à affaiblir l’islamisme, elle doit s’attaquer aux problèmes fondamentaux qui ont déstabilisé la société  du Bangladesh depuis des décennies.
Le principal d’entre eux est la pauvreté affligeant la grande majorité de la population.
Il est étonnant, dans une certaine mesure, que les partis islamistes n’aient pas rencontré plus de succès, compte tenu de leurs succès ailleurs dans la mobilisation des membres les plus vulnérables et marginalisés de la société.
Si la Ligue Awami échoue à éradiquer la pauvreté et les inégalités sociales endémiques, l’islamisme peut encore parvenir à rallier les plus démunis à sa cause.
Un membre du Jamaat-e-Islami m’a en effet confié durant mon séjour que son parti avait un programme sur 30 ans pour que la charia soit adoptée au Bangladesh.
L’exemple du Hamas et du Hezbollah constitue un rappel salutaire des défis qui attendent le nouveau gouvernement de Dacca.
Bien que ces groupes soient surtout connus pour leurs attaques contre Israël, il ne faut pas oublier qu’ils ont construit une base politique forte en organisant des services sociaux, comme des écoles et des hôpitaux pour les pauvres.
Le Hamas et le Hezbollah se sont développés parce que les autorités au pouvoir n’ont pas été capables, ou n’ont pas voulu, s’attaquer au problème de la pauvreté.
Dans le cas du Hamas, le transfert d’allégeance est essentiellement lié à la corruption à tous les niveaux de l’Autorité palestinienne sous Yasser Arafat, dont les acolytes ont empoché les milliards de dollars destinés à alléger la pauvreté et les souffrances de la Bande de Gaza.
Étant donné que la corruption endémique du Bangladesh est sans doute le principal obstacle à l’établissement de services essentiels pour les pauvres, il est indispensable que Mme Hasina adopte, dès sa prise de fonction, une position très ferme sur la question de la corruption.
Cette question comporte par ailleurs un potentiel d’intervention par l’armée, un aspect récurrent de l’histoire du pays et qui a systématiquement retardé le développement du pays.
Au-delà de la lutte contre la corruption, Mme Hasina doit aussi interdire toute donation étrangère aux partis politiques, en particulier « l’or wahhabite » offert par l’Arabie saoudite et les États du Golfe pour financer les partis islamistes.
Les défis qui attendent la Ligue Awami sont nombreux et variés, mais elle n’est pas sans ressources.
Le Bangladesh est en meilleure posture que la plupart des pays asiatiques pour surmonter la crise financière, parce que ses banques ne sont pas surexposées et que son industrie textile porte essentiellement sur le segment bas de gamme, qui pour l’instant, semble stable.
Mais surtout, le Bangladesh a une occasion en or de montrer au monde qu’un pays à majorité musulmane peut faire librement le choix de la démocratie libérale et faire en sorte qu’elle fonctionne en confinant la religion à la sphère privée.
Grâce à sa majorité parlementaire, le gouvernement doit se donner les moyens d’agir en rétablissant la constitution de 1972, qui définit le Bangladesh comme un État démocratique laïc.
Le Bangladesh est un pays riche en potentiel humain, mais ce potentiel ne pourra se concrétiser que si le nouveau gouvernement donne la priorité aux besoins des pauvres – un domaine qui est la chasse gardée des islamistes ailleurs dans le monde.
Ressusciter les « esprits animaux »
NEW HAVEN – Le principal problème économique actuel est celui d’une perte totale de confiance de tous les acteurs économiques.
Les banques commerciales et d’investissements, et les fonds spéculatifs peuvent tous imputer leurs problèmes à sa disparition, disparition qui à son tour compromet les projets de création d’entreprises ou d’investissements et plombe la consommation des ménages.
Nos « esprits animaux », pour reprendre un terme rendu célèbre par l’économiste John Maynard Keynes pour décrire une forme particulière de confiance ou  d’optimisme naïf, se sont affaiblis.
George Akerlof et moi-même avons dernièrement écrit un livre portant ce titre, mais lorsque Animal Spirits paraîtra cet hiver, il est probable que l’économie mondiale sera dans un pire état qu’elle ne l’est aujourd’hui.
Dans tous les pays, les gouvernements commencent à mettre en œuvre des mesures incitatives et des plans de renflouage, sans pour autant influer sur les perspectives économiques qui restent toujours aussi moroses.
Les dernières estimations du FMI prévoient que les économies avancées connaîtront une contraction de 0,3 pour cent de leur PIB en 2009 – la première baisse de ce type depuis la fin de la Seconde guerre mondiale.
Une partie du problème, dans la résolution d’une crise de confiance, est que la confiance est difficilement quantifiable en premier lieu.
L’indice de confiance des consommateurs aux Etats-Unis, noté par l’organisme The Conference Board , a atteint son point le plus bas depuis sa création en 1967.
Et selon une enquête réalisé par la société Nielsen dans 52 pays, l’indice de confiance des consommateurs est passé de 137 lors de la première enquête en 2005 à 84 aujourd’hui.
Mais ces études, qui compilent des réponses courtes à des questions simples, ne nous disent rien sur le point auquel les sondés croient à leurs opinions, sur la manière dont de nouvelles circonstances pourraient modifier le degré de confiance ou sur ce que feront vraiment les individus au moment de prendre des décisions importantes dans les mois ou années à venir.
Cette perte de confiance est directement liée au chaos des marchés financiers, qui a débuté en 2007 pour s’aggraver sérieusement en septembre dernier.
Le spectre de l’effondrement des institutions financières dans le monde, et les efforts désespérés de renflouage de ces institutions par les gouvernements, ont donné naissance à un sentiment de danger généralisé.
Les « esprits animaux » sont aussi influencés par ce que la mémoire collective a enregistré.
Tout le monde en sait assez sur la Grande Dépression pour comprendre qu’il existe des analogies avec la situation actuelle.
Certains savent que les taux d’intérêt à trois mois des bons du Trésor américains sont devenus légèrement négatifs en septembre 2008 – pour la première fois depuis 1941.
Les gens savent aussi que les marchés financiers n’ont pas été aussi volatiles depuis la Grande Dépression (avec l’unique exception d’octobre 1987).
De leur côté, les chefs d’État défendent des mesures de renflouage exceptionnelles en évoquant en termes à peine voilés le spectre de la Grande Dépression.
Les « esprits animaux » ne sont pas toujours terrassés par des événements économiques exceptionnels.
Mais il est vrai que les convulsions économiques ne se ressemblent pas nécessairement.
Le krach du 19 octobre 1987 était par exemple la plus importante baisse des indices boursiers jamais enregistrée en un seul jour.
L’indice Composite de Standard &amp; Poor a chuté de 20,5 pour cent, le FTSE 100 de 12,2 pour cent et le Nikkei 225 de 14,9 pour cent le lendemain.
La crise s’est propagée au reste du monde, sans pour autant le plonger dans une récession. Au contraire, les bourses se sont rétablies, et ont créé une bulle spéculative qui a atteint son apogée 13 ans plus tard, en 2000.
Dans une enquête que j’ai réalisée juste après le krach de 1987, j’ai découvert que la préoccupation la plus importante des investisseurs privés et institutionnels américains était que la bourse était surévaluée.
Après que le krach ait corrigé ce problème, il semble que la majorité ait jugé inutile de s’inquiéter. La seule analogie avec la Grande Dépression était l’ampleur même de la chute.
De plus, plusieurs analystes financiers ont estimé que le krach de 1987 était dû à des systèmes automatiques d'achats et de ventes d'actions, notamment du système d’immunisation de portefeuille, dont beaucoup pensaient qu’ils prendraient fin sous peu.
Les événements récents ne peuvent toutefois pas bénéficier d’une lecture aussi optimiste.
L’ampleur stupéfiante des récentes chutes des indices ne peut être ignorée comme une simple anomalie d’un seul jour causée par un problème technique boursier.
La semaine comprise entre le 3 et le 10 octobre a été la pire semaine que les bourses américaines aient connue depuis la Grande Dépression, tandis que la bourse japonaise se comportait plus mal que lors de la pire semaine de la crise financière asiatique il y a dix ans.
De la même manière, la bourse mexicaine a souffert autant que durant la pire semaine de la crise financière mexicaine de 1995, et enfin, la baisse de la bourse de Buenos Aires a correspondu à peu près à la pire baisse hebdomadaire de la crise financière de 1997-2002.
Une extrême volatilité des marchés, à la hausse et à la baisse, a persisté depuis lors.
Les mesures incitatives et les plans de renflouage ont été mis en œuvre en réaction à cette horrible semaine.
Le 10 octobre, les pays du G-7 ont annoncé un plan coordonné pour sauver l’économie mondiale et le week-end de la même semaine, les pays du G-20 ont approuvé le plan.
Mais en novembre, les bourses en sont à peu près au même point.
En Chine et en Inde, elles ont encore baissé.
L’érosion des « esprits animaux » se nourrit d’elle-même.
Une volatilité extrême des marchés ne fait qu’accentuer le sentiment chez les acteurs économiques et sociaux que la situation échappe vraiment à tout contrôle.
Un cercle vicieux s’installe ensuite : plus le marché est volatile, plus les acteurs économiques pensent devoir prêter attention au marché, et plus les échanges deviennent imprévisibles.
Le bon côté de la situation est peut-être que les « esprits animaux » peuvent faire et font parfois des changements impromptus de direction.
La confiance est un phénomène psychologique caractérisé par des sautes d’humeur aussi bien vers le haut que vers le bas.
Le facteur le plus prometteur d’un retour de la confiance des acteurs économiques serait celui d’une source d’inspiration publique.
Aux Etats-Unis, le président Barack Obama semble être suffisamment charismatique pour jouer ce rôle et le point tournant historique qu’est l’élection du premier président Africain Américain pourrait avoir un impact psychologique important aux Etats-Unis même et dans le reste du monde.
Quoique nous réserve l’avenir proche, les nombreux plans en discussion aujourd’hui pour faire face à cette crise mondiale doivent être évalués à l’aune de l’influence insaisissable et inexplicable qu’ils peuvent avoir sur la confiance.
Les « esprits animaux » que Keynes a évoqués il y a quelques générations sont encore avec nous aujourd’hui.
Ressusciter le Quartet
À la suite de la formation d’un gouvernement d’union nationale entre le Fatah et le Hamas, et du sommet de la Ligue arabe qui a remis le plan de paix de 2002 du roi Abdullah sur le devant de la scène, le groupe de médiateurs internationaux appelé le Quartet et composé de l’Union européenne, de la Russie, des Etats-Unis et des Nations unies, doit être ressuscité.
Le Quartet était pour ainsi dire en sommeil depuis 2000, étant donné que tout processus de paix nécessite des négociations entre les parties en conflit.
Au lieu de négociations, la région a surtout connu une succession de décisions unilatérales.
Certaines mesures, comme le retrait unilatéral d’Israël du Liban en 2000 et de la bande de Gaza en 2005, ou le cessez-le-feu d’un an du Hamas, peuvent être perçus comme des gestes constructifs.
Mais même si ces mesures ont un objectif positif, elles ont été prises sans consultation de la partie adverse et ont ainsi renforcé la perception qu’il n’y avait pas de partenaire.
À l’été 2006, la guerre au Liban et la réoccupation de la bande de Gaza par Israël ont démontré l’échec de l’unilatéralisme.
Aujourd’hui, il est évident que seul un processus politique qui tienne compte des intérêts nationaux légitimes des parties prenantes peut réduire le risque d’un nouvel embrasement du Proche-Orient.
Quatre étapes sont nécessaires pour relancer ce processus.
La première étape, la résurrection du Quartet, a déjà eu lieu.
Le Quartet reste la formule la plus appropriée, car elle combine les idées et l’entregent européens à la légitimité des Nations unies et au leadership américain, tout en obligeant la Russie à s’impliquer.
Par ailleurs, le nombre réduit de participants permet de prendre des décisions rapides si nécessaire.
Le Quartet devrait aussi élargir son mandat pour traiter non seulement du problème israélo-palestinien, mais également des conflits entre Israël et la Syrie et entre Israël et le Liban.
Ceci n’exclut pas des initiatives individuelles de la part de l’administration américaine sur la scène israélo-palestinienne.
Mais aujourd’hui, le refus des Etats-Unis de négocier directement avec la Syrie, ou d’encourager Israël à le faire, empêche un élargissement du mandat du Quartet.
Pourtant, la Syrie, qui peut saper toute tentative d’accord israélo-palestinien ou de stabilisation du Liban, ne peut pas être ignorée.
L’attitude actuelle de la Syrie est étroitement liée à ses chances de récupérer ses territoires occupés – le plateau du Golan – et elle est donc clairement intéressée par un nouveau processus de paix avec Israël pour atteindre cet objectif.
La deuxième étape devrait être le remplacement de la « feuille de route », périmée de longue date, par une « feuille d’objectif » qui définisse les intérêts légitimes fondamentaux des parties impliquées dans le conflit.
Ces intérêts ne s’excluent pas nécessairement l’un l’autre et peuvent être esquissés ainsi : la sécurité d’Israël, l’entité nationale palestinienne, la souveraineté du Liban et l’intégrité territoriale de la Syrie.
Le Quartet devrait consulter chacune des parties et spécifier davantage leurs intérêts propres. Que signifie exactement la sécurité d’Israël et comment la garantir ?
Comment une entité nationale palestinienne peut-elle être préservée ? Quelles garanties sont nécessaires pour protéger la souveraineté du Liban ?
Troisièmement, le dialogue doit être restauré.
Cette tâche est peut-être la plus ardue, et elle incombe principalement aux Européens.
Ici encore, la relation entre Israël et la Syrie est cruciale.
Le gouvernement de l’État hébreu doit être convaincu que le rétablissement des pourparlers de paix pourrait entraîner une attitude plus constructive de la Syrie envers le Liban et le conflit israélo-palestinien.
De son côté, le gouvernement syrien a réalisé qu’il devait faire part de sa volonté à renouer le dialogue en proposant des négociations inconditionnelles à Israël, en recevant les présidents irakien et palestinien pour des discussions à Damas et en soutenant les négociations entre les factions palestiniennes. Mais il doit encore faire parvenir des signaux convaincants et rassurants au Liban.
Au Liban même, les discussions sur l’avenir du pays sont toujours dans l’impasse.
Des acteurs extérieurs, comme l’Union européenne ou des pays de l’UE, pourraient offrir leur soutien et encourager les discussions sur les réformes politiques et constitutionnelles.
Ils devraient également dire clairement qu’aucun accord régional ne peut se faire aux dépens de la souveraineté du Liban.
En ce qui concerne les Palestiniens, une autre forme de dialogue est nécessaire.
Depuis les élections parlementaires de janvier 2006, la communauté internationale entretient des relations avec le président Mahmoud Abbas, tout en boycottant le gouvernement majoritairement issu du Hamas.
Mais cet ostracisme n’a fait qu’aggraver le chaos en Cisjordanie et dans la bande de Gaza et a contribué à la désintégration du gouvernement palestinien.
Si l’UE souhaite poursuivre ses efforts de construction d’une entité nationale palestinienne et contribuer à un accord de paix, elle doit trouver le moyen de dialoguer avec le gouvernement élu.
La formation d’un gouvernement palestinien d’union nationale permet à l’Union européenne et à ses partenaires de renouer avec les autorités palestiniennes sans perdre la face.
Basé sur l’accord signé entre le Fatah et le Hamas sous l’égide de l’Arabie saoudite, le gouvernement d’union nationale se conforme à la demande du Conseil de l’UE qu’un gouvernement palestinien légitime « adopte une plate-forme reflétant les principes du Quartet ».
Selon son programme, le gouvernement d’union respectera tous les accords signés par l’OLP, dont, implicitement, la reconnaissance Israël et l’engagement à renoncer aux actes de terrorisme et à les combattre.
Il sera peut-être nécessaire de boycotter des ministres palestiniens qui ne se conforment pas à ces engagements, mais la mise à l’écart de toute l’administration palestinienne doit cesser.
Une quatrième étape, dans l’avenir, serait l’organisation d’une conférence internationale durant laquelle toutes les parties concernées adopteraient la « feuille d’objectif » et entameraient des négociations bilatérales parallèles, une démarche qui encouragerait les protagonistes à faire en sorte que le processus se concrétise à la satisfaction de toutes les parties.
Étant donné que des initiatives prises par des États donnés pourraient saper les efforts de l’UE et du Quartet, il est essentiel que cette conférence soit organisée de façon méticuleuse et non à la hâte.
Naturellement, les Etats-Unis, le membre le plus important du Quartet, doivent participer activement au processus.
La présidence actuelle de l’UE a su convaincre l’administration américaine de l’utilité d’une résurrection du Quartet.
Il semble toutefois que la priorité de l’administration Bush dans la région soit clairement l’Irak, et non le conflit israélo-palestinien.
Dans ce contexte, les Européens et les autres membres du Quartet pourraient aider Bush à laisser un héritage plus flatteur sur la question du Moyen-Orient.
L’Union européenne ne doit pas toutefois laisser le manque de soutien des Etats-Unis ou d’Israël contrecarrer ses efforts pour élaborer une « feuille d’objectif » acceptable par toutes les parties régionales, et pour amener la Syrie à participer de manière constructive.
Faire renaître l’Occident
LONDRES – En 2008, à une époque de périls sur les marchés financiers, le monde s’était uni pour restructurer le système bancaire mondial.
En 2009, lorsque le commerce s’effondra et le chômage augmenta de façon spectaculaire, le monde se rassembla pour la première fois au sein du G-20 dans le but d’empêcher qu’une grande récession ne se transforme en une grande dépression.
Aujourd’hui, le monde est confronté à une décennie d’austérité et de faible croissance, et manque de solutions nationales aux problèmes du chômage de longue durée et des niveaux de vie affaiblis. En conséquence, au cours de la première moitié de l’année 2011, le monde devra se mettre d’accord sur une stratégie financière et économique pour la prospérité, qui devra être bien plus audacieuse que le Plan Marshall des années 1940.
Le temps presse en Occident, parce que à la fois l’Europe et l’Amérique doivent encore digérer le fait que toutes les crises individuelles des dernières années – depuis la crise des subprimes et l’effondrement de Lehman Brothers jusqu’à l’austérité grecque et la quasi banqueroute de l’Irlande – sont des symptômes d’un problème plus profond : un monde en pleine restructuration du pouvoir économique global et subissant des conséquences de grande ampleur, irréversibles et, de fait, sans précédent.
Bien sûr, on connaît la croissance de l’Asie. Bien sûr, on sait que la Chine exporte plus que les Etats-Unis et, bientôt, produira plus de produits manufacturés et investira davantage également.
Pourtant, nous n’avons pas encore consenti totalement au changement irrémédiable de l’histoire.
La dominance économique de l’Occident – 10% de la population mondiale produisant une majorité des exportations et investissements mondiaux – est révolue, et ne reviendra jamais plus.
Après deux siècles de monopolisation de l’activité économique mondiale par l’Europe et les Etats-Unis, les production de biens manufacturés, commerce et investissement de l’Occident sont aujourd’hui dépassés par le reste du monde.
Otto von Bismarck a jadis décrit les structures de l’histoire mondiale. Les transformations n’arrivent pas « à la vitesse régulière d’un train », a-t-il dit.
Une fois en mouvement elles s’opèrent « avec une force irrésistible ».
Si l’Occident ne parvient pas à comprendre que le véritable enjeu aujourd’hui est de répondre à la croissance du pouvoir économique de l’Asie en renouvelant le sien, il sera confronté à la perspective sinistre d’un déclin régulier, ponctué par de brefs moments de reprise – jusqu’à la prochaine crise financière.
Durant ce processus, des millions de personnes perdront leur emploi.
Pourquoi donc, malgré cette nouvelle réalité, suis-je convaincu que le 21ème siècle peut être un siècle durant lequel les Etats-Unis, réinventant le rêve américain adapté une nouvelle génération, continuent à attirer les plus grandes entreprises, et l’Europe peut héberger une économie à emploi élevé ?
La raison réside dans le fait que, heureusement pour nous tous, plus d’un milliard de nouveaux producteurs asiatiques deviendront bientôt, d’abord par dizaines de millions puis par centaines de millions, également des consommateurs appartenant à la classe moyenne.
Le développement d’une révolution du consommateur asiatique offre aux Etats-Unis le chemin d’une nouvelle grandeur.
Aujourd’hui, les dépenses de consommation chinoises représentent à peine 3% de l’activité économique mondiale, contrastant avec la part de l’Europe et des Etats-Unis à 36%.
Ces deux chiffres illustrent pourquoi l’économie mondiale est si déséquilibrée pour le moment.
D’ici à 2020 environ, l’Asie et les pays émergents apporteront à l’économie mondiale le double du pouvoir de consommation des Etats-Unis.
Des entreprises comme GE, Intel, Proctor &amp; Gamble et Dow Jones ont déjà annoncé que la majorité de leur croissance viendra de l’Asie.
Dès à présent, de nombreuses multinationales coréennes, indiennes et asiatiques ont un actionnariat majoritairement étranger (y compris américain).
Ce nouveau moteur de la croissance économique mondiale présente une opportunité pour l’Amérique d’exploiter sa remarquable énergie innovante et entrepreneuriale en vue de créer de nouveaux emplois à haute qualification pour les travailleurs américains.
La croissance de la consommation asiatique – et un rééquilibrage de l’économie mondiale – peuvent être la stratégie de sortie de notre crise économique.
Mais l’Occident n’en bénéficiera que s’il prend les bonnes décisions de long terme concernant les questions économiques les plus importantes – que faire à propos des déficits, des institutions financières, des guerres commerciales et de la coopération mondiale ?
Premièrement, une réduction des déficits doit avoir lieu de manière à encourager l’investissement dans la science, la technologie, l’innovation et l’éducation.
Des investissements publics aussi bien que privés seront nécessaires afin de générer une science et une éducation de la plus haute qualité au monde.
Deuxièmement, les nouveaux marchés ne peuvent être exploités si l’Occident succombe au protectionnisme.
Interdire les rachats transfrontaliers, restreindre le commerce, et se livrer à des guerres monétaires feraient plus de mal aux USA qu’à nul autre pays.
Au siècle dernier, le marché domestique américain était si grand et dominant que les USA n’avaient pas réellement besoin de se soucier de règles commerciales.
Mais, avec l’Asie prête à devenir le plus grand marché à la consommation de l’histoire, les exportateurs américains – les principaux bénéficiaires potentiels – auront besoin d’un commerce plus libre que jamais.
Les USA doivent devenir le défenseur d’un nouvel accord commercial mondial.
Cependant, des engagements à l’investissement public et au libre commerce sont des conditions nécessaires mais non suffisantes pour atteindre une prospérité durable.
Toutes les opportunités globales de la nouvelle décennie s’effaceront si les pays se retirent dans leur coquille nationale.
A une autre époque, Winston Churchill avait conseillé à un monde confronté aux pires défis la résolution contre l’indécision, l’inflexibilité contre la dérive, la solidité contre la fluidité et la toute puissance contre l’impotence.
Je pense que le monde actuel possède des leaders de la stature de Churchill.
S’ils travaillent ensemble, la dérive est évitable.
L’Amérique doit à présent amener le monde à accepter un Plan Marshall moderne qui coordonne le commerce et les politiques macroéconomiques dans le but de stimuler la croissance mondiale.
L’Amérique devrait collaborer avec le nouveau président du G-20, le président français Nicolas Sarkozy, afin de relancer le crédit privé grâce à la création de certitude quant aux standards et règles imposés aux banques de manière mondiale.
Les pays doivent aussi reconnaître que chaque plan national pluriannuel de réduction du déficit sera accompagné d’une accélération des dépenses de consommation à l’est et d’investissements ciblés dans l’éducation et l’innovation à l’ouest.
Un tel plan doit encourager la Chine et l’Asie à faire ce qui est dans leur intérêt et celui du monde : réduire la pauvreté et étendre sa classe moyenne.
En contrepartie, l’Occident doit accélérer les réformes structurelles destinées à augmenter la compétitivité, tout en s’assurant que la consolidation fiscale ne détruit pas la croissance.
Grâce à la collaboration, les économies du G-20 pourraient connaître non pas un changement marginal, mais une croissance supérieure à 5% d’ici 2014.
Au lieu d’un monde acculé dans l’impasse des monnaies et du commerce et se repliant derrière la protection illusoire du protectionnisme, on pourrait alors voir 3 trillions de dollars de croissance convertis en 25 à 30 millions de nouveaux emplois et 40 millions ou davantage de personnes libérées de la pauvreté.
Revolts of the Righteous
Dans certaines sphères intellectuelles, il est de bon ton de considérer l’athéisme comme le signe d’une éducation supérieure ou d’une civilisation fortement évoluée et éclairée.
Les derniers best‑sellers montrent que la foi religieuse est devenue un véritable signe d’arriération, la marque d’un primitivisme bloqué à l’ère de l’obscurantisme et dépassé de loin par la raison scientifique.
On nous dit que la religion est responsable de violence, d’oppression, de pauvreté et de nombreux autres fléaux.
Il n'est pas difficile de trouver des exemples pour étayer ses affirmations.
Mais la religion peut‑elle aussi faire le bien ? En effet, y a-t-il des cas où la foi religieuse vient au secours même de ceux qui ne l'ont pas ?
Puisque je n'ai jamais eu la chance ni la malchance d'adhérer à quelconque religion que ce soit, il serait hypocrite de ma part de défendre ceux pour qui c'est le cas.
Pourtant, en voyant à la télévision les moines birmans défier les forces de sécurité du régime le plus oppressif au monde, il me semble difficile de ne pas trouver quelques mérites à la croyance religieuse.
La Birmanie est un pays profondément religieux où durant une partie de leur vie, la plupart des hommes sont des moines bouddhistes.
Même le dictateur birman le plus cruel hésiterait avant de déchaîner la violence sur des hommes vêtus des robes safran et bordeaux témoins de leur foi.
Les moines birmans et les nonnes en robes roses ont vite été rejoints par les étudiants, les comédiens et d'autres partisans du retrait de la junte militaire.
Mais ce sont les moines et les nonnes qui ont fait le premier pas en osant protester à un moment où tous les autres avaient presque baissé les bras – et tout cela, en suivant l'autorité morale de leur foi bouddhiste.
Les idéalistes diront que le bouddhisme ne ressemble à aucune autre religion – en effet, il s’agit plus d'une philosophie que d'une foi.
Pourtant, dans différentes parties d'Asie, le bouddhisme est considéré comme tel depuis plusieurs siècles et, comme tout autre croyance, il est employé pour justifier des actes violents.
Il suffit de voir ce qui se passe au Sri Lanka : le bouddhisme sert de prétexte au chauvinisme ethnique de la guerre froide qui fait rage entre les Cingalais bouddhistes et les Tamouls hindous.
Tout comme les bouddhistes ont risqué leur vie en s'érigeant pour la démocratie en Birmanie, les chrétiens ont lutté dans d'autres pays.
Aux Philippines, le régime de Marcos était condamné au milieu des années 80, dès lors que l’Église catholique s'est retournée contre lui.
Des milliers de citoyens ordinaires ont bravé les chars quand bien même Marcos menaçait d’écraser « le pouvoir du peuple » par la force – et la présence des prêtres et des nonnes donnait à la rébellion son autorité morale.
En Corée du Sud, bon nombre de dissidents politiques se sont inspirés des croyances chrétiennes, de même qu’en Chine.
Personne ne peut nier l'autorité religieuse du Pape Jean‑Paul II, ni son rôle d’incitateur à la rébellion du peuple polonais contre la dictature communiste dans les années 80.
Les véritables croyants verront sans doute l’œuvre de Dieu dans ces événements marquants.
Cory Aquino, grande rivale de Ferdinand Marcos, s’est en fait vantée d’être en contact direct avec le Seigneur.
En tant que non-croyant, je suis forcé de prendre ce type de revendication avec scepticisme : le pouvoir moral de la foi religieuse n'a pas besoin d'explications surnaturelles.
Sa force repose sur la croyance elle-même – croyance dans un ordre moral qui défie les dictateurs, qu’ils soient laïcs ou même religieux.
Les personnes qui ont résisté activement aux nazis durant la Seconde Guerre mondiale étaient la plupart du temps des chrétiens dévoués.
Certains ont protégé des juifs – malgré leurs propres préjugés – simplement parce qu'il s’agissait pour eux d’un devoir religieux.
En outre, la foi ne trouve pas uniquement son origine dans un être surnaturel.
Les hommes et les femmes qui ont puisé leur force dans le communisme ont résisté aux nazis avec tout autant de ténacité.
En dépit de l’atrocité de la violence des fanatiques islamistes, il ne faut pas oublier qu’à l’heure actuelle, la mosquée sert également de base légitime de résistance aux dictatures les plus laïques du Proche‑Orient.
Dans un monde d'oppression politique et de corruption morale, les valeurs religieuses offrent une alternative à l'univers moral – qui n'est pas nécessairement plus démocratique, mais peut l’être.
Toutefois, les dogmes, les religions et la laïcité sont potentiellement dangereux car ils peuvent conduire à différentes formes d’oppression.
La révolte contre la domination soviétique en Afghanistan a été menée par des guerriers saints qui ont à leur tour imposé leur propre forme de dictature.
De plus, les dirigeants charismatiques peuvent poser problème même s'ils semblent bienveillants.
Aux Philippines, le statut de madone de Cory Aquino était source d'inspiration lors de la période grisante du « pouvoir du peuple », mais a peu fait pour consolider les institutions d’une démocratie laïque.
En Pologne, au lendemain de la victoire contre le communisme, le mouvement Solidarité a rapidement été divisé par des conflits entre les démocrates laïques et les démocrates croyants qui préféraient suivre les principes de l'Église.
La foi joue un rôle particulièrement important dans les situations où des libéraux laïcs perdent le pouvoir, comme pour l'occupation nazie, le pouvoir communiste ou la dictature militaire.
Les libéraux sont nécessaires lorsqu’il s’agit de trouver des compromis, mais moins utiles lorsqu'ils sont confrontés à la brutalité.
C'est alors qu'interviennent les visionnaires, les passionnés, les véritables croyants qui, poussés par leur foi, prennent des risques que la plupart d'entre nous considèrent comme téméraires.
D'une manière générale, si ces héros ne font pas de bons dirigeants, il est tout de même rassurant de savoir qu'ils interviendront si besoin est.
La lutte pour le pouvoir au Moyen-Orient
BERLIN – Les dernières illusions sur ce que l'on appelait encore récemment le "printemps arabe" se sont dissipées.
Le coup d'Etat de l'armée en Egypte rend clair comme l'eau de roche&#160;le triste choix auquel est confronté ce pays&#160;: ce n'est plus démocratie ou dictature, mais révolution islamiste ou contre-révolution militaire - autrement dit le choix entre deux dictatures.
C'est vrai non seulement pour l'Egypte, mais pour presque tout le Moyen-Orient.
Et comme les deux adversaires ont fait le choix de la lutte armée, il en résultera la guerre civile, malgré tout ce que les ministres bien intentionnés des Affaires étrangères de l'UE peuvent décider à Bruxelles.
Les islamistes ne peuvent l'emporter militairement, tandis que les généraux ne peuvent l'emporter politiquement. On peut donc s'attendre au retour à une dictature, à une violence significative et à une série de catastrophes humanitaires.
Les uns comme les autres veulent tout le pouvoir et le contrôle total du pays, alors qu'ils n'ont qu'une compréhension rudimentaire de la manière de moderniser l'économie et la société.
C'est pouquoi, quel que soit le vainqueur, ce sera à nouveau le règne de l'autoritarisme et la stagnation économique.
L'armée égyptienne l'emportera, au moins à moyen terme.
Mais avec le soutien des anciennes élites, de la classe moyenne urbaine et des minorités religieuses, les dirigeants militaires ont manifestement adopté la stratégie du tout ou rien.
Par ailleurs, du fait de l'aide financière de l'Arabie saoudite et des autres pays du Golfe, l'armée est imperméable aux pressions extérieures.
L'Egypte répète le scénario algérien.
En 1992, le Front islamique de salut (FIS) étant sur le point de remporter les élections législatives, les militaires algériens ont fait un coup et ont aussitôt annulé le deuxième tour des élections.
Prés de 200&#160;000 personnes ont perdu la vie lors des 8 ans de guerre civile qui ont suivi, marquée par une brutalité sans nom des deux cotés.
De facto, l'armée est toujours au pouvoir en Algérie.
Mais le rôle de l'islam politique n'étant pas encore clairement défini, aucun des problèmes fondamentaux du pays n'a été résolu et ses dirigeants n'ont pu exploiter les possibilités de développement (contrairement à l'Egypte, l'Algérie dispose d'importants gisements de pétrole et de gaz).
En Egypte, l'ancienne génération de Frères musulmans a connu la prison et la vie clandestine, mais il y a toutes les raisons de penser que la jeune génération réagira par la terreur et la violence.
L'Egypte, la Syrie, le Yémen, la Tunisie et peut-être prochainement d'autres pays de la région serviront de berceau à l'émergence d'un Al Qaïda rénové, plus militarisé, appelé à devenir un facteur important dans la cacophonie d'intérêts et d'idéologies du Moyen-Orient.
L'Occident en général et les USA en particulier ont peu d'influence et de moyens de pression dans la région.
Aussi, ils vont protester, menacer et déplorer les horreurs à venir&#160;; mais finalement ils vont suivre leur intérêt et non agir selon leurs principes.
Par exemple l'Egypte qui contrôle le canal de Suez et qui en paix "froide" avec Israël est stratégiquement trop importante pour être abandonnée.
La situation égyptienne à elle seule est inquiétante, mais elle ne constitue pas un cas unique.
Au Moyen-Orient l'ordre soutenu par les USA s'effondre, mais aucun autre ne le remplace.
Pour l'instant le chaos s'étend et menace de s'étendre bien au-delà des frontières de la région.
Après l'échec spectaculaire du président Georges W. Bush, du vice-président Dick Cheney et des&#160; néo-conservateurs qui croyaient que leur pays allait résoudre à lui tout seul les problèmes de la région, les USA ne peuvent et ne veulent plus être la force dernier recours pour rétablir l'ordre au Moyen-Orient.
Après être allés à la limite de leurs moyens en Afghanistan et en Irak et confrontés à une contraction économique sur le plan intérieur, ils se retirent, mais aucune autre puissance n'est prête à les remplacer.&#160;
Le retrait est l'une des manœuvres militaires les plus dangereuses, car il peut facilement se transformer en fuite panique et générer le chaos.
Avec le départ prochain des USA et de l'OTAN d'Afghanistan, le risque de troubles dans la région comprise entre l'Afrique du Nord et l'Hindou Kouch va croître considérablement sur son flanc est.
La crise prolongée du Moyen-Orient montre que les puissances de la région essayent de plus en plus de remplacer les USA pour imposer l'ordre.
Mais cela aussi alimente le chaos, car aucune n'est assez forte pour se substituer aux USA.
Par ailleurs, le clivage entre sunnites et chiites conduit à des politiques contradictoires.
Ainsi en Egypte, l'Arabie saoudite soutient l'armée contre les Frères musulmans, tandis qu'en Syrie elle soutient les salafistes contre l'armée qui de son coté est soutenue par les grands ennemis de l'Arabie saoudite, à savoir l'Iran majoritairement chiite et son bras armé au Liban, le Hezbollah.
Mais la lutte pour le pouvoir dans la région et ses antagonismes sectaires et idéologiques constituent également une occasion de coopération que l'on n'aurait jamais cru possible.
De ce point de vue, tout dialogue irano-américain sur la question nucléaire après l'élection de Hassan Rouhani à la présidence iranienne pourrait avoir des conséquences importantes.
En Egypte, la contre-révolution de l'armée va l'emporter, mais ce n'est pas pour autant la fin de la révolution islamiste, car ses causes sont toujours présentes.
Pour l'instant on ne voit aucun progrès sur ce front.
Et lorsque la révolution islamique renaîtra, elle sera probablement encore plus puissante et encore plus violente.
Une dynamique du même genre a animé l'Histoire européenne, notamment lors des révolutions et des contre-révolutions du 19° et du 20°&#160;siècle.
Ce n'est qu'il y a une vingtaine d'années que l'Europe est venue à bout de cette dynamique, mais elle semble resurgir, quasi inchangée, au Moyen-Orient.
La face cachée des révolutions
VIENNE – Que se passe-t-il une fois l’euphorie de la révolution retombée ? L’Europe de l’Est aujourd’hui, près de deux décennies après les révolutions de 1989, pourrait servir de rappel salutaire à la jeunesse arabe rebelle et triomphante qu’elle doit rester vigilante.
Depuis que j’ai quitté la Roumanie pour l’exil en 1986, mes retours au pays ont été à la fois rares et tendus.
Bien que l’emploi du temps de ma dernière visite ait été très chargé et ne m’a permis que peu de contact avec les citoyens ordinaires, j’ai quand même pu percevoir – d’après les journaux, les programmes de télévision et des conversations avec des amis – la profonde crise économique, politique et morale que traverse le pays.
La méfiance et la colère envers une classe politique corrompue et inefficace, couplées à un certain scepticisme concernant la démocratie – voire une nostalgie pour le communisme – sont des sentiments présents non seulement en Roumanie, mais également dans d’autres pays de l’Europe de l’Est.
D’après certains sondages, il semblerait que 70 pour cent des Roumains regrettent aujourd’hui la mort du camarade Nicolae Ceauşescu, dont l’exécution sommaire en 1989 avait suscité un enthousiasme unanime.
Il est bien sûr difficile de faire confiance à la source de ce chiffre étonnant, comme à tout ce qui a trait à la politique roumaine, mais la dégradation marquée et vulgaire du discours politique – aujourd’hui émaillé de remarques xénophobes à la fois ancienne et nouvelles – est par contre tout à fait évident.
J’en ai eu un aperçu en tant qu’invité d’une éminente émission culturelle de la télévision roumaine.
J’ai trouvé curieux que le débat ne mette pas l’accent sur mes livres, mais sur des questions telles que la « mafia culturelle juive » et l’antisémitisme « exagéré » de la Roumanie d’hier et d’aujourd’hui.
Mon interviewer était survolté, accaparant le dialogue avec des insinuations et des interventions personnelles.
J’imagine que l’idée était de me pousser à faire des commentaires irréfléchis, une méthode utilisée de nos jours par tous les animateurs de télévision en vogue.
Mais une nouvelle surprise m’attendait la semaine suivante, lorsque durant la même émission, l’animatrice est restée passive devant les commentaires de son invité, un journaliste militant devenu journaliste mercenaire, qui professait son admiration pour Corneliu Zelea Codreanu, le « capitaine » de la Garde de fer, l’organisation terroriste orthodoxe d’extrême-droite des années précédant la Seconde guerre mondiale.
Le journaliste tenait Codreanu pour un « héros romantique ».
Un groupe d’intellectuels roumains, dont je faisais partie, a protesté par une lettre ouverte contre cette tentative de réhabilitation d’un assassin et propagandiste de la haine et de la xénophobie.
La télévision roumaine répondit aussitôt qu’elle comprenait que les victimes de crimes antisémites aient pu être choquées par l’émission, mais que celle-ci n’encourageait pas ce genre de propagande, citant mon étrange interview de la semaine précédente comme preuve de sa bonne foi.
Le débat n’en est pas resté là.
Près après, le conseil national roumain de l’audiovisuel a condamné l’émission.
Et ensuite, certains intellectuels connus ont condamné la condamnation du conseil de l’audiovisuel en estimant qu’elle était une entrave à la liberté d’expression.
Personne ne s’est inquiété du risque d’émulation d’une audience déjà radicalisée.
En fait, les réactions du public à cette controverse ont essentiellement pris la forme de commentaires nationalistes et antisémites.
La Roumanie n’est bien sûr pas le seul pays à rejouer cette sinistre comédie.
Le renouveau de l’extrême-droite en Hongrie et l’émergence du « national-bolchevisme » en Russie, où l’Église orthodoxe vient de confirmer l’excommunication de Tolstoï, considéré comme un dissident proto-communiste, laissent à penser qu’une nostalgie atavique plus profonde et plus généralisée est à l’ouvre.
Je me suis souvenu de mon dernier cours au Bard College, précédant mon voyage en Roumanie.
Nous discutions de la Mort à Venise de Thomas Mann.
Commentant le moment où le grand écrivain Gustav von Aschenbach, troublé par une mystérieuse rencontre, succombe à l’épidémie de choléra asiatique, une brillante étudiante asiatique fit remarquer que Mann faisait découler cette maladie, qui traversa la Chine et l’Afghanistan, la Perse et l’Astrakhan, et « même Moscou », avant d’atteindre l’Europe par la « cité du lagon », de la « pestilence » du delta du Ganges.
Elle poursuivit son analyse en évoquant les migrations actuelles de pays pauvres vers les pays riches, la mondialisation du mal, les contradictions et conflits de la modernité et la violente réaction terroriste à cette évolution, et le contraste entre un Occident rationnel et pragmatique et un Orient plus idéaliste et superstitieux, enclin au fanatisme religieux et à l’extrémisme politique.
C’était un soulagement d’entendre les arguments bien construits de cette étudiante et de voir en elle l’espoir d’une nouvelle génération cosmopolite.
Mais son analyse était également un rappel incontournable des grands dangers de notre époque.
Cet espoir était bienvenu, parce que ce que j’avais pu constater en Europe de l’Est était aussi déprimant que ce que je vois aux Etats-Unis, mon pays d’adoption.
Pour quelqu’un qui a vécu sous deux régimes totalitaires, envisager le déclin de l’Amérique est presque insupportable.
Bien que nous autres, réfugiés, immigrés, exilés et parias ne nous vantons pas sans cesse d’être les meilleurs, comme le font beaucoup d’Américains, nous pensons tout de même que les Etats-Unis restent un ferme garant de la liberté et de la démocratie, et considérons leur incohérence comme un aspect de la liberté qu’ils incarnent.
Pour des raisons très différentes, les Etats-Unis, et le reste du monde, semblent condamnés à une simplification de la pensée, de l’action et des sentiments au profit d’une efficacité immédiate et quotidienne.
Assurément, l’art et la culture offrent un répit aux simplifications excessives de notre époque – un répit plus nécessaire que jamais si nous voulons évaluer notre destin passé et à venir.
Mais nous devons également faire preuve de modestie à propos de nous-mêmes et de nos sociétés.
Il y a quelques années de ça, j’ai proposé que chaque pays ajoute un monument à la honte nationale aux côtés des monuments aux morts.
La culpabilité joue après tout une part aussi importante que le courage dans toute entreprise humaine.
Se souvenir et réfléchir à la manière dont nous avons fait du tort à d’autres peuples et nations pourrait être tout aussi salutaire pour les citoyens d’un pays que la commémoration de ses grandes actions.
Des monuments à la honte ne résoudraient pas les problèmes insolubles du destin de l’humanité sur cette Terre, mais ils pourraient contribuer à ralentir la progression de son côté obscur – en Europe de l’Est, dans le monde arabe et partout ailleurs.
Pays émergents et entreprises émergentes
SAN FRANCISCO – Les turbulences des Bourses des pays émergents ont suscité une abondance de notices nécrologiques annonçant la fin de leur croissance miracle des dernières décennies. Mais prendre des difficultés à court terme pour un déclin final serait une grossière erreur.
La vague d'industrialisation et d'urbanisation qui dope les revenus de millions de personnes dans les pays émergents n'est pas terminée.
Les pessimistes ignorent l'existence des nouveaux moteurs d'une croissance prolongée de ces pays : leurs entreprises qui sont de plus en plus puissantes et dynamiques.
Aujourd'hui les pays émergents sont bien autre chose qu'un patchwork de marchés de biens de consommation et de main d'oeuvre abondante (et de plus en plus qualifiée).
On y trouve des milliers de nouvelles entreprises, dont beaucoup sont en train de devenir des leaders importants au niveau mondial.
Il y a 20 ans, qui aurait imaginé que le groupe Tata de Bombay deviendrait le premier employeur industriel privé au Royaume-Uni, que les sociétés mexicaines Cemex et Bimbo deviendraient les leaders du marché américain (la première dans le secteur de la production de ciment et la seconde dans la fabrication de pain) ou qu'en informatique la compagnie chinoise Lenovo ferait concurrence à Hewlett-Packard à la tête des ventes de PC à l'échelle de la planète ?
Nous n'en sommes qu'au début de la transformation du monde des affaires au niveau mondial, une transformation qui devrait stimuler la croissance dans les pays émergents au cours des prochaines années.
Selon la MGI CompanyScope (une nouvelle base de données de toutes les entreprises qui génèrent des revenus supérieurs à un milliard de dollars), il existe quelques 8000 grandes entreprises dans le monde. Le trois quart d'entre elles sont encore basées dans les pays développés.
Mais en 2025 7000 autres les auront sans doute rejointes, dont 70% seront dans les pays émergents. Au niveau mondial, la part du revenu consolidé généré par ces géants des pays émergents devrait passer de 24% aujourd'hui à 46% en 2025.
La liste des 500 plus grandes entreprises du monde établie par le magazine Fortune en est une illustration.
De 1980 à 2000, le nombre d'entreprises des pays émergents qui y figuraient était sensiblement constant, il représentait 5% des noms de la liste. En 2013 cette part a bondi à 26% et devrait et elle être comprise entre 39% et 50%  en 2025, selon que l'on fasse des hypothèses plus ou moins optimistes quant à la croissance des pays émergents.
Mais jusqu'à présent la transformation de la géographie du monde des affaires est à la traîne par rapport au basculement du centre de gravité de l'économie mondiale vers les pays émergents (en terme de part dans le PIB mondial).
D'ici à 2025, le PIB des pays émergents pourrait être multiplié par 2,5 - tandis que le nombre de grandes entreprises basées dans ces pays devrait au moins tripler. Nous ignorons sans doute tout des entreprises qui seront les plus renommées en 2025 - et certaines seront probablement installées dans des villes que la plupart d'entre nous serait incapable de situer sur une carte.
Nous avons combiné les données de MGI CompanyScope avec celles de Cityscope, notre base de données des villes du monde, pour obtenir une image détaillée de la localisation des sièges sociaux des grandes entreprises et de leurs filiales à l'étranger. On y observe une concentration extraordinaire.
Un tiers des sièges des grandes entreprises est localisé dans seulement 20 villes - dont 5 seulement dans les pays émergents - et ces entreprises représentent prés de la moitié des revenus générés par l'ensemble. 
Mais cela aussi change rapidement : d'ici 2025 le nombre de sièges sociaux de grandes entreprises devrait être multiplié par 3 à Sao Paulo et par 2,5 à Pékin et à Istanbul.
Nous évaluons à 280 le nombre de villes qui durant cette période accueilleront pour la première fois une grande entreprise. On compte parmi ces villes Campianas au Brésil, Daqing en Chine et Izmir en Turquie.
Plus de 150 d'entre elles seront probablement en Chine. Dans le secteur des télécom par exemple, Bandung en Indonésie et Hanoi au Vietnam hébergent déjà les sièges de grandes entreprises - bien que le PIB de ces pays soit relativement faible (respectivement 6 milliards et 12 milliards de dollars).
Les marchés intérieurs en croissance rapide servent de tremplin aux entreprises de dimension internationale des pays émergents, notamment parce qu'elles ont appris à être compétitives sur un large éventail de revenus. Par ailleurs elles savent travailler efficacement malgré des infrastructures inadéquates.
L'étude de McKinsey montre que ces entreprises se développent plus de deux fois plus vite que leurs homologues des pays développés.
Le flux des investissements directs étrangers en provenance des pays émergents traduit l'influence croissante de leurs grandes entreprises sur la scène internationale. En 2001, seuls 5% de ces flux provenaient de pays hors l'OCDE, en 2011 cette part a grimpé à 21%.
La part de la Chine a augmenté de prés de 50% par an entre 2004 et 2010, tandis que le Brésil, Singapour et Hong Kong étaient les principaux investisseurs en Europe.
Ceux qui ont annoncé la fin du boom des pays émergents devraient prendre très au sérieux ces tendances.
Les nouvelles multinationales qui apparaissent dans les pays émergents diversifient leurs revenus dans le monde entier. Si la croissance de leur marché intérieur ralentit, elles se diversifieront encore plus agressivement.
Elles ont pour plate-forme l'économie mondiale.
Un splendide isolement ?
LONDRES – Selon certains, la participation de la Grande-Bretagne à l’Union européenne a enchaîné son économie à un mort-vivant.
Le Royaume-Uni se serait ainsi empêtré dans des montagnes de tracasseries administratives pour avoir le privilège de rejoindre un bloc d’économies moribondes sans grandes perspectives de croissance. En conséquence, les exportateurs britanniques auraient été empêchés de profiter des marchés en forte croissance du Commonwealth et des pays en voie de développement.
Voilà, en gros, le point de vue des eurosceptiques britanniques ; une opinion qui distille un parfum de vérité ces dernières années en conséquence de la crise au ralenti que l’Europe vient de vivre. Les faits cependant racontent une autre histoire.
Une nouvelle étude du Centre for European Reform (CER) pose la question : Quelle est la valeur réelle pour le Royaume-Uni de faire partie du marché commun ? La réponse habituelle à cette question est qu’une intégration étroite avec le continent européen permet d’accéder à un marché de plus de 500 millions d’habitants et injecte aussi des doses salutaires de concurrence et d’investissements dans l’économie britannique, contribuant ainsi à la hausse de sa productivité.
Le CER a poussé cette analyse un peu plus loin, en mesurant le commerce britannique avec les pays à l’intérieur et à l’extérieur de l’Union européenne tout en modulant les résultats en fonction de la taille économique et d’autres facteurs qui influencent les échanges commerciaux, telle que la distance des marchés extérieurs. Sur la base de ces calculs, il est possible de déterminer si le commerce britannique avec d’autres pays membres de l’Union européenne est inférieur ou supérieur à ce qu’il devrait être, en fonction de la taille et de la situation géographique de leurs économies.
Le modèle montre que la participation à l’Union européenne a donné une impulsion aux échanges de marchandises entre l’Angleterre et les autres pays de l’UE de plus que 50 %, comptant pour environ 130 milliards £ (219 milliards $) des recettes totales de 364 milliards £ en 2013. En comparaison, l’année dernière, la valeur du commerce bilatéral entre la Grande-Bretagne et la Chine était de 43 milliards £.
Qu’est-ce qui explique l’envergure de ce « multiplicateur UE » ? La réponse tourne autour du fait que l’unification des marchés a donné beaucoup plus qu’une zone de libre-échange, car les échanges commerciaux se font sans tarif douanier depuis des décennies.
L’importance des retombées provient plutôt de l’abaissement des barrières non tarifaires imposées habituellement par les différents régimes réglementaires nationaux. Les véhicules automobiles fabriqués en Angleterre peuvent maintenant être vendus partout en Europe sans avoir à se conformer aux différentes normes de sécurité et d’émission de 28 états membres de l’UE.
En outre, la participation au Royaume-Uni à l’Union européenne a permis d’attirer des investissements substantiels de partout en Europe. En 1997, d’autres états membres de l’Union européenne comptaient pour 30 % des investissements directs étrangers au pays.
En 2012, la part de l’Union européenne est passée à 50 %. La Grande-Bretagne est également le pays de prédilection pour les investisseurs de partout dans le monde qui recherchent une base attrayante au milieu d’un marché unique encore en croissance.
Des économies européennes dans l’ensemble ont stagné uniquement par rapport au monde en développement. Mais le commerce entre les états membres de l’Union européenne a connu une croissance vive au cours de la dernière décennie.
L’étude du CER n’a pas trouvé de données probantes confirmant que la participation à l’Union européenne ait empêché la Grande-Bretagne d’avoir des échanges commerciaux florissants avec le reste du monde. L’étude fait également valoir que la croissance explosive des exportations de l’Allemagne vers la Chine est une preuve parmi d’autres qu’il est possible de prospérer au sein d’un marché unifié tout en ayant du succès sur les autres marchés extérieurs.
Les eurosceptiques affirment que si la Grande-Bretagne quittait l’Union européenne, elle pourrait dicter ses conditions pour la négociation des accords de commerce avec d’autres membres en vertu du fait qu’elle affiche un déficit commercial avec eux. Les exportations de ces pays vers le Royaume-Uni sont supérieures à la valeur des produits qu’ils importent d’Angleterre, donc leur économie est plus dépendante du commerce avec l’économie britannique.
Or, cet argument aussi est plutôt faible.
L’Union européenne achète la moitié des exportations de la Grande-Bretagne, tandis que le Royaume-Uni n’occupe qu’un peu plus qu’un dixième des exportations provenant du reste de l’Union européenne, ce qui ne peut certainement pas se qualifier de position de force dans des négociations.
Qui plus est, deux états membres seulement, l’Allemagne et les Pays-Bas comptent pour la moitié du surplus commercial de l’Union européenne envers la Grande-Bretagne.
Tout nouvel accord susciterait l’appui des autres pays de l’Union européenne, certains d’entre eux achetant plus de l’Angleterre que leurs propres exportations.
Voilà pour l’analyse technique. Si vous voulez savoir ce que cela signifie en pratique, il suffit de consulter les derniers états financiers de Diageo, le plus grand producteur mondial de whisky.
Cette société y confirme qu’il est très avantageux de pouvoir faire circuler les biens librement à l’intérieur d’un marché unique, car il n’est plus nécessaire de remplir les documents d’expédition et de douane à l’intérieur de l’Union, ce qui réduit d’emblée les frais et crée des économies d’échelle.
Le fait que le Royaume-Uni soit membre de l’Union européenne permet à Diageo d’influer sur le cadre réglementaire pour pouvoir entrer en lice dans des conditions équitables dans toute l’Europe. Et, à mesure que la portée commerciale de Diageo s’étend au-delà de l’Europe et de l’Amérique du Nord, la capacité de l’Union européenne de promouvoir le libre-échange et les normes internationales deviendra « encore plus importante, surtout sur les marchés émergents dans lesquels notre société et d’autres sociétés de biens de consommation sont susceptibles de rencontrer des problèmes importants d’accès aux marchés ».
Évidemment, il y a de nombreux aspects de l’Union européenne qui méritent une réforme et la participation de l’Angleterre ne peut être mesurée exclusivement en valeurs monétaires au centime près. Malgré tout, l’étude du CER amène de solides arguments pour le point de vue que sur le plan économique, le Royaume-Uni aurait plus à perdre qu’à gagner en choisissant d’autres destinations.
Le déclin de la promotion sociale
NEW YORK – Les préoccupations relatives aux inégalités économiques sont omniprésentes.
La question n’est pas tant celle de l’inégalité entre les pays, qui a en fait diminué ces dernières décennies, en grande partie grâce à des taux de croissance plus forts et une durée de vie plus longue dans plusieurs pays émergents (en particulier la Chine et l’Inde).
Aujourd’hui, l’accent est mis davantage sur les inégalités – parfois appelées la disparité des revenus – au sein de chaque pays.
La raison en est que le problème de l’inégalité est bien réel et qu’il s’aggrave par endroit. Ces dernières décennies ont vu une concentration des richesses et des revenus dans le haut de l’échelle sociale – le fameux 1 pour cent – tandis que les revenus réels et les niveaux de vie de la classe moyenne et des pauvres de plusieurs pays développés ont stagné ou décliné.
Cette situation prévalait déjà avant le début de la crise financière mondiale en 2008 et ses répercussions (dont des taux de chômage élevés et durables) n’ont fait que l’aggraver. Et malgré quelques exceptions notables en Europe du Nord et en Amérique latine, l’augmentation des inégalités a frappé tant le monde développé que les pays en développement.
Des personnalités de premier plan attirent l’attention sur ce problème comme jamais auparavant.
Le pape François  exhorte le monde à « refuser une économie de l’exclusion et de l’inégalité » parce que « cette économie est meurtrière ». Le président américain Barack Obama a prononcé un discours sur une économie américaine devenue « profondément inégalitaire ».
Le maire récemment élu de New York, Bill de Blasio, a placé cette question au cœur de sa campagne électorale, évoquant « une ville à deux vitesses » et une « crise de l’inégalité ».
Leurs préoccupations sont compréhensibles, mais le risque existe de voir le problème n’être considéré que sous l’angle de l’inégalité. Ce qui est important n’est pas l’inégalité en soi – pour paraphraser l’évangile selon Saint Matthieu, les riches seront toujours parmi nous – mais de savoir si les citoyens ont encore une réelle possibilité de s’enrichir ou du moins de vivre mieux.
Le cœur du problème n’est donc pas l’inégalité, mais l’absence de promotion sociale.
Faire de l’inégalité le problème peut conduite à toutes sortes de « remèdes » contreproductifs qui ne ferait qu’aggraver la situation.
La tentation la plus évidente est de tenter de réduire les inégalités en imposant les riches.
Le défaut de la politique de redistribution est qu’elle ne crée pas de richesses, elle ne fait que les déplacer. Rendre les riches plus pauvres ne rendra pas les pauvres plus riches.
Il existe bien sûr des exceptions à ce principe, notamment dans les cas de corruption extrême et de capitalisme de connivence qui permettent à quelques individus de capter les ressources de l’État. Plusieurs pays riches en ressources énergétiques entrent dans cette catégorie, raison pour laquelle de nombreux spécialistes parlent de « malédiction » au sujet des ressources minérales et énergétiques.
Mais heureusement, ces cas sont des exceptions. En général, une politique avisée ne consiste pas à tirer les riches vers le bas, mais à élever les pauvres et la classe moyenne.
Réduire (ou mieux encore, éliminer) les discriminations basées sur la race, la religion, le genre et l’orientation sexuelle est une façon de procéder. Une autre est de garantir les droits de propriété de façon à ce que les individus puissent hypothéquer leur maison et ainsi démarrer une entreprise.
L’éducation est tout aussi essentielle.
Cela ne veut dire pour autant qu’il faille dépenser plus pour l’éducation ; ici (comme ailleurs), la manière dont l’argent est utilisé est plus importante que les montants dépensés. La variable qui influe le plus fortement sur les résultats des étudiants est la qualité de l’enseignement.
Les coûts induits par la formation complémentaire des enseignants et pour attirer des personnes douées vers l’enseignement peuvent être compensés par le renvoi des enseignants qui ne sont pas à la hauteur. Même s’il fallait dépenser plus en finale, cela en vaut la peine si le résultat se traduit par des citoyens mieux éduqués et plus productifs.
Réformer les programmes est tout aussi important.
Les collèges et les collèges communautaires aux Etats-Unis – qui offrent un premier cycle de deux ans – doivent préparer les étudiants aux emplois existants ou futurs. Une étroite coopération entre les employeurs et les écoles doit être encouragée, comme c’est le cas en Allemagne par exemple.
Et l’éducation doit être accessible, de manière efficace et peu coûteuse, tout au long d’une carrière professionnelle, pas seulement à son début.
Il faut se garder des idées souvent présentées comme étant des solutions, comme par exemple une forte augmentation des employés rémunérés à l’heure, qui peuvent décourager l’embauche par les entreprises.
Il est préférable de n’augmenter que légèrement les salaires de façon à ce que chacun puisse trouver un emploi et d’examiner d’autres options pour subventionner l’éducation et les soins de santé de ceux qui en besoin d’une telle aide.
L’inégalité est bien réelle. Mais elle ne peut être corrigée que par des politiques et des programmes qui encouragent la croissance et de véritables occasions d’en profiter.
Les enjeux sont importants, puisque la croissance économique et la cohésion sociale dépendent de la capacité à trouver une solution équilibrée. Mais il faut pour cela comprendre que l’inégalité n’est pas tant la cause que la conséquence de nos problèmes.
Le cosmopolitisme monétaire
NEWTON, MASSACHUSETTS – Imagineriez-vous un citoyen français élu président des États-Unis ? Un Japonais au poste de Premier ministre du Royaume-Uni ?
Ou encore un Mexicain au mandat de chancelier de l’Allemagne ?
Probablement pas. En effet, même s’il n’existait aucun obstacle juridique en la matière, il serait difficile d’imaginer les électeurs d’une démocratie désigner un étranger au plus haut poste de l’État.
Pourtant, ces dernières années, les États se sont de plus en plus tournés vers des personnes d’autres origines, à l’expérience internationale significative, pour leur conférer un mandat généralement considéré comme le deuxième poste le plus important d’un pays : la présidence de la banque centrale.
Quels ont été les moteurs d’une telle évolution ? Faut-il la saluer ou la regretter ?
Stanley Fischer a par exemple été nommé en janvier par le président américain Barack Obama à la succession de Janet Yellen au poste de vice-président de la Réserve fédérale, pourtant immigrant américain originaire du sud de l’Afrique et ayant exercé en tant que gouverneur de la Banque d’Israël, de 2005 jusqu’à l’année dernière.
De même, Mark Carney est devenu en juillet 2013 le premier étranger à diriger la Banque d’Angleterre en quelque 320 années d’existence, ce Canadien ayant occupé le poste de gouverneur de la banque centrale de son pays natal.
Même chose pour le très respecté gouverneur de la Banque centrale d’Irlande, Patrick Honohan, qui a exercé pendant près de dix ans au sein de la Banque mondiale de Washington DC.
L’un des adjoints d’Honohan est Suédois, fort d’une expérience au sein de l’Autorité monétaire de Hong Kong ; l’autre de ses collaborateurs est Français.
Cette tendance contredit significativement la tradition consistant à désigner aux postes de haute direction des banques centrales des personnes y ayant passé la plus grande partie de leur carrière – une tradition qui, au fil des années, a conduit à un phénomène de « pensée de groupe » au sein des banques centrales.
En raison de l’ancrage d’une idéologie particulière ou d’un mode de pensée donné, les responsables monétaires – par choix ou par inertie – sont de plus en plus passés à côté d’opportunités de changement, de redynamisation, et d’amélioration du fonctionnement de ces institutions vitales.
Comme l’a illustré le rôle fondamental des banques centrales dans la reprise ultérieure à la crise économique mondiale de 2008, toute politique monétaire doit être flexible et innovante.
C’est ici que le point de vue d’acteurs étrangers peut se révéler bénéfique.
L’expérience de la Fed – façonnée par une structure de pouvoir historiquement décentralisée – souligne les bienfaits d’un processus décisionnel empreint de points de vue divers.
Lorsque la Fed a été créée il y a un siècle, l’autorité monétaire était répartie selon 12 banques de réserve régionales, dont chacune jouissait d’une autonomie considérable.
Le fait que les dirigeants de ces banques fédérales régionales aient été baptisés « gouverneurs » – à savoir le même titre que celui conféré aux responsables de banques centrales européennes établies de longue date – en disait long sur leur autorité.
Or, au lendemain de la Grande Dépression des années 1930, il est apparu évident qu’une telle décentralisation empêchait la Fed d’élaborer et d’appliquer une politique monétaire cohérente.
Les responsables des banques régionales furent par conséquent « déclassés » du statut de gouverneur à celui de « président » – le passage de gouverneur à président ayant alors constitué une rétrogradation pour la première et la dernière fois dans l’histoire américaine – et le pouvoir fut centralisé au sein d’un Conseil des gouverneurs basé à Washington DC.
Pour autant, un important vestige du système passé demeure aujourd’hui : chacune des banques régionales possède son propre département de recherche, et contribue au débat sur la politique monétaire selon une approche particulière.
Autrement dit, la structure de la Fed continue de promouvoir un riche mélange de points de vue – une caractéristique qui fait sérieusement défaut au sein de nombreuses autres banques centrales.
Songez à la Banque du Canada.
Il y a de cela des années, un employé de l’une des banques fédérales régionales – qui fut également l’un de mes camarades en école d’études supérieures – compara les réponses apportées à ses présentations de recherche d’une part aux États-Unis, et d’autre part au Canada.
Là où les économistes du système de la Réserve fédérale formulèrent différents points de vue autour du débat sur la politique monétaire, leurs homologues canadiens semblèrent souscrire à une seule et unique vision « made in Bank of Canada. »
Deux rapports indépendants de la Banque d’Angleterre, publiés dans le sillage de la crise financière mondiale, ont abouti à un constat similaire autour d’un manque de diversité intellectuelle et de richesse dans le débat.
Le premier de ces rapports a observé que les membres du personnel de la Banque d’Angleterre avaient tendance à « filtrer » leurs recommandations dans le but de les rendre plus acceptables par leurs supérieurs.
Le second a révélé que la crise avait souligné combien un point de vue trop consensuel pouvait se révéler dommageable, et recommandé une nouvelle approche en faveur de la prise en compte de visions divergentes.
Il est possible que ce désir de changement ait contribué à la désignation de Carney au poste de nouveau gouverneur, ainsi qu’à sa récente décision consistant à mobiliser davantage d’expertises extérieures au sein du leadership de la Banque.
Le fait de s’affranchir d’une pensée de groupe s’avère indispensable à l’élaboration de politiques innovantes et efficaces, susceptibles de répondre aux nouveaux défis de la politique monétaire – ce qui exige par ailleurs un processus décisionnel souple et dynamique.
La bonne nouvelle, c’est que les banques centrales disposent d’un certain nombre d’options pour enrichir leurs débats en matière de politiques, sans même avoir à bénéficier d’une envergure, d’une structure et d’une présence géographique semblables à celles de la Fed.
Pour commencer, elles ont la possibilité de mettre en place des comités d’experts extérieurs, ou de commissionner l’examen externe et régulier de leurs politiques et de leur processus décisionnel.
Bien souvent, de tels examens s’effectuent seulement au lendemain d’une crise – lorsqu’il est déjà trop tard.
Une autre possibilité consiste à désigner un gouverneur issu d’un univers extérieur à celui de la banque centrale, de préférence fort de suffisamment d’expérience et d’ouverture pour échapper à l’entrave de la pensée de groupe.
Ou, peut-être mieux encore, elles ont toujours la possibilité de désigner une personnalité étrangère.
L’enjeu des ressources naturelles du Kenya
OXFORD – Le Kenya exporte de l’énergie depuis longtemps – sous la forme de coureurs de fond parmi les plus rapides du monde. Mais le Kenya exportera bientôt une autre forme d’énergie, beaucoup plus rentable, alors que le pays commence à exploiter une série de découvertes récentes de gisements pétroliers dans sa portion de  725 km de long de la vallée du grand rift, une faille dans la croûte terrestre qui s’étend du Liban au Mozambique.
Les pays d’Afrique ont une longue expérience des inconvénients de grandes dotations en ressources. Le Kenya doit tirer les enseignements de ces cas, afin d’éviter que cette nouvelle manne pétrolière ne fasse trébucher l’Afrique orientale dans sa fuite en avant vers l’union monétaire.
Les gisements sont certainement immenses.
Dans les deux dernières années, des réserves de plus de 1,7 milliard de barils de pétrole ont été découvertes dans le bassin de Lokichar. Les estimations varient beaucoup, mais le potentiel va jusqu’à 20 milliards de barils – un volume qui ferait du Kenya l’un des pays d’Afrique les plus riches en ressources, juste derrière le Nigeria, qui dispose de 37 milliards de barils de réserves confirmées.
Un pays voisin, l’Ouganda a découvert 3,5 milliards de barils et en Tanzanie de vastes réserves de gaz naturel ont aussi été découvertes.
Ces pays doivent maintenant trouver le moyen de ne pas subir le « fléau de l’abondance » en ressources naturelles – un mal par trop répandu où la hausse des revenus des ressources amplifie les fluctuations. Elle favorise aussi la recherche de rentes de situation et la corruption.
Mais surtout, elle stimule la valeur réelle de la monnaie, ce qui fait monter le niveau global des salaires et rend les autres secteurs économiques moins concurrentiels. La clé sera de protéger les rentes pétrolières et de les investir judicieusement, en convertissant des actifs du sous-sol dans des actifs en surface qui génèrent un rendement adéquat et stimulent le développement économique.
En Afrique, le pétrole est en général extrait par des sociétés étrangères de sorte que des taxes bien dosées sont nécessaires pour s’assurer que les pays obtiennent une juste part des bénéfices. L’imposition des bénéfices semble en théorie une bonne chose, mais elle encourage aussi les producteurs de pétrole à simplement transférer leurs bénéfices vers des paradis fiscaux.
Les redevances, qui s’appliquent à chaque baril produit, sont des moyens plus sûrs de générer des revenus pour le pays. Il est notoire que les cours du pétrole sont très instables, le régime de taxation doit donc faire en sorte que le gouvernement et les sociétés pétrolières partagent les inconvénients, mais aussi les avantages de la fluctuation des cours.
Le prochain défi du Kenya sera d’investir les recettes pétrolières dans des projets d’infrastructures dont le besoin est criant, notamment les routes, les installations sanitaires, les hôpitaux et les écoles. Les pays à haut revenu comme la Norvège peuvent contracter des emprunts pour le financement de ce genre de projets, leur permettant de conserver leur patrimoine pétrolier dans un fonds souverain.
Au Kenya, en revanche, emprunter est onéreux. Le pétrole offre donc un jalon important pour établir les assises d’une croissance et d’un développement économique à long terme.
Bien sûr, comme au marathon, il est préférable de ne pas commencer la course à une allure trop rapide.
Les nouveaux enseignants doivent être formés par des maîtres d’expérience et les nouvelles routes doivent rejoindre des routes existantes. Il faut donc investir petit à petit, ce qui signifie peut-être qu’une partie de la manne pétrolière devra être placée à l’étranger.
Tout au long de ce processus, les décideurs du Kenya doivent garder à l’esprit que même les meilleurs des plans peuvent parfois dérailler, comme l’expérience récente du Ghana tend à le démontrer.
En 2007, quatre milliards de barils de pétrole ont été découverts au large du littoral du Ghana et la production a été lancée en 2010. L’année suivante, la loi portant sur l’administration des revenus du pétrole répartissait la richesse entre la consommation, l’investissement et des placements à l’étranger, comme des économistes de partout dans le monde entier l’ont recommandé (les auteurs y compris).
Or, à la suite de l’élection présidentielle de l’an dernier, la situation a commencé à se détériorer. La poursuite des  votes a fini par hausser le déficit de la balance des paiements du Ghana, en raison des  subventions importantes à la consommation de carburant et d’une augmentation de 47 % dans les prestations de ses fonctionnaires.
Ce scénario est un classique des pays en développement qui connaissent un boom pétrolier.
Certains développements sont néanmoins positifs pour le Ghana. Malgré l’envolée des dépenses de l’État, les interventions de la banque centrale pour stabiliser l’inflation ont maîtrisé les prix des biens et services.
L’objectif de stabilité des prix – la norme dans les pays développés comme l’Australie, les États-Unis et le Royaume-Uni – est plutôt rare en Afrique. En fait, c’est un des éléments qui manque au  Kenya.
Le maintien de la stabilité des prix est sur le point de devenir plus important que jamais. Ce dernier mois, les dirigeants des pays membres de la communauté de l’Afrique de l’Est devraient entériner le processus de création d’une union monétaire, couvrant une population de 150 millions, et ce, dès 2015.
Les stocks pétroliers nouvellement découverts du Kenya compliqueront ces projets, étant donné les entrées massives de capitaux qui créeront des pressions inflationnistes au Kenya plus élevées que chez ses voisins. Si la banque centrale de l’Afrique de l’Est monte le taux d’intérêt pour contrer l’inflation au Kenya, le reste de l’union connaîtra un chômage plus élevé.
La crise actuelle de la zone euro démontre clairement les problèmes auxquels fait face une union monétaire de partenaires inégaux. Un peu comme si un sportif de salon sans entraînement se mettait à courir le 800 mètres contre le détenteur du record mondial.
Le Kenya et la Communauté d’Afrique de l’Est visent l’union monétaire depuis l’an 2000. Mais la découverte récente de gigantesques gisements de ressources naturelles au Kenya et ailleurs obligera les responsables politiques à repenser cet objectif.
Les banques centrales ont besoin d’une marge de manœuvre pour adapter la politique monétaire à l’évolution rapide des structures économiques et pour réparer les dégâts économiques que le processus électoral laisse sur son passage.
John Maynard Keynes aurait déjà déclaré que : « Lorsque les faits changent, je change d’avis ». Au Kenya et en Afrique de l’Est, la réalité a changé; il est grand temps que les politiques des décideurs s’y adaptent.
Redresser les erreurs de la lèpre
TOKYO – Lors de sa 15ème session qui s’est conclue début octobre, le Conseil des Nations Unies pour les droits de l’homme a adopté une résolution encourageant les gouvernements à éliminer toute forme de discrimination contre les personnes atteintes de la lèpre ainsi que contre les membres de leur famille.
En tant qu’Ambassadeur de bonne volonté de l’Organisation Mondiale de la Santé pour l’élimination de la lèpre, j’œuvre depuis fort longtemps pour cela.
La lèpre est la plus ancienne maladie au monde.
Elle a une dimension physique, mais aussi sociale et psychologique.
Aucun traitement n’avait pu être découvert pendant des siècles.
Ce ne fut qu’à la fin du vingtième siècle qu’une chimiothérapie réellement efficace a été développée.
Depuis l’introduction de la thérapie multiple au début des années 80, 16 millions de personnes ont pu être soignées dans le monde.
La lèpre n’est plus considérée comme un problème de santé publique dans la presque totalité des pays du monde.
Diagnostiquée et traitée rapidement, la lèpre ne laisse aucune trace.
Ce n’est que lorsque elle n’est pas traitée que les dommages causés aux nerfs périphériques entrainent la perte de sensation et provoquent les ulcération et les plaies.
A travers les âges, l’apparence de ceux atteints par la maladie, et l’absence de traitement connu, a nourri les peurs autour de cette maladie– et donc la stigmatisation des malades.
De nombreuses notions erronées sur la lèpre persistent encore aujourd’hui.
Les stigmates qui entourent encore la maladie sont difficiles à dissiper, et autorisent la persistance d’attitudes et de pratiques discriminatoires qui gâchent la vie des personnes concernées.
Mais les faits sur la lèpre ne sont pas aussi odieux.
La maladie est causée par un bacille appelé Myobacterium leprae, identifié pour la première fois en 1873 par G.H. Armauer Hansen.
La lèpre est donc une maladie infectieuse ; elle n’est pas héréditaire, et encore moins un châtiment divin.
On pense que la transmission se fait par l’air ambiant, par des contacts proches et répétés avec une personne infectée et non traitée ; la plupart des individus ont une immunité naturelle et n’ont rien à craindre.
Il est important d’insister sur le fait que la lèpre peut être traitée à n’importe quel moment de son développement.
La première dose de MDT tue 99,9% de la bactérie à l’origine de la lèpre, ce qui fait que la personne traitée n’est plus infectieuse.
Mais si le traitement est retardé, il se peut que le patient endure des ulcérations répétées et des lésions définitives.
Il y a eu un peu moins de 250 000 nouveaux cas de lèpre déclarés dans le monde l’année dernière, dont plus de la moitié en Inde.
Un nombre important de nouveaux cas sont aussi déclarés au Brésil et en Indonésie.
Comparé au nombre de malades du SIDA, du paludisme et de la tuberculose, cependant, la lèpre peut sembler presque insignifiante.
Mais il n’est pas acceptable que les personnes atteintes de la lèpre, et qui en ont été soignées, et les membres de leur famille, soient encore discriminés sur la base de peurs, de mythes et de connaissances d’un autre temps autour d’une maladie qui est aujourd’hui totalement curable.
Les Principes et les Règles unanimement adoptés par le Conseil des droits de l’homme reflètent la nature et l’ampleur du problème.
En réaffirmant les droits des personnes affectées par la lèpre et de leur famille, les Principes et les Règles révèlent l’étendue des discriminations et leurs différentes formes.
Par exemple, les Principes et les Règles établissent que les personnes affectées par la lèpre, y compris les membres de leur famille, ont accès aux mêmes droits que n’importe quel autre citoyen pour ce qui est du mariage, de la famille et de l’accès à la parentalité.
Donc, la lèpre ne peut justifier l’interdiction de se marier ou de divorcer ; et ne constitue pas non plus de raison suffisante pour séparer un enfant de ses parents.
De même, les personnes ayant été atteintes de la lèpre doivent bénéficier des mêmes droits à la citoyenneté pleine et entière et à l’obtention des documents d’identité que tout un chacun.
Ils ont le droit de servir le bien public, sur la même base d’égalité que les autres, y compris celui de se présenter aux élections et d’obtenir un mandat électoral à quelque niveau de gouvernement que ce soit.
Ils ont en outre les mêmes droits professionnels et de traitement que quiconque pour ce qui est du recrutement, de l’embauche, de la promotion ou du salaire.
Ils ne peuvent pas se voir refuser l’accès ou être renvoyer d’écoles ou de programmes de formation simplement parce qu’ils ont été atteint de la lèpre.
En d’autres termes, les personnes ne devraient pas être discriminées uniquement sur la seule base de ce qu’elles ont été ou sont atteintes par la lèpre – ou, d’ailleurs, par quelque maladie que se soit.
La résolution essentielle adoptée par le Conseil des Nations Unies pour les droits de l’homme encourage les gouvernements à considérer ces Principes et ces Règles avec toute l’attention qu’ils méritent en les traduisant en lois.
J’espère que les gouvernements feront mieux que cela.
J’espère qu’ils les prendront réellement au sérieux et mettront un terme définitif aux vieilles injustices qui depuis trop longtemps placent trop de malades de la lèpre en marge de la société.
nhangLève toi et marche !
En juillet 2005, des millions de personnes ont rempli les stades pour les concerts de Live 8 donnés en soutien des peuples d’Afrique, et pour exercer des pressions sur les chefs d’État du G-8 qui rencontraient au même moment les dirigeants africains à Edimbourg.
Dans le même esprit, la campagne internationale Jubilé 2000 pour l’annulation de la dette des pays du Tiers Monde avait été lancée par une coalition d’organisations et de personnalités, avec également pour objectif de venir en aide aux populations des pays pauvres.
Lors du sommet de Saint Petersbourg en juillet 2006, les dirigeants du G-8 ont réaffirmé leur engagement envers les objectifs ambitieux fixés l’année précédente, sans toutefois que ceux-ci se transforment en mesures tangibles.
Près d’un an et demi plus tard, on peut noter quelques progrès dans la concrétisation des engagements pris par les dirigeants mondiaux et les organisateurs des campagnes internationales pour le développement de l’Afrique.
Mais il est toutefois légitime de se demander quand une solution durable sera trouvée à la pauvreté déshumanisante de l’Afrique, non seulement par le G-8 ou les organisateurs d’initiatives comme Live 8, mais également par les dirigeants et le peuple africain.
L’Afrique connaît une situation paradoxale.
C’est l’un des continents les plus riches de la planète, avec du pétrole, des pierres précieuses, de vastes forêts, de l’eau, une faune variée, des sols fertiles, des produits agricoles et des millions d’hommes et de femmes.
Et pourtant la plus grande partie de l’Afrique reste pauvre.
Je persiste à me demander, « Mais pourquoi ? »
L’une des raisons est que le savoir, les compétences, les outils et la volonté politique de transformer les ressources en richesses font défaut à un grand nombre d’Africains.
Ils ignorent comment donner une valeur ajoutée aux matières premières de façon à vendre des biens transformés sur les marchés régionaux et internationaux et négocier des prix plus élevés et des accords commerciaux favorables.
Une autre raison est que les citoyens ordinaires souffrent de l’accumulation de la dette, de l’absence d’assistance financière ou de l’érection de barrières commerciales.
J’ai également pensé que les Africains devaient adopter une série de valeurs, telles que les notions de bien commun, d’engagement, de persistance et de patience, nécessaires pour atteindre un objectif.
Nous avons aussi besoin d’Africains qui aiment suffisamment l’Afrique et leur pays pour vouloir les protéger des atteintes à l’environnement.
La transformation des prairies en déserts à cause de la déforestation, la destruction des forêts pour l’agriculture de subsistance, le surpâturage, la perte de la biodiversité et la dégradation des sols menacent tout le continent.
Une autre valeur que devraient adopter les Africains est l’affection et le sens des responsabilités envers les jeunes.
C’est une expérience accablante de voir les jeunes s’étioler faute d’emploi, même avec une éducation secondaire et supérieure, ou parce qu’ils sont en mauvaise santé.
Les gouvernements africains doivent donner la priorité aux investissements dans l’enseignement technique et dans des programmes de prévention, de soin et de soutien sur le VIH/sida.
Sans compétences, les gens n’ont aucun accès aux activités économiques productrices et gratifiantes, et sont ainsi dans l’impossibilité de subvenir à leurs besoins alimentaires, en logement et en soins médicaux.
Ils se retrouvent pris dans un cercle vicieux de pauvreté, et recourent, parfois, au crime.
L’Afrique doit se préparer pour les défis et opportunités futurs en oeuvrant délibérément pour la paix et la sécurité.
Les conflits sont à l’origine d’une grande partie de la pauvreté du continent.
J’ai pu remarquer au cours de mon travail ces 30 dernières années que la plupart des conflits portent sur les ressources, que ce soit au plan national ou régional. Qui les contrôlera et en bénéficiera ?
Qui sera inclus ou laissé pour compte ?
Lorsque les ressources sont maigres ou tellement dégradées qu’elle ne permettent plus d’en vivre, ou inégalement distribuées, les conflits s’ensuivent inévitablement.
Nous devons apprendre à gérer nos ressources de manière durable, transparente et responsable.
Et nous devons les partager équitablement.
Faite de quoi, nous continuerons à gaspiller nos ressources dans les guerres et les conflits, et notre temps à lutter contre le crime et l’instabilité politique, au lieu d’investir dans le développement et donc dans l’éradication de la pauvreté.
Les dirigeants africains doivent gouverner et servir pour le bien du plus grand nombre, pas pour le leur.
Mais le problème le plus méconnu de l’Afrique, en particulier au niveau de la majorité de la population, est peut-être le manque de prise qu’elle a sur ses conditions de vie.
C’est en grande partie pour cela que si peu parviennent à tirer parti de nombreuses opportunités qui existent en Afrique.
Les populations africaines doivent pouvoir accéder à la dignité, et à la confiance et à l’estime de soi.
Elles doivent également acquérir le savoir, les compétences et les outils pour agir.
C’est pour cette raison que l’annulation de la dette est tellement importante. Elle donnerait des ressources supplémentaires aux gouvernements qui pourraient investir dans des initiatives pour le bien de la population.
Malgré les multiples difficultés persistantes, de nombreux progrès récents peuvent être notés en Afrique.
Certains pays montrent l’exemple d’une juste gouvernance.
Dans d’autres pays, la société civile continue à croître, avec le soutien de gouvernements, de l’Union africaine et de la communauté internationale.
De nombreux pays parviennent à mettre un terme aux conflits et à œuvrer pour la paix et la stabilité.
Nous devons féliciter et encourager ceux qui prennent des décisions courageuses.
Mais beaucoup reste encore à faire, par les Africains mêmes et par les nombreux amis de l’Afrique dans le monde.
La citation de la Bible, lorsque Pierre et Jean disent au mendiant infirme « lève-toi et marche ! » devrait inspirer les Africains à se détourner de l’ignorance, de l’inertie, de l’apathie et du fatalisme.
A se diriger vers la liberté économique et politique. Vers une Afrique délivrée de la pauvreté.
La tourmente des Bourbons chinois
CLAREMONT, CALIFORNIE – Parfois, les lectures des hauts dirigeants d’un pays sont tout à fait révélatrices de ce qu’ils pensent. L’un des ouvrages récemment lus par plusieurs nouveaux membres du Comité permanent du Politburo du Parti communiste chinois (PCC), le plus important organe décisionnel du pays, apparaît ainsi surprenant.
Il s’agit en effet de L’Ancien régime et la Révolution,d’Alexis de Tocqueville.
Ces cadres – auxquels le PCC s’apprête à passer le flambeau dans le cadre de son 18e congrès du 8 novembre – liraient non seulement Tocqueville pour son diagnostic du contexte social à la veille de la Révolution française, mais il paraît également qu’ils recommanderaient l’œuvre à leurs amis.
S’il s’agit de la vérité, la question évidente est alors de savoir pourquoi les futurs dirigeants de la Chine font circuler une œuvre classique étrangère portant sur le thème de la révolution sociale.
Nul besoin d’aller chercher bien loin pour répondre à cette question.
Selon toute vraisemblance, ces dirigeants pressentent aujourd’hui, soit par instinct soit de manière plus rationnelle, l’existence d’une crise imminente qui pourrait mettre en péril la survie du PCC de la même manière que la Révolution française avait mis fin à la domination des Bourbons.
Un certain nombre de signaux révélateurs de cette inquiétude sont d’ores et déjà visibles.
La fuite de capitaux hors de Chine atteint aujourd’hui des sommets.
Plusieurs sondages s’intéressant aux millionnaires chinois révèlent chez la moitié d’entre eux une volonté d’émigrer.
Parmi les appels de plus en plus prononcés en faveur de la démocratie, le prétendant à la magistrature suprême en Chine, Xi Jinping, aurait paraît-il rencontré le fils du regretté Hu Yaobang, réformiste politique et véritable icône chez les libéraux chinois. Bien qu’il ne faille pas nécessairement attacher trop d’importance à cette visite, il est raisonnable de penser que le futur dirigeant chinois a conscience de l’instabilité croissante du Royaume céleste.
L’idée d’une certaine forme de crise politique susceptible d’engloutir la Chine dans les années à venir pourrait sembler absurde à bien des observateurs, et notamment aux élites commerciales et politiques occidentales, qui considèrent comme immuables la puissance et la viabilité du PCC. Dans leur esprit, l’emprise du Parti sur le pouvoir semble indestructible.
Pourtant, plusieurs tendances se dessinent, de manière inaperçue ou relevées seulement çà et là, qui altèrent profondément l’équilibre du pouvoir entre le PCC et la société chinoise, le premier perdant en crédibilité et en contrôle, et la seconde gagnant en confiance et en force.
L’une de ces tendances n’est autre que l’émergence de personnalités indépendantes et à l’autorité morale publique : hommes d’affaires prospères, universitaires et journalistes respectés, écrivains célèbres et autres blogueurs influents.
Depuis le massacre de la Place Tiananmen en 1989, le PCC a clairement mené une stratégie consistant à coopter les élites sociales. Cependant, plusieurs personnalités telles que Hu Shuli (fondatrice de deux magazines d’affaires reconnus), Pan Shiyi (promoteur immobilier au franc-parler célèbre), Yu Jianrong (expert en sciences sociales et intellectuel public), les blogueurs Han Han et Li Chengpeng, ou encore Wu Jinglian (économiste majeur), ont atteint le succès par eux-mêmes, tout en préservant leur intégrité et leur indépendance.
En exploitant Internet et Weibo (l’équivalent chinois de Twitter), ils sont devenus des champions de la justice sociale. Leur courage moral et leur stature sociale leur ont permis de se forger un soutien de masse (mesurable par leurs dizaines de millions d’adeptes sur Weibo).
Leur discours recadre bien souvent les termes du débat politique et social, et positionne le PCC sur la défensive.
Pour le Parti, cette évolution est clairement inquiétante. Elle aurait tendance à confier les rênes de la politique chinoise à des représentants autonomes de forces sociales qu’il n’est pas en mesure de contrôler.
Le monopole du PCC sur l’autorité de morale publique est bel et bien révolu, et son monopole sur le pouvoir politique désormais également en danger.
Cette dépossession est par ailleurs aggravée par un effondrement de la crédibilité du Parti auprès des citoyens ordinaires.
L’opacité, le secret et le penchant du Parti pour le mensonge ont évidemment toujours entraîné un problème de crédibilité.
Mais la vague de scandales et de crises observée ces dix dernières années – sur des questions de sécurité publique, en matière de denrées et médicaments falsifiés, ou encore de pollution environnementale – a totalement anéanti le peu de crédibilité qui persistait.
La vente de lait en poudre contaminé, en 2008, a constitué l’un de ces épisodes.
La dissimulation officielle de communiqués relatifs à l’incident (qui s’était produit juste avant les Jeux olympiques de Pékin) avait non seulement entraîné le décès de nombreux enfants, mais également suscité encore davantage de méfiance des Chinois ordinaires à l’égard des autorités.
Sur le plan environnemental, la preuve la plus éloquente de cette tendance est sans doute la préférence des résidents de Pékin pour les conclusions de l’étude de l’ambassade des États-Unis sur la qualité de l’air, par rapport à celles de leur gouvernement.
Pour un régime aujourd’hui dénué de toute crédibilité, le prix de la préservation du pouvoir est exorbitant – et en fin de compte, inacceptable – dans la mesure où il implique un recours plus fréquent à une répression plus lourde.
La répression engendre pourtant un retour de moins en moins significatif pour le Parti, en raison d’une troisième évolution de nature révolutionnaire : la diminution considérable du coût des actions collectives.
Les autocraties sont à même de rester au pouvoir si elles parviennent à diviser la population et à empêcher des activités d’opposition organisée.
Bien que le PCC ne soit aujourd’hui confronté à aucune contestation organisée, il doit désormais faire face quotidiennement à des actionsvirtuelles de protestation organisée.
Selon les estimations d’un certain nombre de sociologues chinois, pas moins de 500 émeutes, manifestations collectives et autres grèves ont lieu chaque jour dans le pays, soit près de quatre fois de plus qu’il y a dix ans. Compte tenu de l’utilisation généralisée de téléphones mobiles et d’ordinateurs connectés à Internet, il est beaucoup plus facile que jadis de rassembler partisans et alliés.
De plus, cette défiance croissante traduit une perception du public selon laquelle les autorités éprouveraient de plus en plus de peur à l’égard du peuple, et auraient tendance à céder à ses exigences lorsqu’elles sont confrontées à des manifestants en colère. À l’issue de plusieurs manifestations collectives parmi les plus virulentes de l’année passée – à savoir le conflit territorial de Wukan dans la province du Guangdong, ou encore les manifestations environnementales de Dalian, Shifang, et Qidong – le gouvernement a été contraint de faire marche arrière.
S’il n’est plus possible de gouverner par la peur, les nouveaux dirigeants chinois ont du souci à se faire pour l’avenir du PCC. Tandis que la révolution politique silencieuse du pays se poursuit, la question est celle de savoir si ces dirigeants choisiront d’écouter ses doléances, ou tenteront de préserver un ordre qui, comme la monarchie française, ne peut être sauvé.
Les risques liés aux nouveaux moteurs de la croissance
WASHINGTON, DC – Pendant que les pays avancés mettent de l’ordre dans leurs affaires à la suite de la crise, les pays en développement sont en train de devenir les nouveaux moteurs de la croissance mondiale.
Ils sont de plus en plus la force qui tire les économies avancées.
Mais changer de locomotive n’est jamais exempt de risques.
Comme Marcelo Giugale et moi-même l’expliquons dans notre récent ouvrage The Day After Tomorrow (Le monde de demain), il y a au moins quatre voies sur lesquelles s’opère cette transition.
Tout d’abord, les bilans des secteurs privé et public de la plupart des économies émergentes sont relativement sains.
Comme les économies avancées poursuivent leur mouvement de désendettement, plusieurs pays en développement auront accès à des occasions d’investissement jusqu’alors inexplorées – la pénurie d’infrastructures en est un exemple criant.
Ensuite, le monde en développement doit encore acquérir et adapter un large éventail de technologies.
Grâce à l’amélioration des communications et des échanges d’informations, le transfert de ces technologies peut se faire plus sûrement et à moindre coût.
De plus, la baisse des coûts de transport et la désagrégation des chaînes de production verticale dans plusieurs secteurs facilitent l’intégration des pays plus pauvres dans l’économie mondiale.
L’autre face de l’apparition d’une classe moyenne dans plusieurs pays émergents est que l’absorption intérieure (la consommation et l’investissement)  des pays en développement pourrait dans l’ensemble augmenter par rapport à leur potentiel de production.
Sous réserve de voir se renforcer les relations commerciales Sud-Sud, des petits pays  pourraient bénéficier d’une nouvelle poussée de croissance tirée par les exportations.
Enfin, les pays en développement disposant de ressources importantes devraient profiter d’une demande élevée anticipée à moyen terme pour les matières premières.
Tant que des mécanismes appropriés de gestion des ressources sont mis en place – en particulier pour éviter les comportements de recherche de rente – disposer de ressources naturelles pourrait s’avérer être plus un atout qu’un fléau pour ces pays.
Les plupart des pays en développement progressaient sur ces quatre voies avant la crise financière mondiale, en grande partie grâce à l’adoption de meilleures politiques économiques au cours de la décennie précédente.
Étant donné que ces politiques leur ont permis de bien résister aux chocs provenant de l’épicentre de la crise, il y a de bonnes raisons de les maintenir.
Il existe toutefois un risque majeur à la transition en douceur vers de nouveaux moteurs de la croissance : la possibilité que l’inévitable ajustement des prix des actifs, accompagnant le déplacement des perspectives de croissance relative et la perception des risques, aille trop loin.
En effet, étant donné que la création de nouveaux actifs dans les pays en développement se fera plus lentement que l’augmentation de la demande pour ces actifs, le prix des actifs existants dans ces marchés – titres, obligations, biens immobiliers, capital humain – risque de dépasser leur valeur d’équilibre à long terme.
L’histoire récente est replète d’exemples de retombées négatives possibles.
Toutes les périodes d’expansion-récession récentes – que ce soit en Amérique latine, en Asie, en Russie dans les années 1990, et plus récemment en Europe de l’Est et du Sud, et en Irlande – avaient comme caractéristiques communes des faibles coûts financiers, des bulles spéculatives, un endettement excessif, une croissance salariale non compensée par des gains de productivité et une absorption intérieure plus forte que la production.
Dans chacun des cas, ces déséquilibres ont été alimentés par des périodes facilement identifiables d’euphorie et d’augmentation soudaine des prix des actifs.
Il est vrai que des facteurs externes, tels que les liquidités étrangères, ont provoqué – ou du moins permis – ces périodes d’euphorie.
Un double déficit, à la fois des comptes courants et budgétaire (et//ou un déséquilibre entre la devise et la maturité de la dette) ont été une constante.  Notre point de vue est toutefois que les forces puissantes qui poussent les prix des actifs à la hausse et provoquent une euphorie dangereuse peuvent se manifester uniquement en raison de facteurs internes.
Que peuvent donc faire les pays en développement, à part poursuivre des politiques macroéconomiques saines, limiter l’endettement intérieur excessif et tenter de se protéger contre des afflux de capitaux volatils ?
Leur tâche la plus importante est d’encourager et de renforcer la création de nouveaux actifs. Les pays en développement peuvent prendre plusieurs mesures importantes à cette fin.
Ils peuvent tirer profit de la manne actuelle de capital disponible pour établir des marchés contestables, la transparence et la qualité des marchés dans lesquels de nouveaux investissements peuvent être réalisés.
Ils peuvent s’assurer que les règles appliquées sont conformes et favorables au financement de projets d’investissement sur le long terme.
Et ils peuvent investir dans leurs propres capacités d’élaboration et de sélection de projets.
Ces points, et d’autres réformes internes, serviraient à modérer la flambée des prix des actifs dans les pays en développement.
Pour cette raison, ils constituent aussi le meilleur moyen de s’assurer que les prochaines locomotives de la croissance mondiale – et toutes les économies qu’elles tirent à leur suite – ne déraillent pas.
Une gestion risquée du risque
LONDRES – Les modèles économiques dominants souscrivent à la théorie que les marchés s'autorégulent constamment.
La grande idée de cette théorie est que si les salaires et les prix sont totalement flexibles, les ressources seront pleinement employées, ce qui fait que tout choc au système résultera en un ajustement instantané des salaires et des prix à la nouvelle situation.
Cette réactivité totale du système dépend d'une parfaite connaissance du futur par les agents économiques, ce qui bien sûr est absurde.
Néanmoins, la majorité des économistes pensent que les acteurs économiques possèdent suffisamment d'informations pour prêter à leur théorie une dose suffisante de réalisme. 
L'aspect de la théorie qui s'applique spécifiquement aux marchés financiers s'appelle &quot;l'hypothèse d'efficience du marché&quot;, et aurait du voler en éclats lors de l'effondrement de l'automne dernier.
Mais je doute que cela ait été le cas.
Il y a soixante dix ans, John Maynard Keynes avait mis en lumière cette faiblesse.
Lorsque le système prend de tels chocs, les agents ignorent ce qui peut arriver ensuite. Devant cette incertitude, ils ne procèdent pas à un réajustement de leurs dépenses ; ils limitent plutôt leurs dépenses jusqu'à ce que la situation s'éclaircisse, provoquant un départ en vrille de l'économie.
C'est le choc, non les ajustements à ce dernier, qui se répercute à travers tout le système.
L'inévitable déficit d'information obstrue tous les mécanismes subtiles d'ajustement, c'est à dire la flexibilité des salaires et celle des taux d'intérêts - comme le postule la théorie économique généralement admise.
Une économie frappée lourdement ne maintient pas son dynamisme ; elle devient comme un ballon qui aurait une fuite.
C'est pourquoi Keynes avait assigné deux tâches aux gouvernements : réinjecter de l'air dans l'économie lorsqu'elle se dégonfle, et faire en sorte qu'aucun choc ne survienne, pour commencer. 
Aujourd'hui, cette première leçon semble avoir été apprise : les renflouages et autres plans de relance ont suffisamment stimulé les économies fragilisées pour permettre raisonnablement de penser que le pire est passé.
Mais, à en juger par les récentes propositions aux Etats-Unis, en Grande Bretagne et au sein de l'Union Européenne pour réformer le système financier, rien n'indique que la seconde leçon ait été apprise.
De l'avis général, certaines de ces propositions sont intéressantes.
Le Trésor américain a par exemple suggéré que les initiateurs de prêts hypothécaires retiennent un intérêt financier “matériel” dans les prêts accordés, par opposition aux pratiques récentes qui consistaient à les titriser.
Cela aurait pour conséquence, entre autre, de limiter le rôle des agences de notation de crédit.
Mais il n'y a aucune indication quant au montant à retenir et pour combien de temps.
Ces réponses officielles à la crise n'envisagent pas non plus de limiter le montant des prêts à une proportion des revenus de l'emprunteur ou à une proportion de la valeur du bien pour lequel le prêt est contracté.
On craint que cela pourrait freiner la reprise. Il aurait été plus intéressant pour la reprise comme pour la réforme de promettre de réintroduire ces limitations d'ici à, disons, deux ans.
Ce qui a le plus déçu celles et ceux en faveur d'une réforme fut le refus officiel de l'approche “Glass-Steagall” pour la réforme bancaire.
Cela aurait permis de restaurer la séparation entre le commerce  de détail et l'investissement bancaire, qui fut totalement effacée par la vague de dérégulation des années 80 et 90.
La logique derrière cette séparation était évidente  : les banques dont les dépôts étaient assurés par les contribuables ne devraient pas être autorisées à spéculer avec l'argent de leur dépositaires.
Les propositions de réformes ont plutôt opté pour un mélange constitué d'une part d'une obligation d'un capital plus élevé pour les banques les plus importantes et d'autre part d'un pré-financement d'un dépôt d'assurance par le biais d'un impôt spécial prélevé aux banques. 
Les propositions visant à varier les exigences d'adéquation du capital de façon contre-cyclique remportent peu de soutien.
Cela permettrait de créer un capital tampon dans les bonnes années, qui pourrait être ramené à la baisse les mauvaises années.
Il semble bien que toutes propositions visant à limiter le principe d'une gestion bancaire &quot;risquée&quot; posent problème, spécialement dans un contexte économique mondial avec une libre circulation des capitaux.
Nombreux sont ceux qui pensent qu'à moins d'une régulation identique des banques partout dans le monde, la voie pour un “arbitrage réglementaire” sera grande ouverte.
De la  même manière, les banques auraient des incitations pour 'jouer' les exigences d'adéquation du capital par une manipulation du capital et des actifs.
En effet, les banques d'investissement comme Goldman Sachs et Barclays Capital sont déjà en train d'inventer de nouveaux types de titres afin de réduire le coût du capital engendré par la possession d'actions à risques.
Le problème, cependant, est que tant les banquiers que les régulateurs continuent de travailler sur la base de modèles mathématiques qui promettent plus qu'ils ne peuvent donner en termes de gestion des risques financiers.
Les régulateurs tendent désormais à  préférer des modèles “macro-prudentiels” pour gérer le risque “systémique” plutôt que de laisser les institutions financières gérer leurs propres risques ; mais les uns comme les autres s'accrochent désespérément à l'idée que le risque est mesurable (et donc contrôlable), faisant ainsi abstraction totale de la distinction cruciale faite par Keynes entre 'risque' et 'incertitude'.
Le salut ne viendra pas d'une meilleure 'gestion du risque', qu'elle soit effectuée par les  banques ou par les régulateurs ; mais plutôt, comme le croyait Keynes, d'une attitude précautionneuse et adaptée contre les incertitudes.
Tant que les politiques et les institutions qui permettent de faire ce travail sont en place, Keynes affirmait que le risque pouvait s'occuper de lui-même.
Les économistes du Trésor semblent avoir fait l'économie d'une vraie réflexion sur les implications de cette idée essentielle.
La revanche de Kennan
LONDRES – Le président russe Vladimir Poutine a annoncé ce mois-ci que Gazprom allait demander à ce que le paiement des approvisionnements que le géant gazier fournit à l’Ukraine soit désormais versé un mois à l’avance. Le journal britannique The Observer a réagi par la caricature, publiant un dessin de presse explicite, représentant Poutine sur un trône d’épées dangereusement dressées, le président russe refermant le robinet de gaz ukrainien tout en ironisant « L’hiver approche. »
La toile de fond n’est autre qu’un rouge écarlate, la faucille et le marteau pendant autour du cou de Poutine, accompagnés d’une tête de mort. Pour certains, voire pour beaucoup, la guerre froide serait bel et bien de retour.
Mais avant de replonger dans une seconde guerre froide, nous ferions bien de nous remémorer les raisons pour lesquelles nous avons sombré dans la première.
L’effondrement du communisme a fait disparaître l’une des causes originelles de cette première guerre froide, à savoir une poussée expansionniste gargantuesque de la part de l’Union soviétique, contrebalancée par une ferme volonté des démocraties occidentales de s’y opposer.
Néanmoins, un certain nombre de sources de l’ancienne guerre froide demeurent aujourd’hui.
Le diplomate américain George F. Kennan les a identifiées en ces termes : insécurité névrotique et esprit de dissimulation du côté de la Russie, contre légalisme et moralisme dans le camp de l’Occident ; le juste milieu d’une discussion raisonnable, autour des intérêts, des perspectives et des risques en présence, demeurant encore insaisissable à ce jour.
Kennan est connu pour avoir établi les fondements de l’analyse intellectuelle de la guerre froide – du moins en Occident – notamment au travers du « Long télégramme » qu’il enverra depuis Moscou en février 1946, et de son célèbre article paru dans le magazine Foreign Affairs en juillet 1947, signé « X. »
Kennan y fait valoir l’impossibilité d’une paix durable entre d’une part un Occident capitaliste, et d’autre part une Russie socialiste mêlant tradition d’insécurité, nécessité pour Staline de désigner un ennemi extérieur, et communisme messianique.
Selon Kennan, la Russie se serait à l’époque employée à faire tomber le capitalisme non par les armes, mais au travers d’une démarche mêlée d’intimidation et de subversion.
Le choix de riposte adéquat aurait ainsi consisté en une stratégie d’ « endiguement » de l’agressivité soviétique, via la « mise en œuvre d’une contreforce adroite et vigilante. »
Au cours de l’administration du président Harry Truman, les dirigeants américains interprétèrent le point de vue de Kennan comme sous-entendant la nécessité d’une préparation militaire face à une menace d’invasion communiste potentielle en Europe occidentale. Ceci façonna la doctrine Truman, qui aboutit elle-même à une logique de confrontation militaire, à la création de l’OTAN, ainsi qu’à la course à l’armement.
Kennan ne put que déplorer le caractère hâtif des conclusions tirées, lui qui avait certes recommandé une stratégie d’endiguement, mais seulement sur le plan de l’économie et de la politique, et non sur celui des armes. Kennan fut l’un des artisans majeurs du plan Marshall d’après-guerre, opposé par ailleurs à l’instauration de l’OTAN.
Après la mort de Staline, Kennan eut pour espoir de voir s’opérer des négociations plus productives auprès d’un système soviétique « adouci » sous Nikita Khrouchtchev.
Encore une fois, il ne put que regretter les fins auxquelles avait été entre temps détourné le langage équivoque de son « long télégramme » ainsi que de l’ « Article X, » et se lamenter d’observer que les démocraties ne parvenaient à entreprendre de politique étrangère qu’à « un niveau primitif de bas slogans et d’inspirations idéologiques nationalistes. »
Rétrospectivement, on peut aller jusqu’à se demander si ce fut l’OTAN ou le soutien économique et politique des États-Unis qui empêcha l’Europe occidentale d’embrasser le communisme. Ce qui est sûr, c’est que chacun des deux camps se convainquit que l’autre représentait une menace existentielle, et amassa un arsenal considérable afin de garantir sa propre sécurité.
Jusqu’à l’effondrement de l’Union soviétique, chaque brève période de « détente » fuit suivie par une nouvelle course aux armements.
Une sorte de démence s’empara des protagonistes, et l’on ne peut parfois s’empêcher de penser que l’OTAN aurait prolongé l’existence de l’Union soviétique en ce sens qu’elle lui servit tout prêt un ennemi de remplacement de l’Allemagne nazie.
Pour comprendre le regard que les Russes portent aujourd’hui sur l’Ukraine, il convient de voir les choses sous l’angle suivant. Après sa « victoire » sur la guerre froide, l’Occident commit une grave erreur en refusant de concéder la moindre hégémonie régionale à la Russie, à l’endroit même de pays tels que l’Ukraine et la Géorgie, pourtant historiquement parties intégrantes de l’État russe.
Au lieu de cela, arborant la bannière de la démocratie et des droits de l’homme, l’Occident fit tout pour libérer les anciens pays soviétiques de l’orbite de la mère Patrie.
Beaucoup de ces États souhaitant alors échapper à la force de gravité du Kremlin, l’OTAN s’étendit vers l’Est jusqu’à pénétrer en plein bloc ex-soviétique d’Europe centrale, et même en pleine ex-URSS, avec l’intégration de l’Estonie, de la Lettonie et de la Lituanie. En 1996, alors âgé de 92 ans, Kennan fit part de son inquiétude quant à l’expansion de l’OTAN en territoires ex-soviétiques, constitutive selon lui d’une « bourde stratégique aux retombées potentiellement gravissimes. »
Ces ingérences de la part de l’Occident ont sans aucun doute inspiré cette paranoïa russe que l’on retrouve désormais dans les théories du complot alimentées par le Kremlin autour de l’Ukraine. Conformément aux mises en garde de Kennan vis-à-vis d’une politique étrangère « utopique dans ses aspirations, légaliste dans le cadre d’une approche [&hellip;] moraliste [&hellip;] et bien-pensante, » l’Occident devrait aujourd’hui avoir pour objectif de déployer une politique qui consisterait à travailler avec la Russie afin de mettre un terme au déchirement de l’Ukraine.
C’est pourquoi il s’agirait de dialoguer avec les Russes, et d’écouter ce qu’ils ont à dire.
Les Russes ont fait part d’un certain nombre de propositions destinées à résoudre la crise. Ils préconisent globalement l’instauration d’une Ukraine « neutre, » fondée sur le modèle de la Finlande, ou encore d’une État fédéral inspiré du modèle suisse.
Le premier scénario exclurait toute adhésion à l’OTAN, mais pas nécessairement à l’Union européenne.
Le second viserait à garantir l’existence de régions semi-autonomes.
Ces propositions apparaissent a priori empreintes de cynisme ; elles pourraient même se révéler impraticables. Pour autant, l’Occident aurait fort intérêt à les considérer et à en explorer rapidement les possibilités, ainsi qu’à travailler à leur redéfinition plutôt que de s’interdire toute avancée en se contentant de faire valoir le caractère moralement abject des agissements de la Russie.
Suspendue entre paranoïa et bien-pensance, la raison diplomatique est aujourd’hui confrontée à une tâche difficile. C’est pourtant chaque jour, et pas seulement à l’occasion de la commémoration prochaine du centenaire de l’explosion du conflit le plus sanglant de l’histoire humaine, qu’il s’agirait pour nos dirigeants politiques de se remémorer combien des événements a priori mineurs peuvent parfois dégénérer jusqu’à échapper irrémédiablement à tout contrôle.
Arrêter de taxer les malades
WASHINGTON, DC − Le débat sur l'accès à des médicaments abordables dans les pays émergents et en développement néglige souvent un problème crucial : les gouvernements de ces pays infligent systématiquement des droits de douane et d'autres taxes très lourdes sur des médicaments d'importance vitale. Bien que ces mesures aient tendance à générer des revenus modestes, elles augmentent les prix des médicaments concernés, ce qui peut les mettre hors de portée pour beaucoup de ceux qui en ont le plus besoin.
Comme les pays développés, les pays émergents et en développement importent certains sinon la totalité de leurs médicaments, dont les coûts sont principalement couverts par les patients eux-mêmes, étant donné le manque d'assurance maladie de ces pays. Par exemple, les Indiens paient de leur poche 70% de leurs dépenses de santé.
Avec les droits de douane et d'autres taxes qui causent l'augmentation du prix des médicaments de près de 66% dans certaines régions, même les médicaments génériques les plus élémentaires deviennent inabordables pour les plus pauvres. Selon les conclusions d'un rapport de recherche sur le prix des médicaments à Delhi, ces prélèvements sont essentiellement une « taxe sur les malades » que le gouvernement pourrait facilement supprimer.
L'histoire est semblable sur de nombreux marchés naissants. D'après une étude de 2012 de l'Organisation Mondiale du Commerce, l'Argentine, le Brésil, l'Inde et la Russie imposent des droits de douane de l'ordre de 10% sur les médicaments importés, tandis que l'Algérie et le Rwanda maintiennent quant à eux un taux de 15%.
Les droits de douane à Djibouti sont de 26%.
Comme le mentionne ce rapport, il est difficile de comprendre pourquoi les petits pays maintiennent des droits de douane élevés sur les produits de santé : ce mouvement ne sert en effet qu'à faire grimper les prix du marché intérieur.
Mais les droits de douane ne sont qu'une partie du problème.
De nombreux pays prélèvent également de lourdes taxes de vente. Le Brésil impose un taux de 28% sur les médicaments délivrés sur ordonnance, alors que les médicaments en Inde sont soumis à une TVA de 5% et à une taxe pour l'éducation de 3%, en plus des taxes d'État comprises entre 5% et 16%.
Les pays en développement justifient ces taxes en affirmant qu'elles financent les dépenses sociales.
Mais en 2011 l'Inde a levé davantage d'impôts sur les médicaments par rapport à ce que le gouvernement a dépensé en médicaments pour la population. La crise des soins de santé en Inde pourrait se résoudre à condition que le gouvernement arrête de faire grimper artificiellement les prix des médicaments dont la population a besoin.
En outre, malgré les pressions budgétaires, il semble très réactionnaire, voire carrément pervers, de faire peser le plus lourd fardeau financier sur ceux dont la santé est la plus fragile (et qui sont vraisemblablement la cible de ces programmes sociaux). Cela est aussi économiquement contre-productif.
L'augmentation des prix des médicaments fait baisser la consommation, ce qui conduit à plus de maladie, à la baisse de la productivité et à une croissance plus lente du PIB.
Il existe une meilleure façon de faire.
Plusieurs pays, dont la Colombie, l'Éthiopie, la Malaisie, le Nicaragua, le Pakistan, la Tanzanie et l'Ouganda, ont sensiblement réduit ou éliminé les droits de douane et les taxes sur les médicaments.
Les résultats ont été spectaculaires. Par exemple, une fois que le Kenya a supprimé les droits de douane et les taxes sur les produits de lutte contre le paludisme, on a signalé une diminution de 44% de la mortalité infantile et des maladies entre 2002 et 2009.
L'Inde et la Chine, grands exportateurs de produits pharmaceutiques, ont un intérêt évident à la réduction des droits de douane internationaux sur les produits médicaux.
L'Inde, saluée comme « la pharmacie du monde en développement », est l'un des plus grands exportateurs de médicaments finis, tandis que la Chine produit entre 70% et 80% des principes actifs de ces médicaments.
L'abolition des droits de douane pharmaceutiques suivrait l'exemple donné par les pays développés lorsqu'ils ont créé l'OMC il y a deux décennies. Comme l'a déclaré l'Organisation Mondiale de la Santé : « les gouvernements devraient taxer les choses qui rendent les gens malades, pas les choses qui les guérissent. »
Évidemment, les réductions d'impôts ne vont pas régler les nombreux défis autour de l'accès aux soins de santé dans les pays émergents et en développement, comme le manque d'hôpitaux, de cliniques, de médecins et d'assurances publique et privée. Mais la suppression des droits de douane est une mesure que l'on peut mettre en œuvre rapidement et dont les personnes nécessiteuses pourraient immédiatement bénéficier.
En tant que principaux pays producteurs de médicaments (et où vivent de nombreuses personnes les plus touchées par ces taxes), l'Inde et la Chine devraient mener un effort international de libéralisation.
Le Sommet BRICS, qui se tiendra du 15 au 17 juillet à Fortaleza au Brésil, pourrait être un bon point de départ.
Ces pays ont bien démontré leur capacité à agir ensemble. En début d'année, la Chine a rejoint 13 autres membres de l'OMC en réclamant le retrait des droits de douane sur les biens d'environnement.
La Chine, l'Inde et les autres membres des pays BRICS devraient former une coalition similaire et faire pression pour supprimer des droits de douane pharmaceutiques, élargissant ainsi l'accès aux soins de santé dans l'ensemble du monde en développement.
Les personnes malades et vulnérables à travers le monde n'ont pas à souffrir inutilement.
Propriété intellectuelle et développement économique
WASHINGTON, DC – Dans son dernier discours sur l’État de l’Union, le président américain Barack Obama a réaffirmé sa volonté d’établir un ambitieux Partenariat transpacifique, proposition d’accord commercial entre les États-Unis et quelque 11 États du Pacifique. De leur côté, l’Union européenne et la Chine s’efforcent de conclure leurs propres accords en Asie et ailleurs.
Or, si l’objectif de cette prolifération de pactes commerciaux doit consister à promouvoir un cercle vertueux de croissance dans les pays en voie de développement, la démarche ne saurait alors se limiter à l’abaissement des barrières commerciales ; il est en effet également indispensable de bâtir le cadre institutionnel d’une économie moderne, notamment à travers une solide préservation des droits de propriété intellectuelle (PI).
Nombre de militants et autres dirigeants de gouvernement conçoivent la relation entre protection efficace de la PI et croissance économique de manière erronément inversée, affirmant que les droits de PI constitueraient un obstacle au développement, et ne sauraient ainsi être imposés tant que les États concernés n’auront pas atteint le statut de pays à revenu élevé.
Cette conception prévaut notamment en Inde – le pays ayant récemment suspendu les négociations commerciales avec l’UE – et s’est révélée centrale dans l’échec du cycle de Doha relatif aux négociations commerciales sur le plan international. On la retrouve dans les propos du ministre indien du Commerce Anand Sharma lorsque celui-ci explique qu’un certain nombre de « mécanismes intrinsèquement plus souples doivent être conférés aux pays en voie de développement. »
Or, ce sont bien les idées protégées par droits de PI qui constituent le moteur de la croissance pour les États développés comme pour les pays en voie de développement. Plutôt que de procéder à une dilution des droits de PI, il appartiendrait aux pays en voie de développement tels que l’Inde de reconnaître le renforcement de la protection de la PI comme un prérequis à l’attraction des investissements étrangers dont ils ont besoin pour faire croître l’économie, créer de l’emploi, et améliorer la capacité de leurs citoyens à consommer.
De nos jours, la PI représente une majeure partie de la valeur des grandes entreprises. Une étude récente a révélé qu’en 2009, dans le cadre de multiples secteurs aux États-Unis, le capital intellectuel – à savoir les brevets, droits d’auteur, bases de données, marques commerciales, et autres savoir-faire organisationnels – constituait 44% de la valeur de marché totale des entreprises.
Or, ces sociétés ne souhaitent nullement exposer leur PI à un risque d’érosion voire d’usurpation pure et simple ; elles entendent faire des affaires là où elles savent leur PI en sécurité.
Les pays en voie de développement ont tout intérêt à attirer chez eux les sociétés multinationales.
Ces grandes entreprises représentent en effet autant d’importations technologiquement avancées et autres méthodes de gestion nouvelles permettant de favoriser la croissance des sociétés intérieures, tout en promouvant une modernisation industrielle. Elles font également naître de nouvelles entreprises locales qui feront office de fournisseurs, dynamisant ainsi l’emploi, développant les capacités des travailleurs, améliorant la productivité, et augmentant le revenu national.
À l’heure actuelle, l’Inde attire tout juste 2,7% de l’investissement mondial en recherche et développement ; la Chine, qui bénéficie d’une meilleure protection de la PI, en mobilise 18% ; cette part s’élevant à 31% pour les États-Unis. Les données de l’ONU ont révélé que le stock d’investissements directs étrangers (IDE) de l’Inde avait représenté à peine 11,8% de son PIB entre 2012 et 2012 – soit bien en-dessous d’une moyenne tournant autour de 30% dans les économies en voie de développement.
Selon une récente étude menée par les économistes Robert Shapiro et Aparna Mathur, si l’Inde parvenait à atteindre le niveau chinois de protection de la PI, ses flux entrants d’IDE annuels pourraient augmenter de 33% annuellement. Au sein du secteur pharmaceutique – domaine particulièrement vulnérable aux violations de PI – la mise en place d’un meilleur régime de protection de la PI pourrait permettre à la valeur des IDE entrants de passer d’1,5 milliard $ cette année à quelque 8,3 milliards $ en 2020, l’investissement en R&D pharmaceutique doublant jusqu’à atteindre 1,3 milliard $ sur la même période.
Cet accroissement des IDE permettrait la création de 18 000 nouveaux emplois dans l’industrie pharmaceutique.
Et si l’Inde parvenait à transformer son régime de PI en direction d’un système similaire à celui des États-Unis – plus solide que celui de la Chine – les avantages qu’elle en tirerait seraient encore plus considérables. Les IDE entrants pourraient en effet augmenter de quelque 83% annuellement d’ici 2020 ; dans l’industrie pharmaceutique à elle seule, les IDE pourraient atteindre pas moins de 77 milliards $, pour une R&D s’élevant à 4,2 milliards $, et quelque 44 000 nouveaux emplois créés.
Les attaques répétées du gouvernement indien à l’encontre de la PI pharmaceutique rendent ces observations encore plus significatives.
Au cours des deux dernières années, l’Inde a invalidé ou remis en question les brevets de quelque 15 médicaments produits par des sociétés internationales, dans le but de ménager un espace aux champions locaux, affirmant que l’existence d’une exclusivité permettait à ces premières d’imposer des prix élevés au détriment des consommateurs. Le fait de permettre aux producteurs locaux de copier des médicaments brevetés permettrait selon les dirigeants indiens de ramener les prix à la baisse et de promouvoir un accès plus facile aux médicaments.
Les brevets sur médicament et les tarifs imposés ne constituent pas cependant le principal obstacle – ni même un obstacle majeur – à l’accès des patients aux soins médicaux en Inde. Comme l’a expliqué l’an dernier le fonds consultatif d’IMS, la principale difficulté réside dans une pénurie de médecins, de cliniques et d’hôpitaux, notamment dans les zones rurales.
Au sein même des cliniques publiques et hôpitaux existants, le haut niveau d’absentéisme des médecins rendent la démarche inutile.
La médecine, même lorsqu’elle est financièrement abordable, ne revêt aucune valeur si personne n’est présent pour la prescrire ou l’administrer.
Par ailleurs, la population indienne souffre d’un manque d’accès aux programmes d’assurance, notamment en médecine ambulatoire.
Ceci, combiné à la fragilité du filet de sécurité publique, fait des problématiques de santé une source majeure de difficulté économique, même pour les familles de la classe moyenne. Or, loin d’améliorer l’accès des citoyens à la santé, la faible protection des droits de PI ne fait qu’exacerber les considérables défis de santé auxquels l’Inde est confrontée.
Il est temps pour les dirigeants indiens de reconnaître le rôle positif que peut jouer la PI dans le soutien à la croissance et l’amélioration du bien-être des citoyens. Aspect tout aussi important, il incombe aux négociateurs commerciaux à travers le monde de s’affranchir de l’idée selon laquelle la protection de la PI constituerait un luxe que seuls les pays riches pourraient se permettre.
Car c’est une réalité d’affirmer que la protection des droits de PI constitue un moteur économique auquel il s’agirait pour les citoyens des pays en voie de développement de ne pas renoncer.
Rogozin Président
J'ai une bonne et une mauvaise nouvelle, mais comme je ne sais pas laquelle est bonne et laquelle et mauvaise, je vais vous les annoncer en ordre logique.
Premièrement, on connaît désormais le nom du prochain président de la Russie.
Deuxièmement, il s'agit de Dimitri Rogozin, l'homme politique le plus célèbre du parti Rodina (la Patrie).
Naturellement, on ne sait pas ce que l'avenir nous réserve, et même les normes constitutionnelles russes peuvent être modifiées.
Mais pour l'instant, Rogozin est le seul politicien russe qui possède à la fois de vraies chances de gagner et l'ambition nécessaire - même s'il ne l'avoue pas publiquement - pour y arriver.
Les candidats étaient bien plus nombreux en 1997, trois ans avant les élections présidentielles de l'an 2000.
Un véritable défilé représentait alors différentes sections de la nomenklatura et de l'échiquier politique : Tchernomyrdine, Iavlinski, Lebed, Loujkov, Nemtsov, Jirinovski.
Ils n'avaient pas tous de vraies chances, mais ils pouvaient tous compter sur le soutien d'une force politique.
Qu'en est-il aujourd'hui ? Aucun de ces anciens candidats n'est plus un concurrent politique sérieux, même si certains sont encore assez jeunes.
Par ailleurs, il est peu probable de trouver un candidat à l'élection présidentielle parmi les gouverneurs des régions, ou parmi les dirigeants des " anciens " et des " nouveaux " partis.
Avec une exception : Dimitri Rogozin.
Pourquoi cela ?
Les électeurs russes ont tendance à voter suivant trois sentiments principaux : anti-libéral, anti-oligarchique et anti-occidental (plus précisément, anti-Américain).
Or c'est Rogozin qui leur donne expression de la façon la plus spectaculaire, la plus tenace, et la plus publique.
En outre, il est pro-Poutine, ce qui compte beaucoup pour la majorité des électeurs, et il en a donné la preuve non seulement par ses paroles, mais aussi par voie bureaucratique, dans ses activités de représentant spécial du président pour l'enclave de Kaliningrad.
Avant la victoire sensationnelle de Rodina aux élections générales de 2003, Rogozin briguait le portefeuille des Affaires étrangères.
Mais désormais il vise plus haut.
Il se présentera vraisemblablement de lui-même pendant la campagne électorale présidentielle de 2008 même si le Kremlin désigne un autre successeur, mais bien entendu il fera tout son possible pour obtenir une bénédiction.
Jusqu'à présent, tout se déroule extrêmement bien pour Dimitri Rogozin.
Il est jeune, énergique, charismatique, instruit et patriote partisan d'un Etat fort.
Son programme électoral restera dans un proche avenir le plus prometteur, surtout du fait que le parti d'Edinaïa Rossia (Russie unie) n'a pas assez de courage et de flexibilité pour épouser le conservatisme russe contemporain.
A ce stade, parmi tous les politiciens russes, Rogozin est le plus libre penseur et plus grand partisan de la liberté.
Par exemple, les problèmes de politique étrangère les plus pressants pour la Russie sont d'une part ses relations avec les Etats-Unis, et d'autre part le conflit concernant l'Ossétie du Sud avec la Géorgie voisine.
Dimitri Rogozin s'exprime très clairement sur ces questions, et s'écarte de la politique officielle, du moins de celle présentée au public.
Il réagit en outre sur les problèmes internes de la Russie - la pauvreté, la situation en Tchétchénie, la lutte contre l'oligarchie - de manière tout aussi claire, rapide et explicite, alors que la plupart des autres politiciens gardent le silence ou marmonnent avec incohérence.
Les soi-disant libéraux sont totalement invisibles, et de toute façon leur opinion n'intéresse personne.
Les communistes n'attirent l'attention que par leurs querelles internes.
Le vétéran nationaliste Jirinovski semble vieux et sans vigueur à côté de Rogozin.
Quant aux dirigeants d'Edinaïa Rossia, ils manœuvrent entre les remarques contradictoires du président.
Le problème pour Edinaïa Rossia est que Rogozin est déjà un expert : toujours grand partisan de Poutine, il allie habilement la critique de presque tous les aspects de la politique intérieure et extérieure russe, et une attitude loyale - sans être glorificatrice - à l'égard du président lui-même.
En substance, Dimitri Rogozin est actuellement le seul véritable orateur politique en Russie. Une position extrêmement avantageuse, surtout à une époque médiocre.
Certains l'ont récemment comparé - insulte ou compliment - au président géorgien Mikhaïl Saakashvili.
Intuitivement ou rationnellement, ils ont le sentiment que Rogozin, comme Saakashvili, veut occuper le poste le plus haut, qu'il est prêt, et qu'il s'attaquerait immédiatement aux problèmes territoriaux.
Le parallèle entre Rogozin et Saakashvili semble encore plus logique au vu de la situation actuelle dans le Caucase.
Il est de plus en plus probable que la politique du président géorgien vise à provoquer un carnage en Ossétie du Sud ou en Abkhazie, et à en accuser la Russie. Cette stratégie semble conçue pour faire venir finalement les Américains dans la région.
La politique de la Russie dans le Caucase étant totalement ambiguë, cela permettra à Rogozin de se maintenir en tête des sondages d'opinion.
Si la prochaine élection présidentielle en Russie avait lieu cette année, et si aucune décision n'était prise pour le bannir des écrans de télévision russes, Dimitri Rogozin triompherait sans doute.
En 2008, des détails auront changé, mais pas les grandes tendances, que Rogozin maîtrise mieux que quiconque. En réalité, il est pour le moment le seul à les avoir maîtrisées.
Il peut être dangereux de commencer une campagne électorale avant les autres candidats, mais en commençant bien avant tout le monde, on évite parfois l'apparition de concurrents sérieux.
Une diplomatie absurde
NEW DELHI – «  De si brillants cerveaux » emplis de « si mauvaises idées ».
C’est ainsi que feu Daniel Patrick Moynihan, ancien sénateur et peut-être l’un des plus subtils politiciens américains depuis la Seconde guerre mondiale, a une fois décrit les Indiens, alors qu’il était en poste comme ambassadeur des Etats-Unis en Inde dans les années 1970.
Cette description lapidaire  de mon pays pourrait tout aussi bien s’appliquer aux complications –  semble-t-il sans fin – entre les dirigeants de l’Iran et des Etats-Unis.
Alors qu’une nouvelle série de négociations doit reprendre avec l’Iran à la suite d’une proposition de la Haute représentante de l’UE Catherine Ashton, trouver un moyen pour que l’Iran et les Etats-Unis surmontent leur passif devient une question urgente.
Des soupçons profondément ancrés et mutuellement paralysants empoisonnent les relations entre les deux pays depuis trois décennies.
Des négociations entreprises dans une telle atmosphère sont presque certainement vouées à l’échec.
Les Etats-Unis acceptent avec réticence le régime iranien actuel.
De leur côté, les dirigeants iraniens diabolisent les Etats-Unis comme si les millions de morts de la guerre Iran-Irak des années  1980 (au cours de laquelle les Etats-Unis ont appuyé l’armée d’invasion de Saddam Hussein) dataient d’hier.
Tant que ces ombres planent sur les relations entre les deux pays, il sera impossible de les « réinitialiser », à l’instar des relations entre les Etats-Unis et la Russie.
La liste des contentieux entre les deux pays est pratiquement illimitée, mais le programme iranien d’enrichissement de l’uranium passe aujourd’hui avant tout le reste.
Les Iraniens affirment avoir besoin de l’énergie nucléaire pour produire de l’électricité.
Leur dissimulation, disent les Américains, trahit la volonté du régime de développer des armes nucléaires.
L’accord conclu plus tôt cette année entre l’Iran, la Turquie et le Brésil sur l’exportation d’uranium faiblement enrichi par l’Iran en échange de barres de combustibles a été, sans surprise compte tenu de leur méfiance profonde, jugé « inacceptable » par les Etats-Unis.
Mais le problème est qu’après des années de sanctions, de menaces et de négociations, suivies de nouvelles sanctions et menaces, les Etats-Unis restent vagues par rapport au programme nucléaire iranien qu’ils seraient prêts à accepter.
Que veulent donc les Etats-Unis ? « Des sanctions paralysantes» selon la secrétaire d’État américaine Hillary Clinton, bien qu’elle ait rapidement retiré cette remarque impromptue. Mais aucune prudence de la sorte ne restreint certains sénateurs américains, comme Lindsey Graham de la Caroline du Sud, qui a dit que « le mal d’un Iran … nucléaire » aura pour les États-Unis « des répercussions plus sérieuses que tout conflit ».
À la suite des premiers mois d’ouverture de l’administration Obama, la politique du « Stop Iran » est à nouveau au cour des préoccupations américaines.
L’Iran a bien sûr à plusieurs reprises affirmé son adhésion au Traité sur la non-prolifération des armes nucléaires (TNP), mais ses relations passées avec le Dr. A. Q. Khan – le  « parrain » autoproclamé du programme d’armement nucléaire pakistanais, et l’un des contributeurs les plus connus à la prolifération nucléaire – invite au scepticisme.
En fait, les Etats-Unis estiment que le « réseau Khan » a permis à l’Iran de démarrer son propre programme nucléaire.
Le manque de confiance est aggravé par les déclarations incendiaires du président iranien Mahmoud Ahmadinejad, à propos d’Israël en particulier.
Même si l’Iran a entamé son programme nucléaire sous la présidence « éclairée » de Mohammad Khatami (1997-2005) – l’Iran a mis fin au moratoire qu’il s’était volontairement imposé sur l’enrichissement d’uranium juste avant l’entrée en fonction d’Ahmadinejad – les sorties fracassantes de ce dernier ont contribué à rendre la situation plus tendue encore.
Et pas seulement avec les Etats-Unis.
En septembre 2005, l’Agence internationale de l’énergie atomique a adopté une résolution soulignant la non-conformité de l’Iran au regard du TNP.
Entre 2006 et 2008, l’Iran a fait l’objet de trois résolutions du Conseil de sécurité des Nations unies, chacune imposant un nouveau niveau de sanctions.
Et malgré le coût économique toujours plus élevé de ces sanctions, la réponse de l’Iran n’a fait que se durcir.
L’insécurité de l’Iran remonte à 1953 au moins, lorsque les gouvernements britannique et américain ont organisé le coup d’État qui a renversé Mohammed Mossadegh, un fervent nationaliste et le premier Premier ministre élu de l’Iran, pour le remplacer par le général Fazlollah Zahedi.
Le péché de Mossadegh était d’avoir nationalisé l’industrie iranienne du pétrole.
Mais en s’emparant du pétrole iranien, en corrompant sa démocratie et en mettant en péril sa sécurité nationale, les Etats-Unis et la Grande-Bretagne ont commis un péché bien plus grave : ils ont blessé les Iraniens dans leur orgueil national.
Suivent la destitution du Shah, l’instauration de la République islamique avec comme guide suprême l’ayatollah Khomeini, l’absurde enlèvement des diplomates américains par les Iraniens, la tentative catastrophique du président Carter de les délivrer par une opération militaire, puis l’affaire Irangate, dans laquelle des membres de l’administration Reagan ont illégalement vendu des armes à l’Iran par le biais de tierces parties et utilisé les profits pour financer les Contras, les commandos anti-sandinistes au Nicaragua.
L’Iran est situé au centre d’une région extrêmement volatile.
L’influence religieuse chiite du pays s’étend de la Méditerranée à l’Hindu Kush.
L’Iran joue notamment un rôle non négligeable en Afghanistan, où il a soutenu passivement le renversement des talibans sunnites en 2001.
Dans le cas d’un tel pays, une politique de non-engagement revient à ne pas avoir de politique du tout.
L’incapacité des Américains à dialoguer avec les Iraniens est aussi insensée que l’absence de relations avec la Chine de Mao, pendant des décennies.
Et l’absence de dialogue avec la Corée du Nord ne semble pas non plus donner de résultats, comme le démontrent les récents tirs d’artillerie nord-coréens sur une île de Corée du Sud.
Si les armes nucléaires iraniennes ne sont pas acceptables pour les Etats-Unis, il est temps que le président Obama commence à dire ce qui pourrait l’être.
Son prix Nobel de la paix l’exige.
Et dialoguer ne devrait pas être impossible.
En qualité de ministre indien des Affaires étrangères, j’ai souvent eu à mener des discussions, constructives, avec l’Iran.
Ce pays a beau être une théocratie, il conduit depuis la révolution de 1979 ses affaires étrangères de manière peut-être pas toujours conciliante, mais rationnelle.
Et il y a en général une bonne dose de calculs et d’ambiguïté dans les fanfaronnades d’Ahmadinejad.
Les Iraniens sont obstinés, fiers, ambitieux, et parfois, paranoïaques.
Mais ils se perçoivent également comme étant vulnérables.
Et une nouvelle génération qui n’a aucun souvenir de la Révolution islamique voudrait désespérément occuper des emplois que ses dirigeants n’ont pas su créer.
Dans ces circonstances, si l’on offrait à l’Iran une voie de sortie qui lui permette de sauver la face – comprenant surtout une promesse crédible de réconciliation historique avec les Etats-Unis, qui comprenne des avantages économiques précis, pas les vagues offres actuelles avancées par Obama – il est probable que les dirigeants en difficulté d’une révolution épuisée l’acceptent.
Cette voie, et non celle des sanctions et des menaces occidentales, est celle à suivre.
Le rêve américain de Roman Polanski
NEW-YORK – Quel but la Suisse poursuit-elle en emprisonnant le célèbre Roman Polanski, le célèbre réalisateur franco-polonais, en vertu d'un mandat d'arrêt vieux de 30 ans ? Suspecté d'avoir violé une jeune fille de 13 ans à Los Angeles, il a reconnu non pas le viol, mais une infraction moins grave, une relation sexuelle avec une mineure.
Pensant que le juge, feu Laurence J. Rittenband, ne tiendrait pas sa promesse de le libérer après 42 jours de détention dans une prison de Californie, il a fui les USA en 1978 avant le verdict final.
Depuis, la victime, Samantha Geimer, lui a pardonné publiquement et souhaité que soient mis fin aux poursuites.
Autrement dit, le fait de poursuivre cette affaire n'a rien à voir avec les droits ou les sentiments de la victime.
Et il est hautement improbable que Polanski, un homme marié, père de deux enfants et sans autre antécédent judiciaire, récidive.
googletag.cmd.push(function () { googletag.display('Mpu'); });Il n'est donc pas dans l'intérêt de la société de le forcer à retourner à Los Angeles pour y être jugé.
Tout montre que son arrestation en raison d'un traité d'extradition entre la Suisse et les USA n'est d'aucune utilité.
Les réactions à cette triste histoire, notamment en France, ont été particulièrement virulentes.
Le ministre français des Affaires étrangères, Bernard Kouchner, a qualifié de &quot;sinistre&quot; l'arrestation de Polanski.
Frédéric Mitterrand, le ministre de la Culture, a évoqué une Amérique qui fait peur et qui vient de nous présenter ce visage là.
Quant à l'ancien ministre de la Culture, Jack Lang, il a déclaré que le système de justice américain était devenu fou et qu'il ressemblait à une machine infernale qui avance aveuglement.
Infernale ou pas, on peut dire que la justice estsupposée être aveugle, dans le sens ou personne – même le plus grand réalisateur – n'est au-dessus des lois ou n'a le droit s'en affranchir.
Pourtant, c'est précisément ce que beaucoup de gens, notamment ses collègues dans le milieu du cinéma, par exemple Pedro Almodovar, Wim Wenders et Ettore Scola, prétendent.
Ils estiment qu'il est &quot;inadmissible&quot; qu'un artiste de la stature de Polanski soit arrêté pour ce qu'il a fait.
Polanski est Français, or la France est probablement plus indulgente à l'égard de ses grands artistes que les USA.
En 1943, après une vie faite de larcins, lorsque l'écrivain Jean Genet a dû faire face à une nouvelle peine de prison, Jean Cocteau a déclaré que c'était un génie de la littérature.
Craignant d'être trop dur à l'égard d'un maître en littérature, le tribunal a alors réduit sa peine.
Tolérer de la part d'artistes reconnus des comportements qui ne le seraient pas venant de gens ordinaires constitue un tribu que verse la France à un talent exceptionnel.
Ainsi Oscar Wilde, tout comme Polanski, a trouvé refuge à Paris.
Cela montre peut-être que la France est plus civilisée que les USA.
Les Américains, et dans une certaine mesure les Britanniques, versent un autre type de tribu aux artistes célèbres.
En cas de comportement délictueux, les tribunaux et les médias grand public sont particulièrement durs à leur égard.
C'est une forme de populisme qui veut prouver que les gens célèbres ne valent pas davantage que le commun des mortels – et cela vend du papier (ou génère de nos jours du trafic sur internet).
L'affaire de &quot;Fatty&quot; Arbuckle, un grand acteur de comédie de l'époque du cinéma muet d'Hollywood en offre une illustration lamentable.
Une jeune fille qui l'avait accusé de viol au cours d'une soirée est morte quelques jours plus tard. Arbuckle a alors été cloué au pilori par la presse et condamné lors de deux procès pour viol et pour meurtre.
C'est seulement au cours d'un troisième procès que son innocence a été établie.
La jeune fille qui l'avait accusé était connue pour faire du chantage, et les causes de sa mort n'avaient rien à faire avec sa vie sexuelle.
Mais la carrière d'Arbuckle était détruite, victime d'un procureur ambitieux et d'une presse populaire se nourrissant de scandales.
Polanski n'est pas innocent, mais lui aussi est peut-être victime de la même combinaison faite de la volonté d'un juge de s'en prendre à une célébrité et de médias à l'affût de sensationnel.
Peut-être les USA ne sont-ils pas aussi civilisés que la France, mais on y trouve davantage de démocratie.
Et si l'égalité de tous devant la loi est évidemment l'une des caractéristiques les plus appréciables de la démocratie, le zèle de responsables élus et les mass médias qui caressent l'opinion publique dans le sens du poil dans leur façon de traiter les artistes de talent constituent le mauvais coté de la démocratie.
Le grand observateur de la démocratie américaine, le Français Alexis de Tocqueville, qui a identifié ce visage de la démocratie américaine dans les années 1830, notait que les Américains sont tellement épris d'égalité qu'ils préféreraient être égaux dans l'esclavage qu'inégaux dans la liberté.
Et il ajoutait que le prix de la démocratie de style américain est la médiocrité dans le domaine des arts et le conformisme de l'opinion publique.
C'était une exagération, mais Tocqueville a vu juste.
Si une trop grande déférence envers les grands artistes est la marque d'une société qui ne s'est pas entièrement extirpée de ses racines aristocratiques, trop peu de considération à leur égard est le signe d'un philistinisme étroit.
Que devrait faire Polanski ? Dans un monde idéal, il devait accepter de retourner à Los Angeles pour y faire face à ses juges et espérer un non-lieu.
C'est une conclusion improbable.
Les Américains savent être généreux et si c'était le cas ici, il serait libre d'aller où il veut durant le restant de sa vie.
Malheureusement, le monde n'est pas idéal et Polanski estime peut-être que le risque de se retrouver incarcéré dans une prison américaine est trop élevé pour être couru.
Si comme tout autre inculpé il essaye d'éviter d'être traduit devant un tribunal, c'est parfaitement compréhensible.
Quant à savoir si c'est admirable, c'est une autre question.
Romney versus Obama
CAMBRIDGE – Alors que les primaires pour l’élection présidentielle américaine ne sont pas terminées, Mitt Romney est désormais presque certain d’être le candidat du parti qui devra faire faire face au président démocrate Barack Obama en novembre prochain.
En tant que gouverneur du Massachusetts, Romney s’est construit une réputation de conservateur compétent et modéré, un profil politique qui lui convenait à l’égard de l’électorat de cet État.
Cependant, la composante droitière du parti ayant dominé les primaires, Romney s’est efforcé d’échapper à l’étiquette de «&nbsp;modéré&nbsp;», en marquant des positions très conservatrices.
Aujourd’hui, en tant que très probable candidat du parti, il lui incombe de s’orienter à nouveau vers le centre de l’échiquier politique, là où se trouvent la majorité des électeurs.
Qui est alors le vrai Mitt Romney&nbsp;? Et comment les électeurs peuvent-ils juger les deux candidats&nbsp;?
Obama a désormais fait ses preuves, bien qu’il ait déçu beaucoup de ses électeurs de 2008.
Bien évidemment, ses partisans font valoir qu’Obama a eu à gérer les deux guerres actuelles ainsi que la plus grave récession qui se soit produite depuis les années 1930. Sans parler du fait qu’à l’issue des élections de mi-mandat de 2010, une Chambre des représentants contrôlée par les républicains et fortement hostile a su bloquer ses initiatives.
Romney, pour sa part, rappellera les promesses premières d’Obama, encore non satisfaites, tandis qu’Obama traitera Romney de «&nbsp;girouette&nbsp;» changeant de position en fonction du moment (et de l’audience). En fait, cette difficulté de prédire la performance de celui qui rejoindra finalement le bureau ovale n’est pas nouvelle.
Dans son pari présidentiel de 2000, George W. Bush avait promis un célèbre «&nbsp;conservatisme compatissant&nbsp;» et une politique étrangère d’humilité, pour finalement gouverner très différemment, comme l’illustre sa décision d’envahir l’Iraq. De même, Woodrow Wilson et Lyndon Johnson firent campagne sur des promesses de paix, bien que tous deux aient accompagné l’Amérique vers la guerre peu de temps après avoir été élus.
Ces changements d’orientation post-électoraux font-ils de la démocratie une mascarade&nbsp;? Comment les électeurs peuvent-ils décider judicieusement, quand les campagnes sont à ce point scénarisées et habilement menées&nbsp;?
Les théoriciens dominants suggèrent que nous devrions prêter moins d’attention aux promesses politiques des dirigeants qu’à leur intelligence émotionnelle – leur maîtrise d’eux-mêmes et leur capacité à s’adresser à tout un chacun. Contrairement à l’idée que les émotions interfèreraient avec une réflexion claire, la capacité à comprendre et à réguler ses émotions résulterait en une réflexion plus efficace.
Oliver Wendell Holmes, juge à la Cour suprême, avait fait cette célèbre plaisanterie après sa rencontre avec Franklin D. Roosevelt&nbsp;: «&nbsp;Intellect de seconde classe, mais tempérament de première classe.&nbsp;» La plupart des historiens seraient d’accord sur l’idée que le succès de Roosevelt en tant que leader a reposé davantage sur sa nature personnelle que sur ses compétences analytiques.
L’énergie et l’optimisme qu’il projeta sur son administration pendant les cent premiers jours ne reflétaient aucune proposition de mesures concrètes lors de sa campagne.
Les psychologues luttent depuis plus d’un siècle avec le concept d’intelligence, et avec la manière dont celle-ci devrait être évaluée.
Les tests classiques de QI mesurent l’intelligence en tant que dextérité verbale et spatiale, mais les scores de QI ne prédisent généralement qu’à hauteur de 10-20% le succès au cours d’une vie. Et tandis que les experts sont en désaccord sur la part des 80% restants qui devrait être attribuée à l’intelligence émotionnelle, ils s’accordent généralement pour dire qu’il s’agit d’une compétence importante, qui s’acquière, se développe avec l’âge et l’expérience, et que les individus possèdent selon des degrés divers.&nbsp; &nbsp;
Les dirigeants travaillent dur à gérer leur image publique, ce qui requiert une part de la discipline et de la compétence émotionnelle qui caractérise les grands acteurs.
L’expérience hollywoodienne de Ronald Reagan le servit énormément à cet égard, et Roosevelt était un maître dans l’art de gérer son image. Malgré sa douleur et des difficultés à se déplacer sur des jambes paralysées par la polio, il sut maintenir une apparence enjouée et éviter d’être photographié dans un fauteuil roulant.
Qu’ils en soient conscients ou non, les dirigeants envoient toujours des signaux.
L’intelligence émotionnelle implique la conscience et le contrôle de ces signaux, ainsi qu’une autodiscipline qui sépare besoins psychologiques personnels et mesures politiques.
Une intelligence émotionnelle insincère ne se révèle comme telle qu’à long terme.
Richard Nixon, par exemple, jouissait de fortes dispositions cognitives, mais faisait preuve d’une faible intelligence émotionnelle.
Il était capable d’élaborer efficacement ses stratégies de politique étrangère, mais avait plus de mal à contrôler des points faibles personnels qui l’ont finalement mené vers sa chute – une faiblesse qui est seulement apparue avec le temps. En effet, ce n’est qu’une fois son mandat bien entamé que le public a découvert sa célèbre «&nbsp;liste d’ennemis&nbsp;».&nbsp;
Bush a fait preuve, dans sa quarantaine, d’une intelligence émotionnelle certaine, en surmontant ses problèmes d’alcool, ainsi qu’en démontrant le courage de persévérer dans le cadre de mesures impopulaires. Toutefois, arrivée à un certain point, la persévérance devient un entêtement émotionnel.
Comme Wilson, Bush s’est ancré de manière obstinée sur ses positions jusqu’à inhiber chez lui toute capacité de tempérance et d’adaptation. Après tout, il est possible que la souplesse dont font preuve Obama et Romney ne soit pas une si mauvaise qualité pour un président.
Les rigueurs d’une campagne prolongée offrent aux électeurs un certain nombre d’indices sur l’endurance et l’autodiscipline.
Chacun des candidats républicains a endossé le costume de meneur de peloton dans cette course, et les difficultés de la saison des primaires ont révélé des points faibles chez certains d’entre eux, comme chez le gouverneur du Texas Rick Perry, qui semblait au départ attirant. Désormais, dans le cadre de l’élection générale, la manière dont Romney, notamment, va se comporter avec la plateforme de son parti nous en dira long sur la mesure de son indépendance et sur les nominations au sein de son futur cabinet.
Mais la variable la plus importante pour les électeurs réside dans l’examen du passé des candidats.
Je ne fais pas ici référence aux ouvrages incendiaires et autres réclames télévisées qui sont utilisés pour leur campagne.
Si la présence de consultants en image et les capacités théâtrales d’un candidat peuvent masquer sa véritable nature, une vie entière, inscrite dans la durée, constitue la meilleure base d’éléments permettant de juger de l’authenticité du tempérament du prochain président et de la manière dont il gouvernera.
Plus important encore, les électeurs avisés seront eux-mêmes assez intelligents émotionnellement pour parer aux surprises.
Si leur candidat les déçoit – ce qui se produira inévitablement, quelle que soit l’issue de l’élection – ils sauront se rappeler combien la démocratie est le pire des régimes, à l’exception de tous les autres.
Quelques règles à l’attention d’une superpuissance fauchée
WASHINGTON – La politique étrangère américaine va devoir se serrer la ceinture.
Les dépenses croissantes induites par l’explosion de la dette nationale, associées aux coûts astronomiques des plans de retraite et de Medicare, compte tenu de l’arrivée à la retraite des 78 millions de baby-boomers, va grever les moyens financiers des initiatives américaines à l’étranger.
Comme je l’explique dans mon nouveau livre The Frugal Superpower: America’s Global Leadership in a Cash-Strapped Era, le poids que ces obligations vont imposer aux Américains – sous la forme d’une fiscalité plus élevée et de la perte de certains avantages – va affaiblir le soutien de l’opinion publique envers le rôle international expansif que les Etats-Unis assument depuis la deuxième guerre mondiale.
Cela va changer le monde et pas forcément en mieux.
La politique étrangère américaine, même avec ses travers, a permis de fixer une certaine stabilité politique à travers le monde.
Comment alors l’Amérique devrait-elle adapter son action à l’étranger afin de minimiser ce que sa situation diminuée pourrait causer comme dégâts à la sécurité globale ? Voici trois règles pour une superpuissance fauchée.
Règle I: Plus de soutien à la construction des états
Au cours des deux premiers mandats présidentiels de la guerre froide, les Etats-Unis ont mené des interventions militaires en Somalie, en Haïti, en Bosnie, au Kosovo, en Afghanistan et en Irak.
Les motifs de ces interventions pouvaient différer mais ils ont tous conduits les efforts américains vers la reconstitution (nation-building) de gouvernements capables de fonctionner qui se sont avérés longs et frustrants.
Les institutions en question ne peuvent être bâties rapidement ni livrées clé en main depuis l’étranger.
Pour cette raison, entre autres, l’entreprise n’a pas vraiment eu les faveurs de l’opinion publique américaine.
Ce soutien à la reconstitution des états, outre sa difficulté et son impopularité, a aussi un autre défaut : son coût.
Le gouvernement américain n’aura plus les moyens d’investir des centaines de milliards de dollars (le coût de la seule guerre d’Irak devrait atteindre le trillion de dollars) pour tenter de livrer un gouvernement décent aux autres peuples.
De plus, de tels projets constituent une bien plus petite contribution à la sécurité et au bien-être américains et globaux que ne le font d’autres dossiers de la politique étrangère américaine – des politiques auxquelles les Etats-Unis devraient consacrer tous leurs efforts.
Règle II: Se concentrer sur les éléphants
“Ne courrez pas derrière les lapins,” dit-on “parce que si vous courrez derrière les lapins, les éléphants vous tueront.”
La Somalie, Haïti, la Bosnie, le Kosovo, l’Afghanistan, et même l’Irak sont à mettre dans la catégorie des lapins – des distractions par rapport à ce sur quoi la politique étrangère américaine devrait se concentrer.
Les équivalents fonctionnels des éléphants sont l’Europe, L’Asie de l’est, et le Moyen Orient.
Ces trois régions sont les plus importantes du monde et la présence militaire américaine joue un rôle constructif dans chacune d’elle.
Dans les deux premières régions, les Américains assurent à chacun des pays qu’il n’y aura pas de changement soudain dans l’équilibre des pouvoirs susceptibles de les menacer.
En Europe, l’Allemagne peut être confiante dans le fait que les Etats-Unis vont aider à contenir l’agressivité de la Russie tandis que la Russie sait que l’Allemagne restera liée, et donc contrainte, par les Etats-Unis.
En Asie de l’est, la présence des forces navales et aériennes américaines permet de garder un oil sur la Chine mais permet aussi de servir l’un des intérêts stratégiques de la Chine en empêchant le Japon de mener une politique militaire indépendante.
Le maintien dans ces deux régions d’une forme de présence militaire américaine, quelle qu’en soit la forme, sera nécessaire pour préserver la paix.
Le retrait total des Américains pourrait générer des suspicions, une course à l’armement, et dans le pire des cas, des conflits entre les pays de l’Europe et de l’Asie.
Au Moyen-Orient, les Etats-Unis s’opposent à l’Iran, dont l’objectif est d’étendre son pouvoir par tous les moyens à sa disposition, de forcer les gouvernements des pays voisins à démissionner en faveur de forces idéologiquement sympathisantes, et, à terme, d’évincer les Etats-Unis de la région.
Les armes nucléaires rendent la menace posée par le régime iranien d’autant plus lourde.
En effet, contenir l’Iran tout en contrecarrant ses ambitions nucléaires est l’unique urgence prioritaire pour la superpuissance américaine aujourd’hui fauchée.
Règle III: Augmenter les taxes pétrolières
La quête de l’Iran pour dominer le Moyen-Orient menace le monde parce que la région produit une très grande part du pétrole dont l’économie globale dépend.
Si le monde utilisait moins de pétrole, l’Iran constituerait une moindre menace parce que ses dirigeant radicaux dépendent de ces revenus pétroliers pour acheter le soutien national et poursuivre leurs objectifs régionaux.  
Diminuer les revenus pétroliers en utilisant moins de pétrole affaiblirait aussi les autres fauteurs de troubles internationaux, actuels et potentiels – Hugo Chávez au Venezuela, par exemple, et Vladimir Poutine en Russie.
En outre, une part de l’argent que le monde verse pour le pétrole de l’Arabie Saoudite se retrouve dans les caisses des organisations terroristes.
Aucune mesure ne contribuerait plus à faire de ce monde un espace moins dangereux qu’une diminution substantielle de la consommation de pétrole.
Et aucune autre mesure ne contribuerait autant à réduire la consommation de pétrole qu’une très forte augmentation des taxes sur l’essence dans le pays qui est le plus gros consommateur au monde de cette matière : les Etats-Unis.
Si les Américains devaient payer plus pour leur essence, ils en utiliseraient moins.
Un prix de l’essence fort permettrait à des sources énergétiques alternatives comme l’éthanol et à des moyens de transports alternatifs comme les voitures électriques de devenir commercialement viables.
Rien de tout cela ne sera immédiat.
Les Américains vont devoir dans un premier temps faire de modestes sacrifices économiques en payant leur essence plus cher.
De tels sacrifices, cependant, seraient fort utiles.
Ils permettraient de garantir que, même en période de contraction de la politique étrangère américaine, le monde continuerait de profiter des plus importants bénéfices de la politique étrangère expansive que les Etats-Unis ne peuvent plus se permettre.
Des règles pour les crises et les calamités
NEW-YORK – Il y a plusieurs années, ma fille s’est retrouvée dans le coma à la suite d’une grave chute.
Deux infirmières sont entrées dans sa chambre d’hôpital pour préparer une transfusion.
L’une tenait une poche de sang et l’autre le dossier médical de ma fille.
La première a lu à voix haute l’étiquette sur la poche de sang, « groupe sanguin A », tandis que l’autre lisait aussi à voix haute dans le dossier « Alexa Holmes, groupe sanguin A ».
Puis elles ont interverti leurs rôles et accessoires, selon le protocole établi, et la première infirmière a lu dans le dossier « Alexa Holmes, groupe sanguin A », et la seconde sur la poche « groupe sanguin A ».
Pourquoi est-ce que des infirmières professionnelles, aux prises avec une urgence nécessitant une réaction rapide, suivent-elles des règles préétablies ? La principale raison tient au fait que dans les moments de crise, les gens ont tendance à commettre des erreurs prévisibles mais évitables, à cause de la panique.
Au cours du temps, des protocoles détaillés ont été établis pour ce genre de situation, permettant ainsi de garder son sang-froid et de minimiser les risques d’erreur.
Les avantages de l’improvisation face à des menaces inédites ne signifient pas qu’il faille jeter aux orties les règles existantes.
Ce principe semble presque banal, mais force est de constater qu’il a pour ainsi dire été oublié par les derniers défenseurs de la politique étrangère de l’administration Bush.
Aujourd’hui encore, les candidats républicains estiment que l’État de droit est un luxe que les Etats-Unis ne peuvent pas se permettre dans la lutte contre al-Qaida.
Leur argument est que le constitutionalisme et les jugements en bonne et due forme, s’ils sont suivis au pied de la lettre, nuisent à la « flexibilité » du gouvernement lorsqu’il doit inventer de nouvelles manières de se prémunir contre les attaques terroristes.
Il n’est pas difficile d’imaginer des situations où la flexibilité serait meilleure en limitant les droits individuels et en abandonnant les règles préétablies du processus décisionnaire.
Mais il est imprudent de généraliser à partir de ces exceptions.
L’administration Bush, qui s’est régulièrement vantée de contourner (voire d’enfreindre) les lois pour répondre à une menace sans précédent, est devenue célèbre non pour sa flexibilité, mais pour sa rigidité.
Existerait-il une relation de cause à effet entre l’attitude cavalière, ou carrément hostile, de l’administration Bush envers la loi et son incapacité effarante à reconnaître ses erreurs et à opérer des ajustements en cours de route ? Se pourrait-il que cet empressement à mépriser la loi et à tourner la constitution tende à produire non de la souplesse, mais de l’entêtement et de l’intransigeance ?
De même que l’observance des règles peut améliorer les soins donnés par les infirmiers urgentistes, les jugements en bonne et due forme et le respect de la constitution peuvent améliorer les capacités, en particulier en temps de crise, des officiers de police et des décisionnaires de la sécurité nationale.
Demander à un gouvernement de mettre à l’épreuve la base factuelle sur laquelle il a décidé l’emploi de la force ne constitue pas une entrave dont il faut se défaire, mais une incitation à la prévoyance et un soutien stabilisateur au plan psychologique.
Il est peu probable qu’un gouvernement qui prend régulièrement des décisions de sécurité nationale fondamentales sur la base d’informations non communiquées, et que personne n’a la possibilité d’évaluer à l’exception d’un cercle restreint de partisans loyalistes, soit en mesure de faire des choix adéquats.
L’idée que les responsables gouvernementaux combattront plus efficacement le terrorisme s’ils ne doivent rendre de compte à personne est franchement tirée par les cheveux.
Une présidence qui, après avoir démantelé l’équilibre des pouvoirs, n’est jamais dans l’obligation de donner des raisons cohérentes pour ses choix politiques, n’aura bientôt plus que de rares raisons cohérentes pour sa politique.
La propension de ce pouvoir exécutif si peu surveillé à se tirer dans le pied est maintenant manifeste.
Prenons par exemple la décision d’abaisser radicalement le niveau de preuves nécessaires pour incarcérer des suspects terroristes à Guantanamo Bay ou ailleurs.
Le résultat a été que des affabulateurs encombrent le système avec des informations sans valeur et que les personnes sensées renoncent à rendre compte de ce qu’elles auraient pu voir, en ayant peur de mal interpréter leurs observations et de conduire un voisin innocent en prison.
Une part de secret est bien sûr nécessaire dans les affaires de sécurité nationale.
Mais trop de secret conduit à allouer des ressources limitées à des poursuites inutiles.
Et à force de se soustraire aux regards, le pouvoir exécutif a fini par se cacher de lui-même – par exemple, en empêchant des experts bien informés du Département d’État d’évaluer indépendamment les décisions prises par le Pentagone.
La consultation obligatoire de personnes informées et indépendantes peut être ennuyeuse, mais elle peut aussi prévenir les incompréhensions et accélérer le pénible processus de correction des bévues.
Après avoir envahi un pays arabe riche en pétrole qui n’avait pourtant joué aucun rô99le dans l’attentat terroriste du 11 septembre 2001, les Etats-Unis se sont imprudemment laissés aspirer par la logique primitive de punition collective et de vendetta de leurs adversaires.
Ils ont ainsi abandonné la poutre faîtière de l’État de droit, en d’autres mots l’individualisation de la culpabilité.
Restreindre la responsabilité d’un crime à celui qui l’a effectivement commis, en excluant soigneusement les membres du clan et la parenté, est une fragile innovation historique qui a pour but de mettre fin aux spirales infernales de violences intercommunautaires.
Au lieu d’opérations de police efficaces, cette administration a consacré l’essentiel de ses efforts à combattre le terrorisme en menant une « guerre » dans des pays musulmans, parce qu’elle n’a pas su garder son sang-froid au lendemain des attentats à New York et Washington.
Sans le vouloir, elle a ainsi confirmé la pire propagande des jihadistes, à savoir que les musulmans peuvent, partout dans le monde et sans raison apparente, être les victimes de la fureur létale des Américains.
Le meilleur moyen de donner naissance à une résistance violente est de donner l’impression aux gens qu’il n’y a rien qu’ils puissent faire pour éviter d’être attaqués.
Ceci est une autre raison pour laquelle le mépris des règles et des protocoles établis, au nom de la sécurité nationale, a aggravé et continuera à aggraver désastreusement les menaces terroristes.
L’isolement du président Mucharraf
Que le temps change les hommes !
Jadis, le président pakistanais Pervez Mucharraf avait déclaré : “Je ne suis pas du tout un politicien.
Je ne pense pas être fait pour la politique.”
Huit ans après avoir pris le pouvoir et exilé ses principaux opposants civils, le général remue ciel et terre pour conserver son poste.
Bien qu’ayant pris le pouvoir par un coup d’État (sans effusion de sang), Mucharraf jouissait à l’époque d’une popularité peu contestable. La population était fatiguée d’un régime civil marqué par la corruption et le chaos économique.
La franchise de Mucharraf et son intégrité personnelle lui assurèrent une légitimité de facto .
Disant s’inspirer d’Atatürk, le père de la Turquie moderne, le général semblait également incarner pour le pays une vision combinant croissance économique et soutien aux efforts de sécularisation.
Toutefois, en refusant de s’assurer que les électeurs soutiennent son régime et sa politique, Mucharraf a réussi à ébranler les deux.
Au fil des années, il a truqué des referendums, intimidé le pouvoir judiciaire et demandé le soutien des partis islamiques pour consolider son gouvernement.
La vision modernisatrice du président s’est muée en myopie de dictateur obsédé par le pouvoir.
Mucharraf l’a admis à la télévision cette année : “Oui, ma popularité a diminué.” Pourtant, il n’a clairement pas compris qu’il ne s’agit pas là d’une simple question de taux de satisfaction.
Aujourd’hui, c’est la politique même de son régime qui sonne creux.
En mars dernier, la mise à pied du président de la Cour Suprême, Iftikhar Muhammad Chaudhry, fut la goutte d’eau qui fit déborder le vase. Ce dernier avait, semble-t-il, eu le tort d’affirmer qu’un troisième mandat présidentiel de Mucharraf serait contestable d’un point de vue constitutionnel.
Son renvoi déclencha une vague de protestations de juristes et d’autres groupes dans les principales villes du Pakistan.
Face à l’absence de scrutin permettant de sortir Mucharraf, la population descendit dans les rues.
Les sondages montrent que la cote de popularité du président est tombée à un tiers de la population et que les deux autres tiers s’opposent à ce qu’il fasse un troisième mandat.
Par ailleurs, le soutien des États-Unis, l’allié le plus puissant de Mucharraf sur la scène internationale, s’est considérablement érodé.
Après son arrivée au pouvoir, les États-Unis ont salué la volonté de Mucharraf de combattre Al-Qaida et les Talibans sur son territoire en échange d’un important soutien militaire.
Le général s’est engagé moins par conviction que par pragmatisme, mais le résultat a été le même.
C’est du moins ce que pensaient les États-Unis.
En raison des vieilles relations existant entre les militants islamistes pakistanais et l’armée, il devint clair que, dans cette “guerre au terrorisme”, il y avait certaines limites que Mucharraf n’était pas près de franchir.
Mucharraf est désormais prêt à mendier, voler ou emprunter toute légitimité politique possible – y compris auprès des deux leaders politiques qu’il a exilé.
Sa stratégie la plus ambitieuse a été de tenter de former un partenariat avec Benazir Bhutto, dirigeante de l’un des deux grands partis démocratiques.
Avec ce partenaire politiquement faible, elle y a vu une chance de mettre un terme à son exil et de se hisser au poste de premier ministre.
Sa première demande a été que Mucharraf rende son uniforme.
L’autre leader politique, Nawaz Charif, a répondu en rentrant d’exil.
De retour au Pakistan, il a été rapidement reconduit à la frontière, mais il a réussi à ébranler le projet Bhutto-Mucharraf, en se positionnant lui-même comme le vrai héros de la démocratie.
Avec ce seul geste, il a renversé la dynamique politique pakistanaise : mieux vaut aujourd’hui être éloigné du dictateur que d’en être proche.
Comme l’on pouvait s’y attendre, Bhutto commence à reconsidérer son projet d’alliance avec Mucharraf, tandis que ce dernier en est réduit à la poursuivre pour tenter de sauver l’accord.
D’après les déclarations de son avocat à la Court Suprême, Mucharraf prévoit d’abandonner son uniforme après les élections présidentielles indirectes, qu’il a prévu pour le 6 octobre.
En vue de cela, il a remplacé les anciens généraux de l’armée pakistanaise par des officiers considérés plus fidèles, dans l’espoir évident que cela lui assurera la loyauté de l’armée, même lorsqu’il se sera retiré du commandement.
Toutefois, ses possibilités fondent comme neige au soleil.
Les États-Unis, soucieux d’assurer la stabilité en cas de transition gouvernementale, ne disent pas qu’ils préféreraient voir Mucharraf rester à la tête à la fois du gouvernement et de l’armée.
L’administration Bush commence doucement à reconnaître que pour qu’un dirigeant pakistanais soit un allié efficace contre le terrorisme, il lui faut un minimum de crédibilité.
Les deux leaders civils se retrouveront peut-être bientôt à débattre pour savoir lequel des deux est le plus anti-Mucharraf.
Même Oussama ben Laden, qui y voit une occasion de semer le trouble et de gagner le soutien de la population, a appelé dans une de ses vidéos au djihad contre Mucharraf.
En dépit de ses récentes nominations, Mucharraf ne peut pas non plus compter sur l’armée.
Les généraux ont toujours placé l’institution militaire au dessus de tout le reste, y compris des dirigeants issus de leurs propres rangs.
S’ils viennent à penser que Mucharraf est en train de sombrer, ils ne manqueront pas de le laisser tomber, à plus forte raison s’il devient civil.
Rushdie à la russe
Juin sera un mois douloureux dans les tribunaux russes.
Le 16 juin, l'oligarche rebelle Mikhail Khodorkovsky et son compagnon d'armes Platon Lebedev se sont finalement retrouvés confrontés aux juges du tribunal d'instance de Meshchansky.
Il ne fait aucun doute que cette affaire attirera la presse russe et internationale.
Les auditions ont commencé la veille de l'ouverture du procès de Khodorkovsky dans une autre affaire qui n'en est pas moins significative.
Mais cette affaire ne concerne pas la tentative des oligarches à interférer dans la vie politique ; elle concerne un groupe d'artistes et de conservateurs dont les activités professionnelles sont devenues, contre toute attente, une question brûlante de politique.
En janvier 2003, une bande d'activistes orthodoxes russes a détruit une exposition au Musée et au Centre public Sakharov intitulée " Attention !
Religion ".
Les organisateurs de cette exposition ont déclaré qu'ils souhaitaient attirer l'attention sur le nouveau rôle des institutions religieuses dans la vie russe.
Mais les fondamentalistes orthodoxes ont jugé les oeuvres blasphématoires et offensantes, et certains ont saccagé l'exposition.
En décembre dernier, des procureurs ont inculpé deux représentants du Musée Sakharov et trois organisateurs de l'exposition pour incitation à la haine religieuse.
Ils risquent désormais jusqu'à cinq ans de prison.
Les vandales, entre-temps, ont été acclamés par les représentants de l'Eglise comme des héros.
Toutes les accusations contre eux ont été abandonnées.
Les vandales possédaient des protecteurs influents.
Tous étaient membres de la congrégation de St.
Nicholas à Pyzhi, dont l'archiprêtre, Alexander Shargunov, est un fondamentaliste radical bien connu.
En 1997, il a fondé un mouvement appelé Social Committee For the Moral Revival of the Fatherland (Comité social pour le renouveau moral de la mère-patrie).
En 2001, le site Web du Comité indiquait comment saccager des panneaux d'affichage " immoraux " en les éclaboussant de peinture.
Des disciples ont aussitôt détruit 150 panneaux d'affichage à Moscou.
Un groupe d'intellectuels nationalistes célèbres, notamment le metteur en scène Nikita Mikhalkov, l'artiste Ilya Glazunov et les écrivains Valentin Rasputin et Vasily Belov, sont intervenus avec une pétition désignant l'exposition comme " une nouvelle étape d'un satanisme conscient ".
Ils ont écrit que les ennemis de la Russie avaient pour objectif d'humilier " le peuple russe [désarmé], leurs objets de culte et leurs valeurs historiques ".
Qui, précisément, étaient ces puissants ennemis ? Les intellectuels ne les ont pas nommés, mais le parti politique fasciste Pamyat (Memory) n'a pas eu les mêmes hésitations.
L'appel publié sur son site Web demandait aux Chrétiens orthodoxes de protéger " notre Seigneur Jésus-Christ " des " youpins dégénérés ", utilisant le terme russe le plus péjoratif pour désigner les Juifs.
Ces événements alarmants dans le monde de l'art se sont produits dans un contexte de nationalisme et d'arrogance orthodoxe montants en Russie.
L'Eglise orthodoxe a acquis une énorme influence politique au cours des dernières années et peu de politiciens prennent le risque de l'offenser.
L'exposition du Musée Sakharov a été l'objet d'une campagne médiatique injurieuse et l'affaire a été reprise quasiment immédiatement par la Douma, où des députés nationalistes ont rivalisé entre eux pour dénoncer les artistes et louer les vandales.
En février 2003, la Douma a promulgué un arrêté stipulant que l'objectif de l'exposition du musée Sakharov était d'inciter à la haine religieuse et d'insulter les croyants et l'Eglise orthodoxe.
Le procureur d'Etat a reçu l'ordre d'agir contre les organisateurs, 265 députés sur 267 approuvant la mesure.
En avril 2003, la Douma a voté pour renforcer la loi contre l'incitation à la haine religieuse en ajoutant des peines de prison allant jusqu'à cinq ans pour les coupables.
En décembre 2003, le directeur du Musée Sakharov Yuri Samodurov a été inculpé d'actions " menant à la provocation de la haine et de l'inimitié ".
S'il est jugé coupable, il pourrait être condamné à cinq ans de prison maximum.
Les représentants de l'Eglise ne demandent pas une peine aussi sévère.
En mars 2004, le Département des relations extérieures du patriarcat de Moscou a émis un communiqué qui s'est révélé une surprise pour tous.
Il affirmait en effet que les organisateurs de l'exposition du Musée Sakharov avaient commis une infraction administrative plutôt que criminelle.
La différence est que les infractions administratives sont passibles d'amendes, au plus, et non de peines de prison.
Un tel adoucissement de la position de l'Eglise résulte probablement du tollé général dans la presse libérale russe.
Toutefois, le pogrom au Musée Sakharov a provoqué une cascade d'attaques similaires sur des oeuvres d'art contemporain par des fondamentalistes orthodoxes que l'Eglise s'est révélée incapable à contrôler.
Anna Alchuk, une artiste qui a participé à l'exposition au Centre Sakaharov et qui a été inculpée par la suite, a affirmé qu'elle avait lu les 14 volumes de preuves recueillies par le procureur et que 11 volumes consistaient uniquement en des lettres émanant de " travailleurs " exprimant leur indignation face à l'exposition et exigeant que les artistes soient punis.
Quasiment aucun des auteurs de ces lettres n'avaient vu l'exposition, la majorité ayant signé des lettres circulaires. "
Les événements entourant l'exposition discréditent l'Eglise orthodoxe russe, tout comme la fatwah condamnant Salman Rushdie à mort a discrédité l'Islam ", a déclaré Elena Bonner, la veuve d'Andrei Sakharov.
Le jugement qui sera rendu suite aux auditions du tribunal est difficile à prédire, mais il déterminera si les Russes ont perdu leur libre expression artistique de la liberté, qu'ils ont gagnée après la chute du communisme.
La désillusion, avec une " démocratie à la Boris Yeltsin ", a poussé le président Vladimir Putin à rechercher une idéologie basée sur le nationalisme et la glorification de l'Etat. Putin appelle cette idéologie du " pluralisme géré ".
Comme nous pouvons le voir aujourd'hui, le Social Committee For the Moral Revival of the Fatherland souhaite faire partie des dirigeants.
La Russie et le “précédent Kosovo”
TBILISSI – Réfléchir avant d’agir est un principe aussi valable en politique extérieure que dans la vie.
Pourtant, une fois encore, l’administration Bush se prépare à agir à l’aveugle.
Bien que le manque de clairvoyance soit universellement reconnu comme la cause principale de la débâcle américaine en Irak, les États-Unis se préparent aujourd’hui (avec le soutien probable des Britanniques) à reconnaître l’indépendance du Kosovo – sans tenir compte des conséquences pour l’Europe et le monde.
Depuis 1999, bien qu’il fasse toujours officiellement partie de la Serbie, le Kosovo est administré par une mission des Nations Unies sous la protection des troupes de l’OTAN.
Toutefois, avec la majorité albanaise du Kosovo qui réclame son propre État et la Russie qui refuse de reconnaître le projet d’indépendance conditionnelle du médiateur de l’ONU, Martti Ahtisaari, les États-Unis s’apprêtent à agir seuls.
Au lieu de réfléchir à ce qu’Ahtisaari avait jugé impensable, c’est à dire la partition du Kosovo, avec une petite partie du Nord qui reviendrait à la Serbie et le reste à l’Albanie ou à un état séparé, les États-Unis prévoient d’agir sans l’aval de l’ONU, au prétexte que seul un Kosovo indépendant peut garantir la stabilité dans l’ouest des Balkans.
L’argument est contestable (et l’histoire du gouvernement kosovar laisse penser qu’il est faux).
Avant tout, les États-Unis sont indubitablement dans l’erreur lorsqu’ils ne voient pas que le “précédent Kosovo” sera source d’instabilité et peut-être même de violences en d’autres endroits.
Pourquoi cet empressement à donner son indépendance au Kosovo ? Nombre de territoires disputés le sont depuis des décennies.
La question du Cachemire reste en suspens depuis 1947, celle du Nord de Chypre depuis 1974, et celle de la Cisjordanie depuis 1967.
Pourtant, personne ne suggère d’imposer de solution unilatérale dans ces zones de conflits potentiels.
Les États-Unis – et la plupart des membres de l’Union européenne– affirment que la situation du Kosovo est sui generis et qu’elle n’entraînera aucun précédent juridiquement contraignant.
La Russie voit cependant les choses d’un œil tout autre.
En effet, ce précédent pourrait lui servir à rétablir son autorité sur les nations et les territoires qui faisaient jadis partie de l’Union soviétique.
L’Espagne et Chypre, qui sont concernées par le problème des régions aux tendances sécessionnistes, craignent tout précédent de ce type.
La Roumanie redoute les conséquences de cette reconnaissance unilatérale de l’indépendance du Kosovo sur la Moldavie voisine.
Elle a peur que la Russie ne reconnaisse unilatéralement l’indépendance de la Transnistrie, territoire sécessionniste moldave que les troupes et les bandes criminelles russes soutiennent depuis 16 ans.
L’Ukraine – cible principale des tentatives de la Russie pour regagner son ancienne sphère d’influence – n’est pas moins inquiète.
Elle craint que la Russie n’encourage les tendances séparatistes de la Crimée, dont la population est en majorité russe (la Crimée ne fut cédée à l’Ukraine par Nikita Khrouchtchev qu’en 1954).
La Russie pourrait aussi tenter d’utiliser le précédent du Kosovo pour diviser la population ukrainienne entre russophones et ukrainophones.
Toutefois, c’est dans le sud du Caucase que la reconnaissance unilatérale de l’indépendance du Kosovo est la plus dangereuse, puisque la région est contiguë à la poudrière que représente aujourd’hui le Moyen-Orient.
Il existe ici un risque véritable que la Russie ne reconnaisse les régions séparatistes dans le sud du Caucase – et qu’elle leur apporte un soutien encore plus appuyé qu’aujourd’hui.
Avant même que Vladimir Poutine ne devienne président de la Russie, le Kremlin faisait déjà des siennes en Géorgie en accordant des passeports russes aux ressortissants de l’Abkhazie (la principale région sécessionniste) et en injectant de l’argent dans son économie.
Les troupes russes censées “maintenir la paix” en Abkhazie et en Ossétie du Sud (l’autre grande région sécessionniste) protègent en fait les gouvernements rebelles.
La Russie a aussi imposé un embargo commercial complet à la Géorgie, dans l’espoir d’affaiblir son président pro-occidental, Mikhaïl Saakachvili.
Si la Russie reconnaissait l’indépendance de l’Abkhazie, Saakachvili pourrait être tenté de répondre militairement pour éviter l’éclatement du pays.
Un nouveau conflit en Abkhazie entraînerait non seulement un risque de guerre ouverte avec la Russie, mais aussi un regain de tension dans les relations avec l’Arménie, car l’Abkhazie abrite près de 50 000 Arméniens, qui soutiennent le gouvernement sécessionniste.
Un autre risque dans le sud du Caucase est que la Russie (avec le soutien des Arméniens) reconnaisse l’indépendance autoproclamée du Haut-Karabakh par rapport à l’Azerbaïdjan.
Historiquement arménien, le Haut-Karabakh a été le théâtre d’une violente guerre sécessionniste entre 1988 et 1994, qui a fait 30 000 morts et a laissé 14% du territoire azéri sous occupation arménienne, avec l’aide de la Russie.
Depuis, le pétrole a alimenté une montée en puissance de la puissance militaire azérie.
Aussi, le gouvernement de Bakou est aujourd’hui beaucoup plus en mesure de faire face à une nouvelle guerre qu’il ne l’était dans les années 1990.
En outre, la Turquie voisine est de son côté.
La Turquie impose d’ailleurs déjà un embargo économique punitif à l’Arménie, comprenant notamment la fermeture de sa frontière.
Les projections militaires américaines ont affirmé à plusieurs reprises que l’Azerbaïdjan ne ferait pas le poids, même avec ses nouveaux équipements militaires et le soutien de la Turquie.
Les forces arméniennes sont bien préparées et elles profitent d’une accélération de la redistribution des armes lourdes que la Russie fait venir en Arménie depuis plusieurs de ses bases militaires récemment fermées en Géorgie.
L’Iran doit également être pris en compte dans cette équation, puisque le pays est devenu un investisseur stratégique depuis qu’il a décidé de construire une raffinerie de pétrole en Arménie, de l’autre côté de sa frontière, à la fois par mesure de sécurité en cas d’attaque américaine et aussi pour pallier ses pénuries de pétrole.
En outre, l’Iran souhaite contenir les revendications revanchistes qu’a l’Azerbaïdjan sur l’importante minorité azérie qui vit dans le nord de l’Iran.
Les conflits en Transnistrie et dans le sud du Caucase sont généralement appelés “conflits gelés” parce que peu de choses se sont passées depuis leur naissance au début des années 1990.
Toute décision unilatérale d’accorder au Kosovo son indépendance est susceptible de les “dégeler” – de façon aussi rapide que sanglante.
Et toute effusion de sang aux frontières de la Russie pourrait donner à Vladimir Poutine le prétexte qu’il attend pour continuer à gouverner après la fin officielle de son mandat, en mars prochain.
La Russie débat de son avenir
YAROSLAVL – Il se dit souvent qu’il manque à la Russie une société civile.
Mais elle compense partiellement cette lacune par une sphère publique particulièrement intéressante au sein de laquelle sont débattues des questions extrêmement sérieuses, et où les personnalités ne sont pas réduites aux bribes retransmises par la télévision.
Deux réunions successives de groupes politiques russes majeurs ont eu lieu dans la première quinzaine de septembre : le Club d’échange Valdai et le Forum Politique Global.
Le premier se déroulât sur un bateau et se conclut par un dîner en présence du Premier ministre Vladimir Poutine à Sotchi, au bord de la mer Noire.
Le second, à Iaroslavl, se conclut par un symposium en présence du Président Dmitri Medvedev.
Des universitaires, des intellectuels, et des journalistes (Russes et étrangers) se sont donc réunis avec des dirigeants politiques et des hommes d’affaires afin de discuter de l’avenir de la Russie.
Trois éléments ont donné à ces évènements un caractère inhabituel et d’une manière typiquement russe.
Le premier est l’incroyable intérêt médiatique que ces réunions ont soulevé.
Le plus discret des universitaires a en effet pu se voir propulsé soudainement en star de la télévision russe.
Le second élément fut la volonté de Poutine et de Medvedev d’accepter de débattre publiquement avec des experts sur le terrain intellectuel de ces derniers.
A ma connaissance, le seul dirigeant politique occidental récent ayant suffisamment d’assurance pour ce genre d’exercice était Bill Clinton.
Enfin, ces deux évènements ont révélé l’émergence de deux courants politiques rivaux, chacun distillant le parfum discret mais sans ambigüité d’un conflit latent.
Aux yeux des observateurs aguerris, les deux conférences ont donné le fascinant aperçu d’une diarchie.
Les débats de la conférence de Valdaï se sont principalement concentrés sur la question de savoir si l’histoire et la géographie de la Russie la condamnaient irrémédiablement à un régime totalitaire.
Si tant est que la Russie ait un avenir démocratique, était-elle en mesure d’accomplir ce destin ? 
Les pessimistes – des historiens russes pour la plupart – ont prétendu qu’il serait très difficile pour la Russie, si non impossible, de surmonter son héritage autocratique.
Selon Lev Belousov de l’université publique Lomonosov de Moscou, l’autocratie russe se relève toujours de ses cendres, tel le Phoenix, nourrie par la passivité et l’endurance russes.
Les Bolchéviks ont hérité de l’autocratie des Tsars ; Poutine a déterré le vieux principe monarchique de désignation de son successeur, outrepassant ainsi le principe démocratique de course à la présidence.
Les radicaux, comme Vladimir Ryzhkov, ont rejeté ce déterminisme historique. Selon eux, les Russes ne devraient par simplement légitimer l’autoritarisme du seul fait de l’histoire.
Les protestations se firent plus vives.
C’est bien le joug de Poutine, et non celui de l’histoire, qui a si lourdement pesé sur la Russie.
Les débats ont été globalement confus, comme c’est souvent le cas en de telles circonstances.
La plupart des participants ne parvenaient pas à faire la distinction entre contrainte historique et déterminisme historique.
Aucune nation, ou civilisation, ne peut totalement transcender son histoire : mais chaque histoire offre un grand choix de possibilités différentes.
Les nations ne sont pas, comme les animaux, programmées génétiquement.
La question du totalitarisme était inévitablement rattachée à d’autres. Le totalitarisme en Russie a toujours été légitimé comme étant impératif à l’empire.
Mais cela entraine une autre question : la Russie a-t-elle besoin de l’empire ?
La Russie peut-elle renoncer à son passé impérial et accepter de normaliser ses relations avec ses voisins tout récemment rendus à l’indépendance comme l’Ukraine et la Géorgie ? Peut-elle effectivement être un acteur ordinaire ou normal de la scène internationale ?
A la réunion de Iaroslavl et en présence de Medvedev, le cour des débats s’est concentré sur le lien entre démocratie et modernisation.
Il a été globalement admis que la Russie doit diversifier son économie pour ne pas dépendre uniquement de ses ressources énergétiques.
Et comme l’a précisé Medvedev, une économie centrée sur ses matières premières demeure toujours vulnérable à la volatilité des prix.
Mais deux courants se sont distingués sur la relation entre modernisation politique et modernisation économique.
Pour Poutine, la démocratie découle d’une économie moderne, une sorte de récompense pour le dur travail fourni.
Si l’état encourage la modernisation par le haut, la démocratie évoluera naturellement, même si lentement, en conséquence de la prospérité croissante et du développement d’une classe moyenne.
Le principal idéologue du Kremlin, Vladislav Surkov, a suggéré qu’une démocratie complète présuppose « une démocratie dans la tête, » sous-entendant qu’il y avait encore un long chemin à parcourir pour que la Russie assume ce type de mentalité.  
La vision alternative, défendue par des personnes comme Igor Yurgens, à la tête du groupe de réflexion favori de Medvedev, l’Institut pour le Développement Contemporain, est que la démocratie est une condition préalable à la modernisation économique.
Ils appuient leur argument sur le fait que l’état russe, tel qu’il est constitué aujourd’hui, n’a aucune réelle volonté de remettre en question ses mauvaises habitudes économiques, ni celles des Russes.
Les preuves sont là.
La Russie connaît une reprise modérée suite à la récession.
Mais l’innovation est faible, les élites se contentant de vivre confortablement des rentes énergétiques et rien n’est fait contre la corruption.
Poutine est le dirigeant fort d’une nation faible, qui, manquant de mécanisme de mobilisation ou de réactivité, est incapable de porter un projet de modernisation.
Il y a un fossé évident entre la vision de Poutine et celle de Medvedev. Medvedev est loin d’être la marionnette de Poutine.
Ils pensent tout deux que la démocratisation arrivera tôt ou tard ; bien que Poutine penche plutôt pour la seconde option tandis que Medvedev a ajouté une dose de libéralisation au discours officiel de la Russie.
Les cyniques estiment simplement que tout ceci n’est qu’une stratégie trompeuse ‘du gentil et du méchant flic’.
Mais les mots sont importants et la nouvelle rhétorique est une force politique à part entière.
En outre, l’objectif stratégique de Medvedev doit être d’assurer un second mandat de président.
Il ne peut ouvertement remettre en question l’héritage de Poutine, mais il doit se positionner comme ayant une vision au-delà de Poutine lui-même.
C’est un jeu d’adresse délicat car Poutine peut toujours prétendre à nouveau à la présidence s’il considère que son ancien protégé a l’intention de démanteler le régime autoritaire qu’il a créé.
Dix-neuf ans après la chute du communisme, l’orientation de la Russie demeure plus trouble que jamais.
Cela est l’affaire des Russes, mais, parce que la Russie englobe largement les terres eurasiennes, le manque de clarté sur son avenir fait peser sur l’ensemble d’entre nous une crainte permanente.
La Russie fait-elle partie de l’Occident ?
Son histoire et sa géographie la dote-t-elle d’une vision spécifiquement eurasienne capable d’agir en tant que médiateur entre les civilisations occidentales et eurasiennes, ou entre Christianisme et Islam ? La Russie ne s’imbrique pas parfaitement dans les cases géopolitiques, mais elle n’en reste pas moins trop importante pour être ignorée.
La nouvelle orientation de la politique étrangère russe
MOSCOU – Des soldats de l’Otan défilant lors des commémorations du 8 mai 1945 sur la Place rouge, Moscou acceptant une solution de compromis dans le conflit territorial l’opposant à la Norvège depuis 40 ans, le Premier ministre Vladimir Poutine s’agenouillant devant le mémorial de Katyn, lieu du massacre de milliers d'officiers polonais par la police politique de Staline : autant d’aperçus d’une Russie qu’un journal européen a qualifié de plus affable et accommodante. Mais trois questions viennent immédiatement à l’esprit : Ce changement est-il réel ?
Pourquoi intervient-il ? Et comment répondre à la nouvelle politique étrangère de la Russie ?
Dans le cas actuel, les apparences ne sont pas trompeuses.
L’attitude de la Russie, en particulier à l’égard des Etats-Unis, a commencé à changer dans le courant de l’année dernière, mais c’est le soutien du Kremlin à une quatrième résolution du Conseil de sécurité des Nations unies sur des sanctions contre l’Iran qui a prouvé qu’aujourd’hui, la Russie entend donner une nouvelle orientation à sa politique étrangère.
Les concessions territoriales faites par la Russie dans l’Arctique, l’enjeu du différent qui l’opposait à la Norvège, étaient également un  geste significatif.
La visite de Poutine à Katyn en avril en compagnie de son homologue polonais Donald Tusk était bien sûr avant tout symbolique.
Mais des discussions sérieuses avaient été entamées par les deux dirigeants en septembre dernier lors de la visite de Poutine à Gdansk pour commémorer le 70e anniversaire du début de la Seconde guerre mondiale.
Et trois jours après l’agenouillement symbolique de Poutine, les experts russes se sont empressés de déterminer les causes de l’accident d’avion dans lequel ont péri le président polonais Lech Kaczynski et de nombreux hauts responsables polonais, tandis que les autorités russes rendaient hommage aux victimes.
Un document apparemment authentique du ministère des Affaires étrangères diffusé en mai démontre sans équivoque que le Kremlin donne aujourd’hui la priorité aux relations avec les Etats-Unis et l’Europe.
Nous sommes loin de l’époque où la Place rouge servait de tribune pour comparer la politique de George W. Bush à celle du Troisième Reich, où les escadrons russes avaient repris leurs patrouilles le long des côtes norvégiennes et dans l’Atlantique nord et les Caraïbes et où Moscou menaçait la Pologne du déploiement de missiles Iskander à Kaliningrad.
Quatre facteurs ont contribué à ce revirement positif : la guerre en Géorgie, la crise économique mondiale, le facteur Obama et l’irrésistible ascension de la Chine. 
La guerre en Géorgie a démontré à quel point les relations avec les Etats-Unis pouvaient se dégrader rapidement, jusqu’à rappeler la Guerre froide, et placer la Russie dans une position isolée et généralement affaiblie.
La crise économique a elle détruit les illusions d’une croissance soutenue basée sur les ressources énergétiques, au moins jusqu’en 2020, et les prétentions démesurées qui les accompagnaient.
L’administration Obama, en réorientant la politique étrangère des Etats-Unis, a fait disparaître les principales sources de tensions dans les relations entre la Russie et l’Occident, en abandonnant par exemple l’idée d’incorporer l’Ukraine et la Géorgie dans l’Otan, des relations privilégiées avec le président géorgien Saakashvili ou le projet de déploiement des missiles balistiques américains en Europe centrale.
Le président américain a par ailleurs fait preuve d’une ouverture et d’un respect véritable envers la Russie.
Enfin, plus la Chine gagne en confiance et en assurance, plus son ombre s’étend sur la Russie.
Confronté à cette situation globale, le gouvernement russe doit prendre en compte à la fois les nouveaux dangers et les nouvelles occasions, souvent intrinsèquement liés.
Le retard qu’accuse le pays non seulement par rapport aux pays occidentaux, mais également face à certaines puissances émergentes a souligné la nécessité de moderniser la base technologique de la Russie.
Mais où trouver l’argent pour y parvenir ?
La dégradation de la notation de la Russie et le durcissement des conditions de crédit sur les marchés internationaux obligent la Russie à se battre pour obtenir des capitaux.
L’ouverture et le pragmatisme démontrés par Obama ont fait des Etats-Unis un partenaire, mais il reste à voir combien de temps il restera à la Maison blanche et quelle sera sa marge de manouvre à l’avenir.
La Chine est à la fois un marché et un partenaire, mais dans des conditions qui semblent de jour en jour plus favorables à cette dernière.
La Russie doit donc réajuster sa politique étrangère.
La défense passionnée de son statut diminué cède le pas aux efforts concrets pour inverser son déclin et rétablir sa puissance réelle.
Même si la multipolarité est un fait, la Russie n’est pas un pôle très attractif. Bien qu’elle participe toujours aux sommets des BRICs (Brésil, Russie, Inde et Chine), les véritables cibles de sa politique étrangère sont les pays de l’OCDE, qui disposent à la fois de capitaux et de technologie.
La nouvelle priorité de sa politique étrangère est donc de faire en sorte que ces ressources contribuent aux efforts de modernisation de la Russie, pour laquelle l’amélioration des relations avec les Etats-Unis est indispensable.
Il subsiste néanmoins des zones d’ombre importantes.
Le concept qu’a le gouvernement russe de la modernisation est trop étroit pour être couronné de succès.
À moins d’une amélioration substantielle des conditions dans lesquelles se font les affaires en Russie et d’une modernisation de l’État même, les transferts de technologie n’auront que peu d’effet.
Poutine en a lui-même fourni la preuve.
Lors d’un discours prononcé récemment devant l’Académie des Sciences russe, il a admis que l’économie soviétique était structurellement incapable d’utiliser les secrets technologiques obtenus grâce à l’espionnage industriel du KGB.
Sans un appareil judiciaire indépendant, une garantie des droits de propriété et une limitation de la corruption, la modernisation de Poutine ne sera qu’une répétition de la modernisation de Brejnev.
Le danger n’est pas tant de voir le Kremlin se désintéresser des transferts de technologie de l’Occident que son incapacité à créer un cadre légal, commercial et politique permettant au pays de tirer profit de ces transferts.
Les pays occidentaux ont accueilli favorablement cette nouvelle orientation de la Russie.
Obama a soumis au Congrès américain un projet d’accord de coopération sur l’énergie nucléaire avec la Russie, et l’Union européenne a de son côté proposé un « partenariat pour la modernisation ».
Tant les Etats-Unis que l’UE souhaitent voir la Russie entrer à l’OMC.
Ce dernier point est crucial.
Il n’y a pas de meilleure base pour une modernisation qu’une accession à l’OMC.
À partir de là, les prochaines étapes sont un statut commercial permanent normal pour la Russie avec les Etats-Unis et des mesures concrètes en vue d’un espace de libre-échange entre l’UE, la Russie, l’Ukraine et d’autres pays de la région.
L’abrogation à terme des visas est sans doute l’instrument potentiellement le plus efficace que peuvent utiliser les Européens pour contribuer à la modernisation de la Russie.
Le moment d’agir est venu.
Dans quelques années, lorsque le gouvernement russe réalisera que la modernisation sur la seule base de l’innovation technologique est trop limitée pour réussir, des choix importants devront être faits.
Soit l’ampleur de la modernisation sera revue à la hausse, soit elle avortera en faveur d’une pérennisation du régime.
Les parties les plus progressistes en Russie devront disposer d’arguments convaincants pour obtenir gain de cause. 
La Russie en feu
MOSCOU – Depuis plus d’un mois, Moscou étouffe sous un smog sombre et âcre, qui pique les yeux, avec des températures avoisinant les 40°.
Les niveaux de monoxyde de carbone dépassent régulièrement le seuil d’alerte pour atteindre des concentrations six fois supérieures à la normale.
Les autres particules toxiques dans l’air de Moscou atteignent, elles, jusqu’à neuf fois le niveau normal.
Début août, un journaliste a appelé le bureau du maire de Moscou pour obtenir des commentaires sur la situation. « Le bureau est fermé » lui répondit une employée du bureau de presse, ajoutant que puisque le smog avait envahi la mairie, située à moins de trois kilomètres du Kremlin, tous les employés avaient été invités à rester chez eux.
C’était un jour de semaine, peu après midi. « Est-il possible d’avoir le moindre commentaire du maire Iouri Loujkov ? » insista le journaliste. « Il n’est pas à Moscou » répliqua l’employée.
Il semblerait en fait que l’attachée de presse du maire ait dit aux journalistes qu’il n’y avait aucune raison pour que le maire revienne à Moscou. « Pourquoi devrait-il revenir ? » a-t-elle demandé. « Y a-t-il une crise à Moscou ?
Non, il n’y en a pas ».
Au même moment, un médecin d’un hôpital de la ville écrivait sur son blog : « C’est un désastre.
Il n’y a pas de climatisation à l’hôpital, plus aucun ventilateur ne fonctionne, le smog a pénétré partout, y compris dans la salle d’opération des urgences.
Il y a 16, 17 décès chaque jour.
La morgue est saturée et il n’y a pas assez de chambres froides pour les morts – ils sont juste empilés le long des murs ».
Selon le département de la Santé de la ville de Moscou, le nombre de décès a doublé au cours des dernières semaines.
Et pourtant, le maire de Moscou avait choisi de poursuivre ses vacances à l’étranger.
Heureusement, les commentaires du bureau de presse de Loujkov ont provoqué un tel tollé qu’il a finalement coupé court à ses vacances pour rentrer à Moscou.
L’on peut se demander ce qu’il se serait passé si Loujkov devait se  présenter devant les électeurs (son mandat arrive à échéance en octobre 2011).
Se serait-il permis de telles vacances alors que sa ville étouffait sous la chaleur et les fumées toxiques ? Bien sûr que non.
Mais ni Loujkov, ni son futur remplaçant n’ont à s’inquiéter de l’approbation des électeurs, puisqu’au lieu d’autoriser la tenue d’élections libres et équitables, le Kremlin nomme le maire de Moscou– une pratique instituée il y a quelques années par l’ancien président Vladimir Poutine, pour tous les postes sensibles de la Fédération de Russie.
Un autre exemple est celui de la région de Nijni Novgorod, à quelques 400 kilomètres à l’est de Moscou, durement touchée par la vague de chaleur et les incendies.
Au moins 36 personnes, dont 7 enfants, ont perdu la vie dans cette région (au total, les feux de forêts ont fait 52 victimes dans la partie européenne de la Russie), et plus de 1000 personnes ont vu leur maison et leurs moyens de subsistance partir en fumée.
De rares images saisies sur le vif du Premier ministre Poutine, diffusées par les chaînes de télévision publiques, le montrent en visite dans une ville de la région.
Des gens ayant perdu leur maison et toutes leurs possessions se plaignent du fait que les gouvernements local et  régional ne les ont pas averti de la progression des feux.
Il n’y avait presque pas de camions de pompiers.
Dans plusieurs villes et villages, l’électricité était coupée et les pompes à eau ne fonctionnaient plus. « Personne n’a fait le moindre geste pour tenter de nous sauver » se lamentent-ils devant Poutine, qui était accompagné du gouverneur de la région, Valeri Chantsev.
Une semaine plus tard, une cérémonie d’inauguration entérinait officiellement le début du second mandat de Chantsev.
Comme tous les autres gouverneurs de la fédération de Russie, il n’a pas été élu par les habitants de la région (il était maire adjoint de Moscou avant de devenir gouverneur). Il a été nommé par le président et n’a donc aucun compte à rendre à ceux qu’il est sensé servir.
Les feux dans la partie européenne de la Russie ont détruit plus de 190.000 hectares de forêts.
Les spécialistes de la sylviculture blâment une loi adoptée à la hâte en 2007 qui supprimait 90 pour cent des postes de garde forestier.
Cette loi a été proposée par le gouvernement et votée à la va-vite par la Douma, où le parti de Poutine contrôle deux tiers des sièges.
Peu avant le vote, le porte-parole de la Douma avait précisé que le Parlement n’était pas un lieu de délibération.
C’est ainsi la loi fut adoptée sans discussion ou réflexion – et que les Russes en paient aujourd’hui les conséquences.
L’été brûlant de la Russie de 2010 souligne un fait admis par tous les politologues. Les régimes autoritaires ont, en raison de leur manque de transparence et de responsabilité, la plus grande peine à faire face à des situations d’urgence.
Parce qu’ils contrôlent les médias, les dirigeants de ces pays ne se donnent pas la peine d’envisager et de calculer les risques possibles.
Malheureusement, il reste aux citoyens russes à comprendre la chaîne de causalité: la situation tragique dans laquelle ils se trouvent aujourd’hui découle directement de la manière dont ils ont voté hier.
L’apathie politique dont souffre actuellement la Russie constitue une menace sérieuse pour la survie même du pays.
Il semble toutefois que les Russes commencent à surmonter cette apathie.
L’été 2010 pourrait amener les Russes à comprendre que leur existence même dépend de la capacité des autorités à leur fournir une assistance dans une situation d’urgence.
Un régime qui ne peut pas répondre aux besoins fondamentaux de ses citoyens n’a aucune légitimité.
Russie : le crash financier est pour demain
WASHINGTON –Le monde entier est secoué par une terrible crise financière, mais pour la Russie c'est une véritable tempête.
La Bourse russe est en chute libre, elle a dégringolé de 60% depuis le 19 mai, ce qui représente une perte de 900 milliards de dollars.
Et la chute s'accélère.
Aussi, le taux de croissance de l'économie russe va-t-il probablement chuter à son tour.
L'une des raisons en est l'inconscience extraordinaire dont a fait preuve le gouvernement russe après une longue période de prudence budgétaire.
La Russie bénéficie d'un taux de croissance moyen de 7% depuis 1999.  Avec un énorme surplus des comptes courants et un budget largement excédentaire, en  juillet ses réserves avaient atteint 600 milliards de dollars ; elle n'était pratiquement plus endettée.
Mais l'ouverture économique sur laquelle repose son succès économique suppose une politique adaptée.
Au début, la crise financière américaine ne l'a guère affectée, mais le ralentissement économique mondial a provoqué une baisse du prix du pétrole et d'autres matières premières de plus de 33% depuis juillet, un rude coup pour la Russie.
Mais tous les autres coups durs, la Russie se les ait infligés elle-même.
La crise financière russe est une tragédie, une tragédie en cinq actes.
Le 24 juillet, le Premier ministre Poutine a ouvert le premier acte en accusant brutalement et sans preuve le discret propriétaire de Mechel, un géant du charbon et de la sidérurgie, de vente à prix gonflé et de fraude fiscale.
En trois jours, les actions de l'entreprise ont dégringolé de 50%, entraînant à sa suite l'ensemble de la Bourse russe.
Poutine a ouvert le deuxième acte le 8 août avec son agression planifiée de longue date contre la Géorgie.
Argument choquant, la Russie a prétendu qu'elle avait le droit d'attaquer un pays où résident des gens auxquels elle venait de délivrer des passeports, ce qui inquiète tous les pays où se trouvent des minorités russes.
En reconnaissant &quot;l'indépendance&quot; des deux territoires qu'elle occupe, l'Abkhazie et l'Ossétie du Sud, la Russie a recueilli l'opprobre international.
Les dirigeants russes ont la réputation d'être peu crédible, changeants et imprévisible, alors que les marchés recherchent la crédibilité, la stabilité et la prévisibilité.
Aussi, la Russie de Poutine a-t-elle perdu la faveur des investisseurs.
Une semaine après l'agression contre la Géorgie, la Russie a enregistré une fuite des capitaux à hauteur de 16 milliards de dollars et ce montant atteint maintenant 30 milliards.
Ce n'est pas grand chose comparé aux réserves en devises du pays, mais c'est une grosse somme pour son système bancaire encore peu développé qui a connu une grosse restriction du crédit.
Poutine continue à nier que la  guerre en Géorgie est à l'origine des problèmes financiers de la Russie et il a fallu plus d'un mois à la Banque centrale russe pour injecter un volume de liquidité conséquent.
Mais c'était déjà trop tard et la question des liquidités s'était déjà transformé en question de solidité.
Les valeurs russes semblent attractives, mais exploitant parfois les étrangers jusqu'à la corde, Poutine leur fait peur et ils se détournent de la Russie, tandis que de leur coté les investisseurs russes n'ont plus d'argent à portée de main.
Chaque déclaration de Poutine érode le profil du pays aux yeux des investisseurs.
Comme à l'accoutumé, beaucoup d'hommes d'affaires russes ont donné leurs parts en gage pour emprunter de l'argent à fin d'achats en Bourse.
Comme cette dernière plonge, ils reçoivent des appels de couverture qui les obligent à vendre leurs parts à des prix toujours plus bas, ce qui accélère la spirale descendante de la Bourse.
Le plongeon de la Bourse étant trop rapide, à  la manière soviétique, la Bourse de Moscou a fermé pendant quatre jours dans la semaine du 15 septembre.
En niant le problème, les autorités ont aggravé le manque de confiance.
Au niveau des marchés financiers internationaux, la guerre en Géorgie a transformé a dette et les obligations russes en objets empoisonnées.
Les taux d'intérêts des obligations russes ont augmenté de 2 ou 3 points et beaucoup de créanciers russes n'ont plus accès aux marchés internationaux des capitaux.
Le troisième acte de la tragédie russe est sur le point de s'ouvrir : une crise bancaire.
De nombreuses banques de taille moyenne et certains grands établissements bancaires vont plonger avec la tourmente boursière.
Un très grand nombre d'investisseurs importants ne peuvent plus faire face aux appels de couverture et le coût des emprunts a monté en flèche.
La récente appréciation du dollar n'a fait qu'ajouter à leurs difficultés.
Le quatrième acte, c'est l'éclatement de la bulle immobilière.
Les prix astronomiques de l'immobilier à Moscou vont sans doute baisser de plus de 65%.
Cela ne fera qu'exacerber la crise bancaire.
Enfin dans le cinquième acte les investissements vont se tarir.
Pourquoi continuer à construire lorsqu'on ne peut ni financer un investissement ni vendre un bien immobilier ? Les consommateurs russes sont déjà plus ou moins paniqués et ils vont réduire leur consommation, ce qui provoquera une baisse de la demande globale.
Finalement, la croissance de l'économie réelle va chuter brutalement, peut-être dès le début de l'année prochaine.
D'autres facteurs vont sans doute aggraver la situation.
La corruption est telle que la Russie semble incapable de mener à bien la construction d'infrastructures publiques d'importance.
Le prix du pétrole et des autres matières premières va probablement encore baisser, tandis que la production de pétrole et de gaz stagne déjà.
Poutine a tourné le dos à l'Organisation mondiale du commerce et défend le protectionnisme qui va nuire également à la croissance.
Curieusement, les éléments les plus résistants du système financier russe sont le budget de l'Etat et les réserves en devises ; mais il est trop tard pour qu'ils empêchent la catastrophe.
Ni l'intervention arbitraire de l'Etat ni la brutalité ne rétabliront la confiance des investisseurs.
Le vilain de la pièce, c'est Poutine qui a présidé à huit ans de croissance rapide due à la réforme des marchés de son prédécesseur, Eltsine.
Il est tout à fait possible que la Russie échappe à la crise financière internationale, mais avec sa brutalité et ses erreurs, Poutine a fait de son malheureux pays une victime de choix.
Combien de temps encore la Russie pourra-t-elle se payer un Premier ministre aussi coûteux ?
L’Éternelle inflation russe
Fidèle à sa tradition, la Russie ne change pas quand il est question de gestion monétaire.
Année après année, la Banque centrale russe (BCR) accuse le climat, les mauvaises récoltes ou d’autres facteurs monétaires d’être responsables de ses pauvres résultats dans la lutte pour réduire le taux d’inflation.
Contrairement à de nombreux marchés émergeants et aux économies en transition des années 1990, la Russie n’a pas abandonné son système de parité fixe au profit d’un régime ciblant l’inflation comme axe directionnel de sa politique monétaire.
Ainsi, depuis la crise financière de 1998, de sérieux problèmes monétaires et de politiques de taux de change se sont posés.
Avec son excédent de la balance des paiements – principalement grâce à la flambée des prix du pétrole – le Programme monétaire 2005 de la BCR se dérobe : la réduction de l’inflation est une priorité, mais il en va de même avec le ciblage des taux de change pour soutenir la croissance.
Cette approche « ric-rac » fonctionne à merveille aux États-Unis, par exemple, où la Réserve fédérale jouit d’une réputation anti-inflationniste bien ancrée.
Mais, la tradition en vogue à la BCR depuis 1992 n’a pas vraiment permis de stabiliser l’inflation, ni de persuader les hommes d’affaires, les investisseurs, les représentants du gouvernement et le citoyen ordinaire russes qu’elle s’attachait véritablement à la maîtrise de la croissance des prix.
Durant les premières années de la transition, le manque d’encadrement efficace de la politique monétaire reflétait la difficulté d’établir de nouvelles institutions et régulations, ainsi que la difficulté de dépasser l’héritage de la planification centralisée sous l’égide de laquelle le budget et le financement des crédits ne se distinguaient pas l’un de l’autre.
Parfois, la BCR a agi comme banquier gouvernemental, fournissant les liquidités sans considération des marchés financiers, à d’autres moments, elle s’est concentrée sur les marchés financiers en offrant des liquidités aux banques.
Dans tous les cas, il n’y a aucun lien entre l’inflation et les taux d’intérêt.
Bien sûr, l’impact voilé de l’inflation sur les taux d’intérêt n’est pas surprenant dans les économies de transition, où les mécanismes de transmission de politiques monétaires et de médiation financière se mettent en place dans la durée et doivent de plus être réformés et régulés.
C’est indubitablement un long chemin à parcourir depuis le point de départ des crédits dirigés vers les entreprises d’État via des banques publiques vers un environnement économique où les taux d’intérêt sont un indicateur approprié des politiques monétaires.
De plus, les ratées de la Russie et sa dévaluation de 1998 ont sapé les progrès accomplis depuis 1996 dans le secteur bancaire et les marchés des capitaux en général.
Cette excuse a cependant vécu.
Ces dernières années, le ralentissement du rythme de l’appréciation des taux de change réels pour abriter les producteurs intérieurs et l’emploi de la concurrence étrangère semble avoir pris clairement le pas sur la désinflation.
Début juin, le gouverneur de la BCR, Sergei Ignatiev, a non seulement admis que l’objectif de l’inflation de cette année ne serait pas atteint, mais également que la BCR n’est pas prête à poursuivre les objectifs de l’inflation au détriment d’un taux de change concurrentiel.
Cela explique pourquoi le taux d’inflation, mesuré par la croissance de l’indice des prix à la consommation annuel, est resté définitivement élevé.
En effet, pour la première fois depuis 1998, le taux d’inflation annuel est en augmentation cette année, transformant ainsi les objectifs officiels – 7,5 % à 8,5 % en 2005, 6 % à 7,5 % en 2006 et 5 % à 6,5 % en 2007—en vœu pieu.
Bien sûr, de nombreuses banques centrales de par le monde recherchent la stabilité des prix et la croissance.
Mais en Russie, il n’existe aucune compensation entre les deux, du moins sans utiliser le taux de change.
Comme le montre le dernier rapport du FMI sur l’économie russe, si la BCR continue de restreindre l’appréciation du rouble au nom de la croissance, il n’en résultera qu’une inflation encore plus élevée, ce qui implique que le rouble continuera de se renforcer en termes réels, faisant ainsi tort à la croissance.
Les performances macroéconomiques russes se sont grandement améliorées depuis la crise financière de 1998 et ce succès peut être attribué en partie à l’amélioration de la politique monétaire.
Mais le manque de détermination de la BCR vis-à-vis de l’adoption d’une ligne où une faible inflation prend clairement le pas comme la priorité menace aujourd’hui de saper ce qui a déjà été accompli.
La BCR devrait prendre la responsabilité de la projection de l’inflation, comme point de départ, formuler des politiques pour stabiliser les prix, puis les mettre en place ou expliquer pourquoi elle ne peut les appliquer et qui devrait le faire.
La réponse appropriée à ce dernier point – comme le suggère le FMI – pourrait bien être le ministre des finances : la seule manière pour que la Russie réduise assurément son taux d’inflation et soutienne sa croissance est de mettre en place une politique fiscale raisonnable.
La réalité démontre le contraire.
Plutôt que d’utiliser l’avantage procuré par la montée des prix du pétrole pour financer les réformes du système de santé, de l’éducation et des services publics, attendues depuis si longtemps – permettant ainsi d’assurer la stabilité macroéconomique nécessaire à la défense d’une croissance rapide à long terme, le président Vladimir Poutine a choisi de grosses augmentation des dépenses pour les salaires des fonctionnaires et les retraites.
De ce fait, la Russie de M. Poutine semble se diriger vers le modèle latino-américain de la stagflation autoinfligée.
La tentation fasciste de la Russie
Le Kremlin d'aujourd'hui estime que la démocratie s'est construite trop rapidement en Russie.
Le gouvernement ne dit pas qu'il est contre la démocratie, mais seulement qu'elle n'est pas arrivée au bon moment et qu'elle doit être retardée, logique manifeste dans la plupart des décisions officielles.
Ainsi, au début de la décennie actuelle, le système démocratique d'équilibres et de surveillances créé dans les années 1990 a commencé à être démantelé.
Avant 2000, il existait une presse influente et indépendante, et un parlement loyal au président mais indépendant tout de même.
Le Conseil de la Fédération (la chambre haute de la Douma) était aussi généralement loyale envers le président, tout comme les gouverneurs régionaux, qui pour autant conservaient leur indépendance.
On comptait des entrepreneurs influents et des organisations commerciales activement impliquées dans le processus de prise de décision.
Conséquence de la disparition de ces systèmes d'équilibres et de surveillances, la qualité des décisions du gouvernement a baissé de façon brutale.
La célèbre loi de monétisation des avantages sociaux, qui transforme en argent les allocations en nature, est un exemple typique.
Malgré la justesse fondamentale de la démarche, elle a été mal préparée et mise en œuvre, et le gouvernement a sérieusement mal calculé ses effets sur le budget national.
En outre, elle a provoqué des protestations sociales massives, ce que le gouvernement n'avait de toute évidence pas prévu.
La loi sous sa forme actuelle n'aurait jamais passé la barrière de l'ancienne Douma d'État.
Les députés l'auraient lue et analysée attentivement, auraient posé de nombreuses questions aux ministres, et, si nécessaire, auraient insisté sur la réécriture de plusieurs listes présentées dans le projet.
Ils auraient compris que les calculs fournis étaient complètement décalés par rapport à la réalité et auraient examiné les solutions possibles.
S'il n'existe pas de presse indépendante capable de mettre en garde contre les erreurs ni de parlement qui puisse faire de même, alors les erreurs finiront par se manifester dans les rues.
La démocratie n'a pas été inventée par des idiots. L'expérience nous montre que si l'on ne laisse pas la vapeur s'échapper de la marmite, elle finit par exploser.
Mais lorsque l'on étouffe, pas à pas, tout ce qui reste d'une presse libre, quand même de petites chaînes de télévision fournissant des informations non censurées apparaissent dangereuses, on garde le couvercle bien fermé sur la marmite.
Je dirais que c'est pire qu'un crime. C'est une erreur.
Mon expérience de la politique me permet de comprendre la stratégie du gouvernement actuel : créer une menace extrême, avant tout par le biais d'obscures associations avec des organisations fascistes, puis dire aux citoyens : “vous ne pouvez pas gérer cette menace seuls, faites-nous confiance pour nous en charger.”
Ce message est alors constamment renforcé par la vision du monde composée par les médias.
Je comprends la réalité de la menace fasciste, mais je comprends aussi ce que le gouvernement veux que nous en prenions.
Je crois fermement que nous ne devrions pas nous prêter à ces jeux, ni que nous devrions croire que les organisations fascistes russes n'ont rien à voir avec le gouvernement.
Je pense que les autorités conçoivent de telles stratégies en croyant que l'issue sera gérable.
Ce n'est pas toujours le cas en réalité.
Lorsqu'on ouvre une boîte de Pandore, personne ne peut prédire ce qui va se passer.
Il est très risqué de créer une situation dangereuse à des fins politiques, car il arrive trop souvent que cette situation devienne incontrôlable.
Certes, la menace du fascisme est réelle.
Mais plus les gens qui refusent l'alternative fasciste se mobilisent politiquement, moins cette menace prend d'importance.
La question la plus cruciale n'est pas la perspective du gouvernement, c'est-à-dire son désir d'instiller la peur et d'éliminer les équilibres et les contrôles de son pouvoir. Ce qui importe, ce sont les actes de ceux qui refusent le fascisme en Russie et à la place veulent simplement une Russie libre.
Il existe des dizaines de millions de gens comme ça, mais ils ne sont pas toujours engagés ni unis politiquement.
La bonne nouvelle est que ceux qui veulent sérieusement voir un régime fasciste en Russie sont bien moins nombreux que ce que prétend le gouvernement.
Il ne faut pas nous décourager, mais nous devons être actifs et unis politiquement.
Après tout, l'Union soviétique était un État totalitaire qui pouvait s'appuyer sur une police secrète puissante et omniprésente.
Et regardez comment elle a fini.
Le pouvoir fragile de la Russie
Cette année, la Russie a envoyé une importante délégation au Forum économique de Davos.
Alors qu’elle était bien représentée du temps de la présidence d’Eltsine, le nombre de participants russes au forum n’avait cessé de décliner depuis l’arrivée au pouvoir de Vladimir Poutine.
La fédération de Russie a toutefois envoyé cette année une délégation de haut niveau et organisé une session portant sur « une politique étrangère plus musclée pour la Russie » qui a attiré un bon nombre de participants.
Grâce à la hausse du prix des matières premières énergétiques, de nombreux hauts responsables russes profitent de leur renouveau d’influence.
Lors d’un dîner avec des représentants du gouvernement et de Gazprom, le géant pétrolier, j’ai été invité à me prononcer sur les relations entre les Etats-Unis et la Russie.
J’ai indiqué que l’Amérique et l’Europe avaient entretenu trop d’illusions sur la démocratie en Russie dans les années 90 et étaient aujourd’hui dans une phase de désillusion.
La situation de la Russie est préoccupante, et des questions se posent sur la manière dont elle usera de son pouvoir retrouvé et comment l’Occident y répondra.
L’un des points de vue est que la politique russe fonctionne comme un pendule.
Il avait oscillé trop loin vers le chaos sous Eltsine, et aujourd’hui il est allé trop loin vers l’ordre et le contrôle étatique sous Poutine.
Il n’est pas allé en direction du stalinisme ; le tsarisme serait une meilleure métaphore historique.
Les observateurs se demandent si ce pendule atteindra un jour un point d’équilibre.
Le point de vue des optimistes est que les droits de propriété sont aujourd’hui mieux enracinés qu’ils ne l’étaient autrefois et que l’avenir de la Russie dépend de la rapidité avec laquelle émergera une classe moyenne avec des intérêts dans un gouvernement de droit.
D’autres réfutent cette opinion.
Les pendules peuvent parfois osciller sans cesse tant qu’il n’y a pas de point de friction pour les ralentir, ou inversement, rester bloqués.
Les pessimistes prédisent qu’au lieu d’un équilibre libéral, on assistera à une disparition progressive des libertés.
Confrontés à cette incertitude concernant l’avenir de la démocratie en Russie, quelle attitude les nations occidentales doivent-elles adopter ? Cette question se pose avec une acuité particulière pour l’administration Bush, déchirée entre la caution initiale apportée par le président américain à Poutine et son ordre du jour en faveur de la démocratie.
La secrétaire d’État américaine Condoleezza Rice a déclaré en 2005 « que la nature fondamentale des régimes a plus d’importance aujourd’hui que la distribution internationale du pouvoir », et le sénateur John McCain, un candidat à la présidentielle américaine, a appelé à l’annulation de la participation de la Russie au G-8.
Toutefois, l’Occident a aussi, au-delà de son programme démocratique, un ordre du jour réaliste fondé sur des intérêts bien concrets.
Les pays occidentaux ont besoin de la coopération de la Russie sur des questions telles que la prolifération nucléaire en Iran et en Corée du Nord, le contrôle des matériels et des armes nucléaires, la lutte contre le terrorisme islamique, la production d’énergie et la sécurité.
La Russie recèle par ailleurs des hommes de talent, des technologies et des ressources qui pourraient contribuer à relever de nouveaux défis comme le réchauffement climatique ou la propagation de pandémies.
Ces deux ordres du jour ne sont pas aussi opposés qu’il le semble à première vue.
Si l’Occident décidait de tourner le dos à la Russie, son isolement ne ferait que renforcer les tendances étatistes et xénophobes inhérentes à la culture politique russe et compliquer la cause libérale.
Une meilleure approche serait d’envisager le long terme, utiliser le pouvoir de convaincre, élargir les échanges et les contacts avec la nouvelle génération russe, soutenir la participation de la Russie à l’Organisation mondiale du commerce et à d’autres institutions axées sur les marchés, et aborder les manquements par des critiques spécifiques plutôt que par des sermons généraux et l’isolement.
Dans tous les cas, le changement politique trouvera sa source en Russie même et l’influence des pays occidentaux ne peut être que limitée.
Mais favoriser l’engagement à l’isolement n’empêche pas les critiques amicales, et à Davos, j’ai donné quatre raisons pour lesquelles la Russie ne sera plus une grande puissance en 2020 à moins de modifier son attitude et ses politiques actuelles.
Premièrement, la Russie ne diversifie pas assez rapidement son économie.
Le pétrole est une manne à double tranchant.
Caracolant sur une hausse record du prix et des exportations des matières premières énergétiques, la Russie est devenue la dixième économie mondiale en janvier 2007.
Mais ces exportations financent 30 pour cent d’un budget gouvernemental basé sur des prévisions où le prix du baril se maintient à 61 dollars.
L’armement constitue l’essentiel des exportations industrielles russes, et l’aéronautique de pointe représente plus de la moitié de ces ventes.
Cette faible diversification rend la Russie vulnérable.
Deuxièmement, un problème annexe est qu’un état de droit, qui protège et encourage les entrepreneurs, fait défaut à la Russie.
C’est précisément ces entrepreneurs qui sont nécessaires à l’émergence d’une classe moyenne active, qui est à son tour le socle d’une économie de marché démocratique et stable.
En lieu et place, la corruption règne en maître.
Ensuite, la crise démographique de la Russie perdure, en raison de soins de santé publics déficients et d’investissements insuffisants dans une sécurité sociale digne de ce nom.
La plupart des démographes tablent sur une baisse notable de la population au cours des prochaines décennies.
La mortalité masculine est bien plus élevée que dans le reste de l’Europe, et il n’y a aucun signe d’une amélioration.
Enfin, bien qu’on puisse comprendre la tentation qu’aurait une ancienne super puissance de saisir l’occasion pour renouer avec une politique étrangère plus musclée, les récentes intimidations exercées par la Russie dans le domaine énergétique érodent la confiance et le pouvoir de convaincre accordés à la Russie par d’autres nations.
Tant les pays voisins que les pays d’Europe occidentale deviennent de plus en plus réticents à devoir dépendre de la Russie pour leurs besoins énergétiques.
La plupart des participants à ce dîner de Davos semblait ignorer ces critiques. Il était toutefois intéressant d’entendre un haut responsable admettre que les réformes iraient plus vite si le prix de l’or noir baissait un peu, et un autre préciser que les critiques étaient bienvenues tant qu’elles étaient formulées dans une intention amicale.
Le simple fait que des hauts responsables russes soient à nouveau présents à Davos pour défendre leur position est un signe encourageant en soi.
La Russie et l\u0027Occident
Voulant retrouver le statut de grande puissance, la Russie cherche à impressionner.
Après le discours agressif de Poutine à Munich en février dernier, les signes de changement de la politique étrangère russe se sont multipliés.
Depuis, la Russie a planté son drapeau au fond de la mer sous le pole Nord pour appuyer sa revendication relative à l'Arctique et à ses ressources naturelles, elle a annoncé son intention de construire sons propre système de missiles de défense et a réitéré des menaces contre l'Europe à cause du projet de déploiement d'un petit système de défense américain, elle a fait exploser un missile &quot;égaré&quot; en Géorgie à titre d'avertissement au gouvernement de Tbilissi et de ses amis occidentaux, elle a fait survoler ses appareils de surveillance au-dessus de la base militaire américaine de Guam dans l'océan Pacifique, elle a bloqué une décision sur le statut final du Kosovo au Conseil de sécurité et lancé via Internet une attaque contre le système informatique de l'Estonie.
Par ailleurs, chaque hiver, l'Europe risque d'être confronté à des problèmes liés aux livraisons de pétrole et de gaz russes.
Le prix élevé du pétrole et du gaz, l'affaiblissement auto-infligé de l'Amérique avec la mésaventure irakienne et la montée en puissance de la Chine et de l'Inde ont manifestement encouragé Moscou à changer de politique étrangère.
Aucun des faits mentionnés ne constitue cependant un revirement stratégique, car la Russie continue à adhérer à sa décision première du début des années 1990 de s'ouvrir à l'Occident.
Néanmoins, la politique étrangère russe est passée de la coopération à la confrontation.
Et comme l'Histoire l'a montré, un changement de style en politique étrangère peut rapidement déboucher sur un changement stratégique.
Actuellement, la Russie entreprend une restauration.
Une telle période suit toujours les révolutions et les ruptures.
Le pouvoir central est en restauration après sa désintégration partielle à la fin de l'ère soviétique.
Mais c'est depuis le 16° siècle que le centre joue le rôle principal pour façonner l'Histoire russe et la situation actuelle n'est pas une première.
La restauration du pouvoir central est en cours depuis quelques temps.
Aujourd'hui, c'est le centre qui dicte presque entièrement la politique intérieure russe et dirige son économie, même si ce n'est pas dans un cadre totalitaire ou autocratique, mais d'une manière démocratique, en s'appuyant sur le marché.
Certes, la démocratie a dégénéré dans ce que l'on appelle parfois une &quot;démocratie gérée&quot;.
En théorie il reste le multipartisme, les élections, une société pluraliste, une Justice indépendante et une économie de marché.
Mais en pratique le président contrôle tout le système.
On laisse la population voter pour le président, mais la véritable décision a eu lieu antérieurement.
Même si son PIB est proche de celui de l'Italie, la Russie reste une grande puissance, elle est trop importante pour qu'on puisse se permettre de l'isoler ou même de l'oublier.
Son poids stratégique est énorme.
Son avenir dépend de son aptitude à moderniser complètement son économie qui dépend largement des exportations de pétrole, de gaz et d'autres ressources naturelles.
Si elle reste dépendante de ses ressources naturelles, elle redeviendra un colosse aux pieds d'argile.
Elle sera loin de retrouver la puissance de l'ancienne Union soviétique.
Elle ne réussira une modernisation durable que si elle parvient à réinvestir utilement les bénéfices de son économie pétrolière.
Mais cela suppose une modernisation de la vie politique, ce qui passe par une réduction du pouvoir central, le plus important étant de garantir l'indépendance de la Justice.
La Russie a aussi besoin d'un système d'équilibre des pouvoirs qui soit compatible avec sa culture et ses traditions, car avec l'état de droit, c'est une condition préalable indispensable au fonctionnement d'une démocratie.
Enfin, concernant les partis politiques, la Russie doit construire une structure permettant à la démocratie russe de fonctionner correctement.
Etant donné la taille du pays, un système à deux partis semble le plus approprié.
Ces transformations prendront du temps, seront difficiles à mettre en oeuvre et engendreront des conflits.
Aussi, dans le futur prévisible, l'Occident devra traiter avec une Russie avide de retrouver son pouvoir impérial et qui conçoit sa politique étrangère dans ce but.
En politique internationale, la force d'un bord reflète souvent la faiblesse de l'autre bord.
La faiblesse actuelle des USA et de l'Europe est une invitation pour la Russie à revenir à son ancienne politique impériale.
Cette évolution est dangereuse, notamment pour l'Europe.
L'Europe a donc un intérêt stratégique à la réussite de la modernisation en Russie et à de bonnes relations bilatérales.
Avant tout, l’Union européenne et ses Etats membres ne doivent pas laisser la Russie retrouver sa zone d'influence impériale sans risques pour ses intérêts centraux.
C'est pourquoi il est important d'assurer l'indépendance de l'Ukraine et l'orientation européenne de la Turquie.
Si la modernisation et la démocratisation de la Russie sont dans l'intérêt de l'Europe, son retour à une politique étrangère impériale et un autoritarisme à peine voilé sur le plan intérieur ne l'est pas.
La plupart des Russes ont le regard tourné vers l'Occident.
Au cours des prochaines années, l'Europe aura de nombreuses possibilités de coopération avec la Russie, mais cela posera un risque d'intrusion supplémentaire de la Russie dans les affaires européennes.
Profiter de ces possibilités sans trop de risques suppose une Europe forte et unie qui favorisera une modernisation réussie de la Russie.
Par contre, une Europe faible et divisée pourrait inciter la Russie à s'engager sur un chemin dangereux.
Intolérance de « l’empire libéral » russe
L’occident se demande si la Russie va continuer d’utiliser le gaz naturel comme moyen de pression économique et politique sur l’Ukraine, la Géorgie et d’autres pays de ce que le Kremlin considère comme son “étranger proche.”
L’utilisation de “l’arme énergétique” n’est pas seulement une tactique : elle est au cœur de la doctrine prévalente qui guide la politique étrangère de la Russie.
La politique russe envers les pays post-soviétiques se base sur la doctrine d’un “empire libéral,” selon lequel les grandes entreprises russes publiques et privées doivent prendre le contrôle des principales entités économiques du territoire de l’ancienne Union soviétique en acquérant leurs actifs.
Dans ce contexte, le mot “libéral” doit être compris dans le sens qu’il suggère que l’empire du “nouveau rêve russe” doit se bâtir avec des moyens exclusivement économiques, à l’exclusion de toute action forcée contre d’autres nations.
Naturellement, le rôle-clé de ce projet revient à la fourniture d’énergie aux pays post-soviétiques.
Le géant russe du service public Gazprom, en particulier, utilise des augmentations de prix du gaz pour sanctionner les voisins “désobéissants.”
Ainsi, l’Ukraine a été punie pour sa précipitation à s’intégrer à l’occident après la Révolution orange.
Cependant, après le retour du prorusse Victor Ianoukovitch au poste de Premier ministre ukrainien, l’orientation pro-occidentale du pays a été fort affaiblie.
Il n’est donc pas surprenant que l’Ukraine de Ianoukovitch n’ait rencontré aucun problème d’approvisionnement en gaz russe.
Mais la Géorgie reste une des principales cibles du Kremlin et de Gazprom.
La tentative de la Russie d’attirer la Géorgie dans son filet impérial date de l’été 2003, à l’époque où le monopole russe de l’énergie (United Energy System ) a pris le contrôle de 75 % du réseau électrique de la Géorgie.
Après la Révolution rose de novembre 2003, les entreprises russes se sont avérées être les acheteurs les plus gourmandes d’entreprises géorgiennes et de leurs actifs.
Le premier obstacle de taille contrariant les plans géorgiens de la Russie a été l’intervention des États-Unis, qui ont exigé que le gouvernement géorgien abandonne les négociations avec Gazprom et ont interdit à la Géorgie de vendre le gazoduc reliant la Russie et l’Arménie en passant par la Géorgie.
La Russie a puni la Géorgie presque immédiatement, en interdisant l’importation de vins et d’eaux minérales géorgiens – qui sont deux produits d’exportation majeurs.
À mesure que semblaient augmenter les probabilités d’adhésion de la Géorgie à l’Otan, les actions russes sont devenues plus intolérantes.
Les Géorgiens vivant en Russie, y compris ceux qui étaient citoyens russes, sont devenues victimes de harcèlements.
Les actes de la Russie ont pour objectif de fomenter une réaction anti-gouvernement en Géorgie, préparant ainsi le chemin du pouvoir aux forces politiques prorusses.
Mais l’intolérance inhérente à l’impérialisme russe ne se limite pas à son comportement récent, et, ce qui est plus ennuyeux, elle s’étend à la question de l’intégrité territoriale de la Géorgie, puisque des soldats russes continuent à y soutenir les régions sécessionnistes.
En provoquant des conflits ethniques dans les territoires des anciennes républiques soviétiques, Moscou espère les garder sous sa coupe.
Il est assez ironique que les soldats déployés dans les régions géorgiennes rebelles d’Abkhazie et d’Ossétie du Sud se soient vu accorder le statut de “soldats de la paix.”
En réalité, ce sont des occupants illégaux, comme l’atteste la décision de la Russie d’accorder des passeports russes aux habitants de ces régions.
Aujourd’hui, la Russie menace de reconnaître l’indépendance de l’Abkhazie et de l’Ossétie du Sud si l’Occident reconnaît celle de la province serbe du Kosovo.
Dans la mesure où la plupart des résidents d’Abkhazie et d’Ossétie du Sud ont déjà reçu la nationalité russe, la reconnaissance de la souveraineté de ces deux régions serait entièrement fictive, et, en fait, une mesure provisoire en attendant leur annexion totale par la Russie.
Afin de renforcer l’influence politique de la Russie sur les régions séparatistes de Géorgie, Gazprom, sans se donner la peine de demander l’autorisation aux dirigeants démocratiquement élus de Géorgie, a commencé à construire un gazoduc reliant directement la Russie et l’Ossétie du Sud.
Bien qu’il n’y ait pas d’interruption de l’approvisionnement en gaz de Tbilissi jusqu’en Ossétie du Sud, cette démarche est nécessaire pour que le Kremlin assure une intégration encore plus grande de cette région géorgienne au système économique russe.
Gazprom a déjà doublé les tarifs du gaz pour la Géorgie ; l’étau énergique se resserre.
Mais la Géorgie n’a pas encore été écrasée grâce à aux approvisionnements en gaz de l’Azerbaïdjan voisin.
La renaissance d’un empire russe, qu’il se construise par la force ou par la contrainte économique, n’est dans l’intérêt de personne.
La question cruciale de la sécurité européenne est aujourd’hui au cœur de l’intolérant “empire libéral” russe.
La guerre incompétente menée par la Russie contre la terreur
En réponse à la récente vague d'attaques terroristes, Vladimir Putin a demandé que des pouvoirs supplémentaires lui soient accordés.
De l'avis de l'expert militaire russe Alexander Golts, le problème en Russie ne vient pas d'un manque de pouvoir central, mais d'un pouvoir exercé de manière incompétente et sans initiative individuelle.
Le massacre de centaines d'enfants russes à Beslan par des terroristes a constitué la preuve finale, après tant d'autres, de la totale incompétence des services militaires et de sécurité de la Russie.
A Beslan, des hommes camouflés représentant quatre ministères se sont agités inutilement, sans chef ni objectif clairs, perdant de précieuses minutes lorsque la violence a éclaté.
Entre-temps, Nikolai Patrushev, le directeur du Service de sécurité fédérale (FSB, l'ex-KGB), et Rashid Nurgaliev, le directeur du ministère des Affaires intérieures (MVD), tous deux envoyés à Beslan par le président Vladimir Putin, sont demeurés invisibles tout au long de la tragédie.
Ainsi, une fois encore, les Russes sont confrontés à l'extrême inefficacité de leur armée.
En effet, aucune des structures de pouvoir de la Russie, y compris l'armée, le FSB et le MVD, n'est capable de mener des opérations anti-terroristes efficaces.
La majorité des Russes sont parvenus à cette conclusion bien avant l'attaque de Beslan.
En 2002, après que des terroristes aient pris 800 amateurs de théâtre en otage, Putin a ordonné qu'un composant anti-terroriste soit ajouté au plan stratégique militaire de la Russie.
Certains analystes militaires ont vu dans cette décision le début, plus qu'attendu, de sérieuses réformes, l'armée étant seulement capable de mener des opérations militaires selon la méthode traditionnelle russe, à savoir en recourant à la force écrasante, comme lors de la Deuxième Guerre Mondiale.
L'armée traditionnelle de la Russie ne peut pas combattre les terroristes de manière efficace car elle dédaigne la capacité des soldats à fonctionner en petits groupes et n'encourage pas l'initiative individuelle de la part des officiers.
On attend d'eux qu'ils exécutent les ordres à la lettre, et guère plus.
Mais c'est la formation individuelle et la capacité à prendre des décisions instantanées dans une situation indécise qui sont essentielles lors d'opérations antiterroristes.
A ce propos, lorsqu'une telle opération antiterroriste a été suggérée dans la gorge de Pankisi en Géorgie, Putin s'est prononcé contre, comprenant qu'au lieu d'éliminer des terroristes, cette opération se transformerait probablement en une guerre traditionnelle totale.
Depuis le début, le ministère de la Défense s'est montré sceptique quant à l'ordre de Putin d'inclure l'antiterrorisme au programme militaire.
Il a plutôt suggéré de donner un rôle secondaire à l'armée lors d'opérations antiterroristes.
L'hostilité de l'Armée envers la réforme est profondément enracinée.
A ce jour, l'armée russe ne dispose d'aucune institution professionnelle pour la formation des officiers non commandant.
Le ministère de la Défense se contente de nommer les sergents parmi les conscrits supérieurs, ce qui implique que les sergents ne sont pas très différents de leurs subalternes tant par leur âge que par leur formation.
Les conditions internes des ministères " du pouvoir ", à savoir le FSB et le MVD qui sont chargés des opérations antiterroristes, sont pareillement sinistres.
Le Kremlin souhaite désormais fusionner le FSB et le MVD en un seul ministère de la Sécurité d'Etat, créant ainsi un centre antiterroriste unique.
Putin a déjà décidé d'établir un centre opérationnel de 13 groupes dans la région du Caucase du Nord afin de coordonner les actions des ministères de la Défense et des Situations d'urgence.
Mais il y a peu de raisons de croire que ce monstre bureaucratique apportera une sécurité plus grande que les forces existantes du FSB et du MVD.
Le seul résultat positif pouvant émerger d'un tel changement structurel pourrait concerner l'augmentation du nombre de formations antiterroristes.
Mais même ce résultat demeure incertain : avant Beslan, la réponse aux attaques terroristes à Ingushetia et à Chechnya consistait à essayer de former des divisions militaires traditionnelles supplémentaires.
Il est désormais évident que le nombre écrasant ne constitue pas un avantage dans la lutte contre le terrorisme car ce sont les terroristes qui détiennent l'initiative.
Ils planifient quand et où frapper.
Si la Russie souhaite lutter efficacement contre les terroristes, elle doit instaurer un changement radical afin de pousser les officiers chargés de la sécurité en Russie à prendre des initiatives.
Par exemple, les structures de sécurité russes ne détiennent aucune information quant au travail clandestin des organisations terroristes, qui sont disséminées dans toute la Fédération russe.
Les services de renseignements n'ont fait aucune percée crédible dans ces organisations.
Cette situation doit changer si la Russie veut éviter de futurs Beslan.
Mais la lutte contre le terrorisme exige un type d'espionnage entièrement différent : il ne s'agit plus de " démasquer " des " espions " traditionnels ou de neutraliser des oligarches impopulaires comme Mikhail Khodorkovsky.
Pour répondre efficacement aux menaces actuelles, les troupes doivent être en mesure de prendre des responsabilités et des initiatives individuelles, et elles doivent être formées pour pouvoir réagir de manière ingénieuse et sur-le-champ.
Ces qualités n'existent tout simplement pas dans les organisations militaires soviétisées de la Russie, avec leurs hiérarchies rigides et leur culture de la conformité aveugle.
La philosophie militaire russe toute entière doit être changée.
Mais ni le président de la Russie ni ses ministères du pouvoir ne semblent prêts pour un tel changement.
Au lieu de combattre le nouvel ennemi extrêmement réel du monde d'aujourd'hui, ils affronteraient plutôt l'ancien ennemi traditionnel, à savoir l'Occident.
Après la tragédie de Beslan, Putin a donné une explication exotique du terrorisme : les terroristes, a-t-il affirmé, sont des instruments dans les mains de ceux qui craignent encore la Russie en tant que puissance nucléaire.
Il s'agit là d'un fatras de bêtises, qui semble toutefois plaire aux généraux des ministères du pouvoir car la seule guerre qu'ils savent mener concerne " l'impérialisme mondial ".
Ils sont incapables de combattre le nouvel ennemi terroriste d'aujourd'hui.
Sans réforme majeure de toutes les forces de sécurité et militaires, des réformes qui inciteraient les officiers individuels à prendre des initiatives et des responsabilités, la guerre de la Russie contre la terreur demeure unilatérale : ce sont les terroristes qui mènent toutes les attaques.
Medvedev et le nihilisme juridique en Russie
MOSCOU –  Le colonel Iouri Boudanov a été condamné pour le viol et le meurtre d'une Tchétchène de 18 ans, Elsa Kungayeva.
Après avoir passé la moitié de sa peine de prison, il a été libéré en décembre dernier.
Svetlana Bakhmina était une avocate de Yukos, la compagnie pétrolière qui appartenait à Mikhail Khodorkovsky.
Elle a été arrêtée en 2004 et condamnée en 2006 à six ans et demi de prison pour escroquerie et fraude fiscale.
Comme Boudanov, elle a fait une demande de libération anticipée en 2008.
Sa demande a été rejetée, de même que sa requête de surseoir à sa peine jusqu'à ce que ses deux jeunes fils atteignent l'âge de 14 ans – une requête parfaitement conforme à la législation russe.
Vasily Aleksanyan était vice-président exécutif de Yukos, mais également avocat.
A ce titre il a assuré la défense de Khodorkovsky et de son partenaire Platon Lebedev après leur arrestation en 2003.
Par la suite, il a été rayé du barreau et lui-même arrêté en avril 2006. Il était gravement atteint du sida et n'a pu continuer à se soigner.
En décembre 2008, le tribunal municipal de Moscou a accepté sa mise en liberté sous caution pour un montant de 50 millions de roubles (ce qui représentait 1,775 millions de dollars à ce moment là).
Enfin, considérons le cas de Khodorkovsky et de Lebedev.
Arrêtés en 2003, ils ont été condamnés en 2005 à huit ans de prison pour fraude fiscale. Ils purgent leur peine à Chita, à la frontière chinoise.
Pourtant, selon la loi russe, du fait de la nature des crimes qui leur étaient reprochés, ils avaient droit d'être incarcérés à proximité de leur domicile, autrement dit à Moscou ou aux environs.
Il y a un peu plus d'un an, quand Dmitri Medvedev a été élu président de la Russie, il a promis d'en finir avec le &quot;nihilisme juridique&quot; dans ce pays.
Bien qu'il soit un intime de Poutine et qu'il doive son poste uniquement à cela, beaucoup d'observateurs ont espéré qu'il mettrait terme à la vendetta contre Khodorkovsky et tous ceux qui furent proches de lui.
La désillusion a été totale seulement un an après l'élection de Medvedev, lorsqu'une nouvelle accusation a été formulée à l'encontre de Khodorkovsky et Lebedev, cette fois-ci pour détournement de fonds à hauteurs de milliards de roubles et blanchiment d'argent.
Un observateur cynique a noté lors de l'audience préliminaire que les autorités russes n'arrivaient pas à se décider : soit les anciens dirigeants de Yukos ne payaient pas d'impôt, soit ils ont détourné de l'argent.
Depuis quand paye-t-on des impôts sur de l'argent détourné ?
La salle du tribunal où se déroule le nouveau procès contre Khodorkovsky et Lebedev est à peine plus grande qu'une salle de classe spacieuse et elle est remplie de gardes en arme.
Malgré cela, les deux accusés doivent se tenir assis à l'intérieur d'une petite cage dont la vitre sur la face avant comporte seulement deux petits trous pour communiquer avec leurs avocats.
Chaque jour ils arrivent au tribunal menottés comme de dangereux criminels.
Il est impossible de ne pas faire la comparaison avec Budanov, le violeur et assassin qui peut maintenant de se déplacer en Russie en toute liberté.
Le juge a refusé sans commentaire la demande de la défense de ne pas maintenir les accusés enfermés dans une cage et de remplacer l'un des procureurs qui avait déjà siégé lors du premier procès.
Le but des autorités semble clair : mettre Khodorkovsky et Lebedev à l'ombre le plus longtemps possible – plus de 20 ans s'ils sont condamnés – et il n'y a guère de doute qu'ils vont l'être.
Néanmoins, ce nouveau procès est aussi un test pour la présidence de Medvedev.
Jusqu'à présent il n'a rien fait contre le nihilisme juridique qu'il avait lui-même évoqué.
Mais peut-être va-t-il agir au cours de ce procès qui ressemble encore davantage à une vendetta personnelle que le celui qui l'a précédé.
Khodorkovsky n'est sûrement pas un saint.
Comme beaucoup d'autres Russes qui peuvent maintenant jouir en toute tranquillité de leur fortune (ou se lamentent peut-être de la voir fondre en raison de la crise financière), il l'a acquise de manière obscure durant les premières années post-soviétiques.
Mais au lieu d'acheter des villas, des yachts ou des clubs de foot à l'étranger, il l'a investi en Russie même.
Certes, il s'est avant tout rempli les poches – et ses activités sociales et politiques n'étaient certainement pas uniquement altruistes.
Mais son désir de pousser la Russie dans une direction qui lui semblait politiquement souhaitable a fait de lui l'ennemi public numéro un aux yeux de Poutine.
Il avait l'ambition de réformer en profondeur le pays, tant sur le plan social que politique ; c'est ce qui a scellé sa chute et conduit à ce nouveau procès destiné sans doute à le réduire définitivement au silence.
La présidence de Medvedev va inévitablement être jugée à l'aune de cette affaire.
Va-t-il tolérer et adopter les aversions personnelles de son Premier ministre ou a-t-il la volonté de mettre fin au spectacle ignoble d'une procédure judiciaire manipulée et inéquitable du début à la fin ? Il y a peu d'espoir que ce dernier scénario l'emporte - mais la Russie a toujours été un pays dans lequel la flamme de l'espoir tient jusqu'au bout.
La cible mouvante des élections russes
Il n’y a pas longtemps, un petit événement a causé de grands remous dans la sphère politique russe.
Un aide du président Vladimir Poutine, Igor Chouvalov, a dit qu’il était réaliste de s’attendre à l’apparition d’une nouvelle personnalité que Poutine considérerait comme un successeur potentiel.
L’annonce a fait l’effet d’une bombe, et a produit une explosion de commentaires.
Il n’y a rien d’étrange à cela.
La politique quelque peu archaïque de la Russie personnifie excessivement le pouvoir.
Les perceptions et les estimations de l’avenir du pays dépendent souvent beaucoup de la personnalité de son chef d’État, de sa détermination, et de ses qualités intellectuelles et morales.
En outre, Poutine lui-même trouve un intérêt à entretenir aussi longtemps que possible l’incertitude quant à celui qui lui succédera.
En agissant ainsi, il évite les brèches à son autorité qui adviendraient en attendant que soit investi son successeur, étant donné la servilité de la bureaucratie de la Russie, son manque d’institutions fiables et de traditions de passation de pouvoirs en douceur.
Enfin, différents clans de l’entourage du président ont longtemps essayé de mettre en avant leur propre candidat à la succession.
Des annonces similaires à celle de Chouvalov ont déjà été faites, et on peut s’attendre à en entendre d’autres.
La discussion actuelle sur les mérites et défauts des différents candidats rappelle la manière dont les avions se défendent des attaques de missiles en lançant une fausse cible.
L’intérêt du public est le missile, et la cible est la “puissance régnante”, qui se protège en fournissant un leurre sous la forme de gloses.
Il existe une question plus fondamentale, et elle consiste à savoir pourquoi les politiciens, les journalistes et les analystes russes (et parfois occidentaux) se prêtent volontiers à ce stratagème.
En ce moment, savoir qui succédera à Poutine n’importe pas : ce qui compte, c’est le processus duquel résultera le choix du troisième président russe.
La réelle signification historique du choix auquel la Russie sera confrontée en 2008 sera déterminée non pas par les qualités personnelles du prochain président, mais par ses loyautés – c’est-à-dire, à qui il devra son poste.
Le successeur de Poutine, quel qu’il soit, parviendra au pouvoir au moyen d’un accord à l’intérieur d’un petit cercle élitiste.
Cela signifie qu’il devra rendre des comptes et sera dépendant de ceux qui l’auront fait accéder au pouvoir, non pas dans un sens symbolique, mais dans le sens très concret qu’il aura à tenir ses promesses et risquera des sanctions s’il ne le fait pas.
Ce cercle étroit comprend non seulement des gens très riches et influents, mais aussi des membres d’organisations informelles mais très efficaces (auxquelles on se réfère souvent, peut-être pas tout à fait justement, sous le terme de “mafia”).
Ainsi, la mise en place d’Opération Successeur (qui pourrait bien impliquer la prorogation du mandat du président actuel) copie la manière dont Poutine est lui-même parvenu au pouvoir, et laisse la Russie sur le même chemin sur lequel Eltsine l’avait mis dans les dernières années de sa présidence – un chemin qui, au choix, ruinera le pays ou le mettra dans un cul-de-sac.
Les politiciens qui parviennent au pouvoir en remportant une élection libre et juste doivent d’abord rendre des comptes aux électeurs.
Cela ne les conduit pas nécessairement à travailler uniquement pour le bien public.
Même les vainqueurs d’élections compétitives ont des engagements à tenir à l’égard de leurs équipes de campagne et de leurs sponsors.
Cependant, l’existence d’une vraie opposition politique crée une ambiance très différente, qui continue au-delà des élections.
Les élections libres ne déterminent pas le comportement des politiciens, et ne garantissent pas que les plus hautes fonctions seront remplies par des gens de bonne moralité, énergiques et intelligents.
Mais la liberté et la démocratie restreignent l’arbitraire et le vol, et encouragent les politiciens, quelles que soient leurs qualités morales, à prendre en compte l’intérêt général.
Si le prochain président accède au pouvoir par une élection libre et juste, la Russie aura une vraie chance de connaître un avenir correct.
En revanche, si le successeur de Poutine, ou si Poutine lui-même, est imposé au pays sans qu’il y ait de compétition, la Russie restera sur la même voie sans issue.
La Russie vit un moment critique.
Malheureusement, ce qu’il importe le plus de comprendre en ce moment est à peine reconnu, encore moins débattu.
L\u0027Espace public russe à nu
À la fin des années 1990, les habitants de Moscou rencontraient fréquemment des panneaux publicitaires étranges - et surtout incompréhensibles.
Le premier de ces panneaux publicitaires montrait le visage d'une jeune femme, mais pas de savonnette ni aucun flacon de parfum.
Aucune marque non plus.
Une courte accroche annonçait simplement: " Je vous aime ".
Qui aimait cette femme et pourquoi voulait-il que tout le monde connaisse sa passion ? Selon la rumeur, un des hommes les plus riches de Russie voulait impressionner sa petite amie.
Puis vint le panneau publicitaire montrant le visage d'un homme baigné de pièces de monnaie étrangères qui lui tombaient dessus.
L'accroche disait : " Roma prend soin de la Famille, la Famille prend soin de Roma.
Félicitations !
Roma s'est trouvé un endroit classieux ".
Aucune explication publique ne fut jamais publiée au sujet de ce message non plus, et la rumeur prit le pas : " Roma " était Roman Abramovich (cela se passait bien avant que le magnat n'achète l'équipe de football de Chelsea, devenant une célébrité mondiale), et il avait des liens étroits avec les cercles proches du Président Boris Ieltsine, connu sous le nom de la " Famille ".
Même ceux qui prétendaient connaître Roma n'étaient pas certains de savoir qui avait commandé le panneau.
On s'accordait simplement à dire que ce qui est censé être un espace public - les rues de Moscou - avait été investi par un message personnel vaguement menaçant.
De tels panneaux publicitaires " privés " continuèrent à faire leur apparition pendant un an avec des thèmes divers.
Les implications de ce jeu, cependant, sont plus profondes que les messages réellement envoyés et reçus.
Les panneaux publicitaires avec leur message privé purent occuper l'espace public si facilement parce qu'en Russie l'espace public est virtuellement vide : il n'y a que peu de communication entre l'État et la société, pour ne pas dire aucune, et quasiment aucun débat public.
Avec le communisme, le débat public était confiné aux cuisines privées.
Hors de l'espace privé, tout espace devenait territoire d'État.
Ceux qui empiétaient sur ce territoire étaient punis.
La Perestroïka a transformé le pays en un grand espace public.
Les rues et les squares, les journaux et les magazines littéraires devinrent le lieu d'une expression publique libre.
Les journaux atteignaient une distribution record.
Le peuple russe voulait faire une différence et de manière surprenante, il y parvint : son énergie et sa cohésion mirent fin au règne du communisme.
Bien sûr, ce que vivait la Russie à la fin des années 1980 et au début des années 1990 n'était pas une démocratie institutionnalisée mais une excitation révolutionnaire.
On s'attendait à ce que de nouvelles institutions politiques émergent de l'océan d'émotions démocratiques.
Au lieu de cela, la vie politique ici fut réduite à une simple formalité.
Bien qu'il n'existe rien de comparable à l'oppression soviétique, l'aliénation entre État et société ressemble à celle de l'époque soviétique.
Contrairement au régime communiste, le nouvel État russe ne traite pas ses citoyens comme un troupeau de moutons.
Plutôt, l'État ignore généralement ses citoyens, n'étant en aucune manière responsable envers le public, et ne prenant jamais la peine d'expliquer ce qui en fait se passe à l'intérieur du Kremlin.
Les partis politiques étant acculés à être inaptes, le parlement s'est transformé en bureau des approbations automatiques, et les chaînes de la télévision nationale étant prises sous l'aile du gouvernement, le discours public n'a pu que disparaître.
On émet encore des idées, mais il n'y a presque plus de public, et ces émissions de parole ne résonnent même pas, elles meurent sans aucune implication ni conséquence.
La société russe est atomisée, sans aucun sens de la cohésion ou de la solidarité, sans aucun élan collectif pour aucun groupe d'intérêts, professionnel ou social, petit ou grand.
Les figures importantes du monde des affaires ne veulent pas défendre le magnat du pétrole, Mikhaïl Khodorkovsky, montré du doigt par le Kremlin comme l'ennemi politique et emprisonné depuis l'an dernier.
Au lieu de cela, chaque homme d'affaires passe des accords privés avec le Kremlin pour s'assurer une sécurité relative.
Le même manque de cohésion se retrouve chez les journalistes.
Ils ne firent preuve d'aucune solidarité professionnelle en 2001, quand la chaîne de télévision nationale privée NTV passa sous contrôle gouvernemental.
Il reste un degré considérable de liberté mais une société soumise lâche souvent du terrain face à l'État.
Sept ou huit quotidiens libéraux publient des opinions critiques et même des preuves incriminant les responsables gouvernementaux, mais leur impression se fait entre 20 et 100 mille copies et leur diffusion se limite principalement à Moscou.
Avec un lectorat si faible, ils sont totalement dépourvus de pertinence.
Pire, le public en général n'est pas attiré par la connaissance de la manière dont les décisions gouvernementales sont prises.
Les états d'esprit anciens de l'époque des soviets persistent : ceux qui sont là-haut prendre leurs décisions sans aucune considération pour nous en bas.
Dans cette atmosphère de silence public, l'espace public quasi vacant se remplit d'étranges voix qui ne sont pas destinées à la consommation publique.
Les panneaux publicitaires, c'était " eux " communiquant dans notre espace commun, échangeant des messages, en l'occurrence par-dessus nos têtes .
En mars, un quotidien moscovite d'excellente qualité du monde des affaires, Vedomosti, publia une lettre de Mikhaïl Khodorkovsky. Le mystère du passage de cette lettre à travers les mailles de la prison reste entier.
Khodorkovsky a-t-il écrit la lettre ou l'a-t-il simplement signée ?
S'il en est l'auteur, s'agit-il de son manifeste politique ou d'un acte de repentir ? Dans l'atmosphère glauque qui entoure le cas de Khodorkovsky, on ne peut savoir quelle hypothèse est vraie.
Mais la question la plus appropriée reste de savoir à qui s'adresse la lettre de Khodorkovsky.
Les lecteurs de Vedomosti éprouvent peut-être de la sympathie pour le sort de Khodorkovsky mais ils ne représentent que 60 mille personnes.
Le public en général n'est pas au courant de la lettre de Khodorkovsky, parce que les chaînes de télévision d'État ne l'ont pas mentionnée.
Sa missive était probablement un élément des négociations secrètes en cours entre Khodorkovsky et les différentes factions du Kremlin.
Bien que la lettre de Khodorkovsky ait été publiée dans l'espace public, elle n'était pas destinée à la consommation publique et ressemble plutôt au panneau publicitaire affichant " Je vous aime ".
Pour le moment, l'amour de Khodorkovsky reste sans réciproque.
La Russie, envahisseur névrosé
PARIS – Au moment même où les Chinois obtenaient une « médaille d'or » de la diplomatie pour la cérémonie d'ouverture réussie à Pékin, la Russie recevait un « carton rouge » pour la violence extrême et disproportionnée de son intervention militaire en Géorgie.
Tandis que la Chine entend séduire et impressionner le monde par le nombre de ses médailles olympiques, la Russie veut faire de même mais en montrant sa supériorité militaire.
S oft power chinois contre hard power russe : le choix des deux pays révèle des niveaux fort différents de confiance en leurs possibilités.
La Chine aura beau jouer les victimes face à l'Occident, ses leaders savent pertinemment qu’elle est de retour sur la scène internationale, à un niveau qui leur semble approprié et légitime.
Comme on peut s'y attendre, chez eux, les dirigeants chinois manquent de confiance ; et cela se ressent dans leur comportement à l'égard de leurs citoyens.
Mais si la Chine fait un pas de fourmi en avant, de son côté, la Russie recule d’un pas de géant.
Depuis maintenant de nombreuses années, la Géorgie et la Russie jouent avec le feu. La guerre au Caucase semblait prévue d’avance.
Chaque camp attendait une fausse manoeuvre de l'autre camp pour abattre ses cartes.
Il est plus que probable que Mikhaïl Saakashvili, jeune et impulsif président géorgien, tombe dans le piège qu’il a lui-même en partie tendu.
Il a voulu montrer à ses partenaires occidentaux que la Géorgie avait besoin de la protection de l'OTAN contre la Russie, et que son adhésion était donc urgente.
Sans se soucier de savoir si d'aucuns aux États-Unis l’encourageaient, Saakashvili ne s'attendaient pas – pourtant, il aurait dû – à la réaction « très tendue » des Russes.
Il est plus évident que jamais que Vladimir Poutine manœuvre toujours.
Saakashvili lui a donné une occasion bien trop tentante de dire au monde que la Russie ne pouvait plus être humiliée.
Conscient de l'entrée en scène de la Russie comme superpuissance énergétique, de l'affaiblissement relatif de l’influence et de la détermination des États-Unis, de profondes divisions en Europe entre pro-Russes (notamment l’Allemagne, voire même l’Italie) et anti-Russes (pour la plupart nouveaux États membres d'Europe de l'Est), et de la paralysie de l'ONU compte tenu du droit de veto de la Russie, le Kremlin envoie un message ferme à la communauté internationale : « le temps des concessions est révolu ».
Pour le Kremlin, l'Ossétie du Sud et l'Abkhazie ne resteront sous la souveraineté officielle de Géorgie que si le pays ne rejoint pas l'OTAN.
Cependant, tout comme Saakashvili, la Russie tente le diable : sa stratégie consistant à encourager les forces séparatistes dans les deux provinces géorgiennes risque d'embraser les factions séparatistes dans d'autres parties de la Fédération de Russie (vous vous souvenez de la Tchétchénie ?).
Qui plus est, la Russie s'isole inutilement du reste du monde.
Par-dessus tout, la crise confirme la nouvelle hiérarchie des grandes puissances.
Dans ce nouvel ordre mondial, la Chine et la Russie sont de retour et les Etats-Unis déclinent, même s’ils sont toujours au sommet.
Quant à l'Union européenne, en jouant les médiatrices, elle révèle aussi les limites de son influence.
L’Union européenne n’est véritablement « convaincante » que lorsqu'elle utilise le pouvoir de séduction de sa « carte de membre », qui n’intéresse pourtant pas la Russie – en tout cas, pas selon les conditions européennes.
Les Russes ont conscience que les Américains ont besoin de leur aide au Proche-Orient ; pour d'autres questions, ils écoutent l'Europe et l'Amérique et adoptent une position oscillant entre indifférence et brutalité.
Au Caucase, tout le monde est perdant ; certains le sont même plus que d'autres, surtout les civils qui ont perdu leur vie ou leur maison.
Puis, il y a le gouvernement géorgien, qui a fait preuve d'immaturité, si ce n'est d'irresponsabilité.
Après tout, l’agneau ne provoque pas l'ours.
De son côté, la Russie n’avait pas besoin de ternir son image internationale.
A quoi bon une démonstration de force si brutale et chaotique pour donner raison au Kremlin ?
En comparaison, la Chine fait désormais figure de partenaire respectable.
Quant à l'Occident, il est confronté à un dilemme.
Peut-il récompenser l’irresponsabilité des dirigeants géorgiens en intégrant d'urgence le pays dans l'OTAN ? Par ailleurs, peut-il accorder à la Russie le droit de fait de contrôler, directement ou indirectement, des pays comme la Géorgie aujourd'hui et l'Ukraine demain ?
La crise actuelle au Caucase ne marque pas un retour à la Guerre froide ni probablement le début d’une guerre ouverte entre la Russie et l’Occident. Plus simplement, elle nous renvoie à l’impérialisme traditionnel pratiqué par l’Empire russe il y a plus d’un siècle.
Excepté pour ce qui est du Tibet, la Chine est un empire stable, à la fois confiant et satisfait.
En revanche, la Russie est une puissance impérialiste révisionniste dont le manque d’assurance revient hanter le monde.
Le pacte de non-participation de la Russie
MOSCOU – Le gouvernement russe, avec sa solide mainmise sur le pouvoir, s’en est invariablement sorti malgré ses piètres performances - inefficience, corruption et violations généralisées des droits politiques et des libertés civiles.
Les sondages attestent de manière répétée que le peuple russe n’est pas dupe : ils répondent régulièrement aux enquêtes que les responsables du gouvernement sont corrompus et cupides.
Selon un sondage datant de l’été dernier, plus de 80% des Russes pensent que « de nombreux fonctionnaires ne respectent pas la loi. »
Et pourtant, le Premier ministre Vladimir Poutine, qui demeure la personne la plus puissante de Russie malgré qu’il n’en soit plus le président, connait une cote de popularité élevée et constante depuis des années.
Une très légère baisse début 2011 est probablement le reflet de frustrations par rapport à l’injustice sociale et d’un sentiment croissant d’insécurité et d’incertitude quant à l’avenir.
Malgré tout, environ 70% des personnes interrogées dans une enquête réalisée en février ont déclaré approuver la performance de Poutine.
La cote de popularité du président Dmitri Medvedev est à peine plus faible. 
La bonne cote des dirigeants russes n’est pourtant pas le signe d’une préférence rationnelle pour les sortants sur d’éventuels adversaires ; dans la mesure où la concurrence politique a été complètement anéantie en Russie, la comparaison et le choix ne font pas partie de la gauche politique.
Les résultats de ces sondages montreraient plutôt un « vote » en faveur du statu quo ; ils expriment le sentiment largement partagé d’un non désir de changement politique, un sentiment qui résiste aux attaques terroristes, aux catastrophes technologiques, à une police qui ne respecte pas la loi, ou au trucage des élections.
Au cours des années Poutine, et avec une grande constance, le Kremlin a écarté les citoyens toujours plus loin du processus de décision en démantelant les institutions représentatives.
L’élection des gouverneurs a été abolie il y a six ans, et même les maires des villes élus ont progressivement été remplacés par des responsables nommés.
Les sondages expriment régulièrement que plus de 80% des Russes pensent qu’ils ne sont pas en mesure d’influer sur les affaires nationales ni même régionales.
Ce système d’aliénation politique est accepté par une écrasante majorité des Russes.
Les « masses » tout comme « les meilleurs et les plus brillants » ne montrent aucun intérêt pour la politique participative.
Les groupes d’opposition politique attirent peu de soutien de l’opinion publique, ce qui facilite la tâche du gouvernement qui veut les supprimer.
En effet, en l’absence de participation politique, le gouvernement jouit d’une domination facile sur la société.
Le fameux ordre russe – l’état dominant et une société fragmentée, sans pouvoirs – se maintient très largement.
L’état russe omnipotent a été à deux reprises gravement affaibli au cours du vingtième siècle : au début, lorsque l’empire russe s’est effondré, et à la fin, lorsque l’URSS a cessé d’exister.
En ces deux occasions, cependant, le modèle traditionnel de domination de l’état a rapidement été rétabli.
Bien que les relations entre l’état et la société en Russie suivent un modèle traditionnel, les différents gouvernements l’ont modelé de différentes manières.
Le régime de Staline pourrait être comparé à un père cruel et sadique qui maintient ses enfants en état de peur et de soumission.
Le modèle Brejnev ressemblait à un mauvais mariage, sans amour ni respect, dans lequel les épouses trichent constamment, tirent la couverture à elles et s’approprient les biens de l’autre, mais dont le puissant mari, rappelant occasionnellement à sa femme qu’il est le patron, exige au minimum un engagement formel de loyauté – ou sinon.
Comparé à ces deux modèles, le modèle de relations état-société de Poutine ressemble à un divorce, ou du moins à une séparation : chaque partie s’occupe de ses propres affaires et n’interfère pas dans la sphère de l’autre.
C’est un modèle que l’on pourrait mieux qualifier de pacte de non-participation.
Le Kremlin monopolise peut-être le processus décisionnaire, mais d’une manière très discrète et tout en permettant aux citoyens de vivre leur propre vie et de poursuivre leur propres intérêts – aussi longtemps qu’ils n’empiètent pas sur le terrain du gouvernement.
Contrairement à l’URSS, qui ne respectait absolument pas l’espace privé des citoyens, les Russes d’aujourd’hui profitent de libertés individuelles presque sans limites.
Les gens apprécient la nature non intrusive du gouvernement : ils se consacrent avec enthousiasme à leurs affaires personnelles – accordant peu d’intérêt à la sphère politique qu’ils ont volontairement abandonnée.
Néanmoins, les vingt dernières années de liberté individuelle élargie et de libertés civiles restreintes ont entrainé des évolutions dans la société russe – si ce n’est dans son ensemble, du moins dans certains groupes.
Les Russes ont en particulier acquis certaines compétences organisationnelles et de développement communautaire.
L’utilisation des réseaux sociaux en ligne, par exemple, s’est développée plus rapidement que dans n’importe quel autre pays en Europe, et a permis de créer un semblant de sphère publique dans laquelle la blogosphère russe se fait l’écho d’une expression publique en colère vis-à-vis des injustices sociales, des privilèges mal acquis, du non respect de la loi et de l’impunité de la police.
Les manifestations d’ordre socioéconomique sont aussi devenues une caractéristique de la vie russe, surtout au cours de la crise économique.
Contrairement aux groupes politiques, qui attirent peu de soutien public, les exigences d’ordre socioéconomique rassemblent régulièrement des milliers de personnes un peu partout dans le pays.
Les grandes villes voient en outre l’émergence d’une nouvelle classe urbaine – des Russes avancés et modernes avec de bonnes compétences professionnelles qui se sentent à l’aise dans le monde globalisé.
C’est principalement à ce groupe que l’on doit le développement d’une charité privée ces dernières années.
Mais malgré les opportunités de libre expression, l’activisme et le développement communautaire restent marginaux et la domination de l’état sur la société n’en est ni altérée ni affaiblie.
Malgré la récente progression du mécontentement de l’opinion publique, le mouvement protestataire reste fragmenté et invariablement local, tant en envergure qu’en exigences.
Les Russes de province et la nouvelle classe urbaine ont, pour l’instant du moins, accepté le pacte de non participation de Poutine.
En fait, si les évènements devaient prendre une mauvaise tournure, les esprits informés et critiques qui réussissent en milieu urbain adopteraient très certainement la forme ultime de non participation : l’émigration.
Dans le climat politique actuel, les Russes les plus éclairés préfèreraient certainement utiliser leurs compétence et leurs talents pour l’épanouissement à l’étranger plutôt que d’être la force motrice de la modernisation de la Russie.
Les deux visages politiques de la Russie
LONDRES – La Russie présente aujourd’hui au monde deux visages opposés : l’un menaçant, l’autre plus aimable. De manière quelque peu inattendue, ces deux facettes n’ont récemment fait qu’une dans la rupture d’un engrenage qui s’apprêtait à conduire les États-Unis, et sans doute d’autres puissances occidentales, vers une intervention militaire désastreuse en Syrie.
Le contexte intérieur russe demeure à l’heure actuelle déplorable.
À la suite de l’effondrement de son économie planifiée, en 1991, la Russie ne s’est pas tant révélée un pays développé qu’un État au développement inapproprié, incapable de vendre la plupart de ses produits sur les marchés de libre concurrence.
La Russie a par conséquent régressé vers le statut d’économie reposant sur les matières premières, et principalement la vente de ressources énergétiques, ses scientifiques et techniciens les plus talentueux ayant entrepris de trouver un emploi à l’étranger, tandis que sa richesse intellectuelle s’est érodée.
Le pays est par ailleurs, comme nul ne l’ignore, rongé par une corruption qui décourage les investissements étrangers et coûte chaque année à la Russie plusieurs milliards de dollars.
Ces faiblesses sous-jacentes sont néanmoins occultées par le niveau élevé des prix de l’énergie, qui, en 14 ans de règne du président Vladimir Poutine, ont permis à la Russie d’allier à la fois les caractéristiques d’une kleptocratie et une croissance du revenu par habitant suffisante pour atténuer le mécontentement populaire et faire apparaître une classe moyenne véritablement accro à la consommation.
L’accumulation des réserves issues des industries pétrolière et gazière pourrait tout à fait être exploitée aux fins du développement d’une infrastructure plus que nécessaire. Pourtant, malgré la prétendue diversification à laquelle procéderait le Kremlin, la Russie présente bien davantage les caractéristiques d’une économie latino-américaine qu’un profil d’État occidental.
Les politiques mises en œuvre par la Russie se révèlent tout aussi désespérantes.
Si l’on doit citer un seul et unique principe guide de la politique étrangère occidentale, il s’agit bien de la préservation des droits de l’homme.
Or, cette approche n’a pas le moins du monde influencé les politiques adoptées par le gouvernement russe, que ce soit sur le plan intérieur ou à l’échelle internationale. Selon le prétendu credo d’une « démocratie dirigée, » Poutine a préféré mettre en place une dictature version allégée, au sein de laquelle la loi est de manière flagrante exploitée à des fins politiques ; et où, lorsque les outils juridiques s’avèrent insuffisants, l’État recourt alors aux assassinats.
Quant à la question des droits de l’homme faisant l’objet d’un attachement particulier dans le monde occidental actuel – à savoir les droits des dissidents et des groupes minoritaires, parmi lesquels les minorités sexuelles – la Russie semble sur une longueur d’onde totalement différente. Les ONG indépendantes sont fréquemment harcelées, et qualifiées d’ « agents étrangers. »
Poutine a récemment fait appel aux forces les plus réactionnaires du pays, en restreignant les droits des homosexuels à travers l’application d’une législation abandonnée par les pays occidentaux depuis des années.
La décision ayant consisté à permettre au leader de l’opposition Alexeï Navalny de concourir aux récentes élections municipales de Moscou a été saluée comme un geste positif en direction d’un système plus ouvert. Le calcul politique justifiant cette démarche, de même que les probables fraudes susceptibles d’être mises en œuvre afin d’éviter un scrutin de ballotage contre son opposant, sont pour autant loin de laisser espérer une conversion de Poutine à la démocratie.
Le régime de Poutine occupe un espace situé entre la dictature et la démocratie, que la science politique occidentale n’a à ce jour pas trouvé de mot pour définir.
En un sens, l’indifférence de la Russie à l’égard des droits humains se révèle une source de force plus que de faiblesse.
La défense des droits de l’homme dessert en effet d’une certaine manière ses partisans, dans la mesure où ces défenseurs ont tendance à faire preuve d’une forme de va-t-en-guerrisme, là où la diplomatie étrangère russe peut se vanter de promouvoir les vertus d’une prudence conservatrice. L’attitude en quelque sorte réaliste de la Russie, partagée par le Chine, constitue ainsi un important contrepoids face à la tentation effrénée de l’Occident consistant à se mêler des affaires intérieures des États qui ne satisfont pas au respect des conceptions qu’il a lui seul proclamées.
Le cas syrien en constitue une excellente illustration. Il ne fait désormais plus aucun doute que des armes chimiques ont bel et bien été utilisées le 21 août pour mettre à mort des centaines de civils dans la banlieue de Damas.
La plénitude des faits reste certes à établir – et peut-être ne le sera-t-elle jamais. Il est très probable, mais pas certain, que du gaz sarin ait été utilisé par le président Bachar el-Assad.
Or, dans un récent commentaire formulé dans la presse, Poutine soulève une interrogation certainement apparue dans l’esprit d’autres observateurs : Quels auraient-été les motifs du régime dans l’utilisation d’armes chimiques au vu et au su de la communauté internationale ? Poutine suggère en effet la possibilité selon laquelle ces attaques auraient consisté en une « provocation » de la part des opposants d’Assad.
Je ne prétends pas détenir la réponse à cette question ; mais, comme dans toute investigation criminelle, le mobile des suspects éventuels constitue bel et bien le meilleur point de départ vers la vérité.
Quel intérêt en effet pour le régime à faire usage d’armes chimiques ?
Les Russes présentent certes une propension particulière à soulever la théorie du complot, un trait commun à tous les pays caractérisés par un régime opaque.
D’un autre côté, nul ne saurait nier la nature d’un État syrien peu centralisé entre les mains du président, comme dans le cas de l’Égypte de l’ancien dirigeant Hosni Moubarak. Bien que la thèse de la « provocation » suggérée par Poutine ait été rejetée, il n’est dans l’absolu pas impossible que les attaques chimiques aient été lancées par des éléments incontrôlés de l’armée syrienne, dont Assad aurait eu à nier la culpabilité afin de préserver sa propre position.
Peut-être Poutine sait-il d’ailleurs de quoi il parle.
De nombreux Russes affirment en effet que les bombardements lancés en Russie sur plusieurs appartements en septembre 1999, qui avaient coûté la vie à près de 300 personnes, auraient été fomentés par des agents des services de sécurité russes dans le but de justifier des représailles contre les Tchéchènes, et de propulser Poutine à la présidence grâce au tremplin d’un combat faisant consensus au sein de l’opinion du pays. À ce jour, nul ne peut en effet prouver avec certitude l’origine de ces attaques.
Le fait est que dans tout système politique aussi obscur que celui de la Syrie – et de la Russie – nul ne sait réellement qui contrôle quoi.
Ceci peut nous amener à nous interroger sur la perspective de voir les successeurs politiques des dirigeants qui avaient en toute confiance décidé de l’invasion de l’Irak, sur la base de preuves erronées selon lesquelles Saddam Hussein aurait détenu des armes de destruction massive, se précipiter avec tant d’impatience vers un nouveau tourbillon sanglant.
Cette folie leur a été épargnée, de moins provisoirement, par la proposition de Poutine en faveur du placement des armes chimiques syriennes sous contrôle international, en vue de leur destruction en totalité.
Une telle démarche implique certes d’importantes difficultés pratiques, la proposition russe, acceptée pour le moment par le président américain Barack Obama, ne satisfaisant pas par ailleurs aux souhaits de sanction régnant du côté de l’Occident. Cette proposition a néanmoins le mérite d’avoir interrompu l’élan en direction d’une intervention militaire.
Les divers calculs géopolitiques ont naturellement joué un rôle dans ces manœuvres.
La Russie soutient en effet les gouvernements chiites d’Iran et de Syrie afin d’asseoir sa propre position au Moyen-Orient face à des dirigeants sunnites appuyés par les États-Unis en Arabie Saoudite et dans les États du Golfe, dirigeants qui représentent une menace moindre pour Israël. Quoi qu’il en soit, à l’heure actuelle, on peut considérer que Poutine a empêché Obama de commettre une erreur qui aurait pu lui coûter la présidence.
Sans doute en espérera-t-il une forme de gratitude politique.
Certainement alors sera-t-il déçu.
Un gazoduc pour renforcer l’Empire de la Russie
Gerhard Schröder qui, il y a moins d’un mois, était encore chancelier allemand a accepté de devenir Président de la compagnie chargée de la construction d‘un gazoduc reliant la Russie à l’Allemagne à travers la mer Baltique et l’Europe occidentale.
Dans de nombreux pays, Schröder serait facilement accusé du délit de conflit d’intérêt.
Son apparente défaillance morale est amplifiée par le fait qu’au même moment, la Russie menace de stopper l’approvisionnement en gaz de l’Ukraine si celle-ci ne cède pas aux exigences tarifaires de Gazprom, le géant gazier propriété d’État du Kremlin.
L’objectif stratégique de la Russie est évident. Actuellement, ne plus distribuer de gaz à l’Ukraine signifie également qu’une bonne partie de l’Europe ne sera plus approvisionnée, car la plupart des grands gazoducs traversent l’Ukraine.
En contournant l’Ukraine, la Pologne et, bien sûr, les États baltes, le nouveau gazoduc renforcera l’influence du Kremlin qui cherche de nouveau à s’imposer dans la région.
Le Président Vladimir Poutine et son gouvernement de clones de l’ex-KGB n’auront plus à se soucier des réactions de l’Europe occidentale quand ils décideront avec quelle fermeté faire pression sur les voisins post-communistes de la Russie.
L’Europe devrait-elle réellement doter Poutine d’une telle arme impérialiste ?
Pire encore, la Russie doit-elle utiliser cette arme pour mettre l’UE à sa botte énergétique ? Qu’un ancien chancelier allemand prenne la direction de l’entreprise qui fournira à la Russie le moyen de manipuler l’économie européenne témoigne de la dangereuse suffisance de l’Europe face aux ambitions néo-impérialistes de Poutine.
Bien sûr, les médias russes sont conscients de la dépendance grandissante de l’Europe par rapports aux ressources énergétiques de la Russie. Ils vont jusqu’à s’en délecter.
Des éditorialistes russes ont écrit « Quand nous aurons intégré et amplifié notre commerce énergétique avec l’Europe, elle devra garder le silence sur la question des droits de l’homme. »
Poutine exprime cette position de manière plus oblique en s’engageant à poursuivre ce qu’il appelle une « politique d’indépendance. » Ainsi, veut-il simplement dire que la Russie doit rester « indépendante » des préoccupations des démocraties occidentales concernant l’éthique et les droits de l’homme.
Il se peut que quelques leaders européens croient réellement que le maintien de la douce prospérité de l’UE justifie que l’on se taise au sujet des droits de l’homme et des autres thèmes qui fâchent le Kremlin.
Bien sûr, nous devons brièvement nous exprimer sur les questions « commerciales », comme l’expropriation de Yukos. Or, si le Kremlin venait à monnayer nos valeurs ou notre esprit critique à son égard – comme au sujet de la Tchétchénie ensanglantée – il semblerait que les Européens préfèreraient se taire que d’affronter une potentielle hausse des prix énergétiques ou même un blocus, comme celui auquel l’Ukraine est actuellement confrontée.
Alors même que Poutine réorganise sa cour, en soumettant la Douma à sa volonté, les espoirs de l’UE de voir la Russie devenir de plus en plus « européenne » devraient être abandonnés.
La Russie que Poutine est en train de bâtir s’est peu à peu transformée. Elle a délaissé ses espoirs de liberté post-soviétiques pour devenir un rempart pétrolier et gazier favorable à la nouvelle élite de l’ex-KGB.
En effet, Matthias Warnig, le directeur du consortium du gazoduc présidé par Schröder, est un ami de longue date de Poutine. Un peu plus tôt dans l’année, le Wall Street Journal a révélé que Warnig, le directeur du bras russe de la Dresdner Bank, est un ex-officier de la Stasi, l’ancienne police secrète de l’Allemagne de l’Est, et qu’il a rencontré Poutine à la fin des années 1980 alors que le Président russe était espion du KGB en RDA.
Que les Russes acceptent un gouvernement formé d’anciens hommes du KGB, pour lesquels le manque de compassion et le refus de la dissidence sont la règle, reflète leur épuisement envers le tumulte des vingt dernières années.
Maintenant, le Kremlin estime que ce qui est bon pour les Russes de base l’est aussi pour les citoyens des nations indépendantes. Aucune pitié ne sera accordée aux petits pays faibles une fois que la Russie détiendra les moyens de les intimider, de les isoler et de les menacer de blocus énergétique.
En tant qu’ancien chef d’État de la nouvelle Lituanie indépendante, j’ai souvent été confronté à de telles menaces.
L’Union européenne a signé de nombreux accords avec la Russie, y compris concernant un « espace commun » de liberté et de justice.
Le Kremlin est très fort pour feindre un tel idéalisme.
Son contrôle sur l’Europe orientale a toujours été imposé sur la base de « traités d’amitié » et les invasions soviétiques de la Hongrie en 1956 et de la Tchécoslovaquie en 1968 étaient des missions « fraternelles ».
Mais, regardez comment Poutine bafoue cet espace « commun » : un traitement barbare des Tchétchènes, l’emprisonnement de l’homme d’affaires Mikhail Khodorkovsky, le harcèlement des ONG étrangères et l’accusation de Yuliya Tymoshenko, l’une des égéries de la Révolution orange, par les juges militaires russes sur des charges complètement inventées.
Si les Européens croient sincèrement en leur espace commun des droits de l’homme et des libertés, ils doivent néanmoins reconnaître que ces valeurs ne sont pas partagées par les hommes de main calculateurs de Poutine.
Il en est de même pour ce qui est de considérer la Russie comme un allié dans la lutte contre le terrorisme.
Est-il réellement concevable que la patrie de la « Terreur rouge », des innombrables crimes impunis de l’ère soviétique et des mains encore sales du sang des Lituaniens aux Caucasiens puisse réellement aider à combattre la menace mondiale brandie par l’Iran et la Corée du Nord ? Il semble plus probable que les esprits froids du Kremlin se contenteront d’exploiter chaque crise pour accroître leur pouvoir de destruction et leur influence.
Pendant des décennies, la région d’Europe d’où je viens a été laissée à la merci du mal.
C’est pourquoi je ne peux rester silencieux quand l’Europe trébuche aveuglément dans un nouvel apaisement.
Nous, les nouvelles démocraties d’Europe orientale, avons appris de notre histoire que derrière chaque acte diplomatique de la Russie se cache une ambition impérialiste.
Les Européens de l’Ouest, qui ont oublié cette histoire, devraient tenir compte de nos mises en garde.
La dépendance par rapport à la Russie – même si elle prend le visage du soi-disant « charismatique » Gerhard Schröder – ne peut que nous conduire droit dans le mur.
L\u0027implosion de la population russe
Il y a bien des années, Alexandre Soljenitsyne inventa l'expression “préservation du peuple,” par laquelle il évoquait la survie culturelle du peuple russe.
Cette expression s'applique aujourd'hui à la Russie d'une manière bien plus littérale.
J'ai beau être physicien, j'ai commencé à étudier la démographie il y a 15 ans environ, persuadé que le problème principal de l'humanité n'était pas tant la menace d'une annihilation nucléaire que la dynamique de croissance des populations. Le fait que la Russie soit confrontée au problème inverse, un déclin rapide de sa population menaçant tous les aspects de la vie russe, fut une sombre découverte.
googletag.cmd.push(function () { googletag.display('Mpu'); });En fait, au cours des dix dernières années, la population russe a diminué de 9,5 millions, en dépit des plusieurs milliers de Russes de retour des anciennes républiques soviétiques.
Le taux de natalité a un peu augmenté depuis 2000, et tourne aujourd'hui autour de 1,5 million par an, mais il reste à 700 000-800 000 naissances en-deçà du taux de remplacement.
De nombreux observateurs estiment que les Russes ne font pas assez d'enfants parce que leur vie est très dure.
Mais le problème n'est pas si simple. Les États-Unis, l'Europe, le Japon, l'Australie et le Canada connaissent tous des taux de natalité sur le déclin.
En Espagne, le taux de natalité de 1,07 par femme est encore plus bas qu'en Russie.
La particularité de la Russie trouve ses racines dans le taux élevé de décès précoces dans la population masculine, directement imputable à un mauvais régime alimentaire et à une consommation excessive d'alcool et de tabac, et, indirectement, au stress causé par les changements économiques et politiques déchirants initiés avec laperestroïka de Gorbatchev il y a 20 ans.
Le démographe soviétique Boris Urlanis a écrit un article célèbre intitulé “Prenez soin des hommes,” qui a fait sensation lors de sa publication il y a environ 25 ans.
La thèse d'Urlanis, qui défend que les hommes, et non les femmes, sont les créatures les plus fragiles, s'applique encore davantage aujourd'hui, avec le déclin de la vie de famille, la moitié des mariages qui se soldent par un divorce et le niveau record du nombre d'enfants sans pères.
C'est là qu'intervient la nouvelle signification de la “préservation du peuple” de Soljenitsyne.
Soljenitsyne lui-même a récemment suggéré que l'idéologie nationale russe devrait se baser sur la proposition faite par Ivan Petrovich Shuvalov à l'impératrice Elizabeth il y a 250 ans. “Chaque geste, chaque loi devraient être évalués pour savoir s'ils contribuent à préserver le peuple,” rapporte Soljenitsyne.
“Si ce n'est pas le cas, que la loi disparaisse.”
La suggestion de Soljenitsyne est brute, mais fondamentalement juste.
Notre pensée publique est fragmentée, et l'intelligentsia du pays, en partie responsable des valeurs et des objectifs de notre société, a des comportements souvent destructeurs.
La recherche de satisfaction immédiate, l'hédonisme et l'avidité que prônent ses membres sont incarnés par les casinos de Moscou, plus nombreux que dans le reste de l'Europe, plus nombreux même qu'à Las Vegas.
Ces valeurs, reflétées par la façon de ces gens de se vêtir, de se comporter en public, et par leur façon de parler, ne sont pas celles de la vie humaine.
Une sous-culture du crime s'étend en Russie, pour atteindre le statut de culture officielle.
Lorsque l'intelligentsia n'est pas directement complice, ses membres, par leur silence, refusent d'accepter la responsabilité qui accompagne la liberté.
En revanche, Soljenitsyne, Tolstoï, et d'autres écrivains de la grande tradition littéraire russe ont complètement compris cette responsabilité.
L'interprétation russe actuelle de la liberté est caractérisée à la place par une permissivité étroite et individualiste incompatible avec les tâches collectives.
En d'autres mots, la crise de la population russe est l'une des manifestations d'une crise idéologique.
Ceci, bien sûr, pose la question plus vaste de savoir si le déclin de la natalité, en Russie et ailleurs, implique une crise de la notion libérale de liberté, et de son emphase sur les droits individuels.
Clairement, le libéralisme peut y jouer un rôle, lorsqu'il est d'abord compris comme n'entraînant pour l'individu aucune obligation compensatoire envers la société.
L'idée que le libéralisme est responsable du déclin de la natalité et du dysfonctionnement des familles a de toute évidence gagné du terrain en Occident, ce qui a pour conséquence aujourd'hui la parution de livres commeThe Death of the West [La mort de l'Occident], de Pat Buchanan.
Je pense néanmoins que la crise est plus profonde, et qu'elle reflète un manque de prise de conscience des chemins et des objectifs du développement humain – une ignorance qui ne peut être réduite à la démocratie de type occidental ou aux idées libérales.
Pour la Russie, le problème est simple car la crise, qui a privé de foyer davantage d'enfants que la guerre civile ou la seconde Guerre mondiale, est absolue.
La “préservation du peuple” ne nécessite rien de moins que nos hommes prennent soin d'eux-mêmes, afin de pouvoir prendre correctement soin de nos enfants.
La marionnette rebelle de Moscou
MOSCOU – Ramzan Kadyrov, le président de la Tchétchénie, a récemment proposé à Akhmed Zakaïev, le leader de l’opposition nationaliste tchétchène, relativement modérée, de revenir en Tchétchénie.
Kadyrov a promis l’amnistie à Zakaïev et divers postes allant de directeur du théâtre de Grozny à ministre de la Culture.
Zakaïev semblait prêt à accepter cette proposition.
Sa position au sein de l’opposition nationaliste était faible.
Il semblait n’y avoir que peu, ou pas, de combattants en Tchétchénie qui le reconnaissent comme commandant et sa récente tentative de créer une unité de combattants placée sous son commandement direct s’est soldée par un échec.
En même temps, Zakaïev a maintenu des relations relativement amicales avec Kadyrov, dont il reconnaît implicitement les réalisations, et notamment d’avoir fait de la Tchétchénie un pays pratiquement indépendant.
Le Kremlin n’aurait pas été opposé à cet arrangement.
Mais bien que Zakaïev soit l’un des membres les plus modérés de la résistance tchétchène, son amnistie devait être avalisée par le Kremlin qui, semble-t-il, la lui a refusée, raison probable de son refus de l’offre de Kadyrov.
Il est toutefois vraisemblable que le Kremlin n’ait pas refusé d’amnistier Zakaïev pour des raisons qui lui soient liées, mais plutôt pour des raisons liées à Kadyrov.
Le retour en Tchétchénie d’un Zakaïev amnistié contribuerait à renforcer le prestige de Kadyrov, ce que Moscou veut à tout prix éviter, en raison du pouvoir croissant de ce dernier et de l’inquiétude du gouvernement à propos d’une élite musulmane russe, qui tout en ayant reconnu formellement la suzeraineté russe, demande de plus en plus ouvertement une redistribution du pouvoir au sein de la Fédération de Russie.
Au cours des deux dernières décennies, les jihadistes du Caucase et d’Asie centrale ont été une source de préoccupation pour Moscou.
La crainte d’une « talibanisation » du Caucase a conduit le Kremlin à annoncer récemment que les musulmans russes devaient être protégés de la propagande extrémiste de l’étranger et que leur éducation religieuse et leur vie spirituelle devaient être contrôlées pour éviter qu’ils soient exposés à l’extrémisme.
C’est cette crainte de l’extrémisme religieux, et d’une recrudescence de la violence, qui a entraîné l’émergence du clan Kadyrov en 2004, lorsque le Kremlin a décidé de « tchétchèniser » le conflit.
Cette stratégie prévoyait que le Kremlin octroie aux Kadyrov – d’abord à Akhmed Kadyrov, et après sa mort, à son fils Ramzan – une large autonomie (une indépendance de fait) et de vastes sommes d’argent.
Le Kremlin a ignoré l’amnistie d’anciens combattants par Kadyrov et leur inclusion dans ses unités paramilitaires.
En échange, Kadyrov était tenu de liquider les dernières poches de résistance islamistes, évitant ainsi à Moscou d’avoir à verser à nouveau le sang de soldats russes ou du moins lui permettant de limiter le coût de pertes russes.
Dans un premier temps, cette stratégie a fonctionné.
Kadyrov a pu mettre sur pied des forces armées importantes pour combattre les séparatistes et mettre fin aux attentats terroristes sur le territoire russe, comme ceux perpétrés à Moscou en 2002 et à Beslan en 2004.
Kadyrov semblait être l’antidote tout trouvé aux jihadistes.
Il n’en reste pas moins que la politique du gouvernement russe semble avoir provoqué précisément ce qu’il cherchait à éviter quand il s’est lancé dans la première guerre tchétchène il y a près d’une génération, à savoir l’indépendance de la Tchétchénie.
Après que le Kremlin lui ait donné pour ainsi dire carte blanche pour faire ce qu’il voulait en Tchétchénie, Kadyrov s’est efforcé de se rendre populaire.
Il est clair qu’il n’a pas réussi à réduire le chômage et qu’il n’a aucune intention de mettre fin à la corruption.
On peut toutefois lui attribuer quelques résultats tangibles dans ses efforts pour ramener un semblant de normalité en Tchétchénie.
La rénovation de Grozny est l’une de ses réussites.
La capitale fut totalement détruite au cours de la première guerre de Tchétchénie, au point que les observateurs russes et étrangers la comparaient avec Stalingrad pendant la Seconde guerre mondiale, estimant qu’elle ne pouvait être reconstruite.
Il a été proposé de construire ailleurs une nouvelle capitale. Mais grâce aux subsides de Moscou, Kadyrov a pu reconstruire Grozny et assurer une certaine sécurité.
Kadyrov a aussi répondu aux attentes religieuses de la majorité des Tchétchènes.
Il s’est clairement opposé au wahhabisme – l’obédience des jihadistes – tout en affirmant que l’islam était partie intégrante de la tradition tchétchène, se positionnant comme un dirigeant qui comprend les aspirations de la population.
Il encouragea les codes vestimentaires islamiques et fit construire une énorme mosquée, une des plus grandes, si ce n’est la plus grande, mosquées d’Europe.
Ces mesures ont permis à Kadyrov d’être soutenu par une majorité des Tchétchènes.
Même ceux qui ne l’aiment pas estiment qu’il est peut-être la meilleure des options possibles. Il a consolidé sa position en éliminant systématiquement toutes les forces armées tchétchènes qui n’étaient pas sous son commandement direct.
Sa dernière manœuvre a été l’élimination du bataillon spécial « Vostok », pourtant dépendant du ministère de la Défense russe.
Il était probablement inévitable que le pouvoir croissant de Kadyrov inquiète le Kremlin, en particulier depuis qu’il a lui-même créé un précédent en reconnaissant l’indépendance de l’Abkhazie et de l’Ossétie du Sud après la guerre avec la Géorgie en 2008.
Permettre le retour de Zakaïev aurait aggravé la situation en rehaussant le prestige de Kadyrov en Tchétchénie, tout en renforçant son statut et sa légitimité au plan international.
Kadyrov se serait ainsi affranchi davantage encore du contrôle de Moscou, à un moment où le gouvernement russe parvient de moins en moins, ou hésite, à acheter sa loyauté.
La Russie sur le chemin de l’isolement
La semaine prochaine, les présidents Poutine et Bush se rencontreront en Slovaquie.
L’autoritarisme croissant en Russie et la Révolution orange en Ukraine semblent avoir mis fin à la lune de miel dont bénéficiaient les deux hommes.
Sergeï Karaganov, président du Conseil de défense et de politique étrangère russe, évalue ici les problèmes grandissants de la politique étrangère russe.
Il y a deux ans, les Russes pouvaient contempler le monde avec satisfaction.
Notre influence sur la scène internationale allait bien au-delà de ce que permettait notre seule puissance économique et militaire.
googletag.cmd.push(function () { googletag.display('Mpu'); });L’année dernière la Russie a connu un certain nombre de succès, le principal étant le remboursement de la plus grande partie de sa dette extérieure qui limitait l’indépendance financière du pays.
Si notre puissance objective est restée la même, notre rôle sur la scène internationale a décliné.
Du Moyen-Orient à la lutte contre le terrorisme et aux efforts pour limiter la prolifération des armes de destruction massive, la Russie devrait être un partenaire apprécié.
Mais sur toutes ces questions, on ne discerne pas facilement sa marque.
Même le fossé qui se creuse entre l’Europe et l’Amérique n’a pas enrayé sa perte d’influence.
La tournure qu’on pris les événements est déroutante.
Le président Poutine reste un bon communiquant à l’égard du monde extérieur, mais la Russie a essuyé de manière évidente plusieurs défaites qui ont terni son image et porté atteinte à son influence dans le monde.
Dans notre voisinage immédiat, en Biélorussie, le président Alexandre Loukachenko n’a pas tenu compte des avertissements de la Russie et a organisé un référendum qui lui permet de rester président à vie.
La Russie a ensuite consacré l’essentiel de sa politique étrangère à l’Ukraine et là aussi elle a perdu.
Du coté de l’Extrême-Orient, des promesses non tenues semblent avoir contraint la Russie à se soumettre aux conditions posées par la Chine pour résoudre un conflit frontalier.
Arriver finalement à un accord qui met fin à cette dispute de longue date est sans doute une bonne chose, mais le prix à payer, la cession d’un territoire, est sans précédent.
Quant au dialogue avec l’Union européenne, il est dans l’impasse depuis l’année dernière.
La principale raison en est la “solution” du problème de Kaliningrad - l’enclave russe coupée du reste de la Russie depuis que la Lituanie et la Pologne ont rejoint l’UE - qui n’a rien résolu.
Ce n’est pas entièrement la faute de la Russie, mais la discussion doit repartir pratiquement de zéro.
Les relations de la Russie avec l’Occident connaissent donc un froid.
Ce n’est pas encore un désastre, mais il est pénible de voir les médias occidentaux dénigrer la Russie et son gouvernement.
Presque tout ce qu’ils disent est négatif et ils commencent même à nous tourner en dérision.
Du fait des événements en Biélorussie et en Ukraine, le projet de communauté économique euro-asiatique semble de plus en plus irréaliste.
Nos partenaires de la Communauté des États Indépendants (CIS) ont tiré les conclusions des manifestations de faiblesse et d’incompétence de la Russie.
Je pourrais encore en rajouter à cette liste, mais ce serait aviver des blessures qui sont aussi les miennes.
Les Russes ne doivent pas perdre espoir, mais si nous ne comprenons pas les causes de ces échecs et si nous ne modifions pas radicalement notre politique étrangère, nous sommes condamnés dans le meilleur des cas à aller d’échecs en échecs et à voir notre rôle dans le monde diminuer encore.
La principale cause de cette situation tient à la faiblesse intellectuelle de notre diplomatie.
Notre connaissance et notre compréhension du reste du monde laissent de plus en plus à désirer et notre politique étrangère manque de planification et d’anticipation.
Ainsi, notre débâcle en Ukraine aurait pu être évitée si nous avions évalué correctement la situation politique et soutenu le candidat qui était pratiquement certain de l’emporter.
Mais nous avons choisi des amateurs pour s’occuper de l’Ukraine, des amateurs qui avaient de gros intérêts commerciaux. Quand on a appelé Poutine pour réparer les dégâts, un banal échec s’est transformé en un énorme fiasco.
La politique étrangère russe, c’est Poutine et lui seul. Le président décide et fait pratiquement tout lui-même.
Le ministère des Affaires étrangères qui est supposé réunir le personnel le plus qualifié est largement mis à l’écart des choix politiques.
Le Conseil de sécurité de la Fédération de Russie est pratiquement invisible.
De ce fait, même les bonnes décisions ne sont pas bien préparées et le risque d’erreur est important.
La responsabilité des Affaires étrangères est souvent confiée au premier “commissaire” venu.
C’est cette approche qui explique en partie l’échec du plan de Dimitri Kozak en Moldavie où la Transnistrie est en état de quasi-sécession et le ridicule de la situation dans la province séparatiste d’Abkhazie en Géorgie.
Les faiblesses fondamentales du système politique naissant en Russie - sa centralisation excessive, le fait qu’il repose trop sur les personnes au détriment des structures institutionnelles et sa gestion de plus en plus médiocre - ne peuvent plus être masqués.
L’élite au pouvoir est de moins en moins apte à évaluer le potentiel et les besoins de la Russie.
Nous nous révoltons devant ces échecs de plus en plus nombreux et nous en faisons porter la responsabilité à autrui ou alors nous construisons des plans imaginaires pour contrer les grandes puissances.
Jusqu’à présent, nous avons été à moitié pardonnés pour cela.
Tactiquement, la Russie est nécessaire au reste du monde, mais le regard qu’il porte sur la politique russe et ses perspectives est manifestement de plus en plus négatif.
Cette situation n’est pas due seulement à notre politique étrangère ou à notre politique économique assez trouble.
Une partie de l’élite dirigeante croit que la Russie va regagner sa puissance en créant un système politique de style soviétique, mais sans sa composante principale, à savoir le parti communiste et son idéologie.
Depuis plus d’un an, cela conduit la Russie à donner d’elle-même non plus l’image d’un partenaire qui monte en puissance et d’un allié potentiel, mais celle d’un rival faiblissant.
La Russie a besoin de débattre en profondeur, que ce soit au sein de l’élite ou dans la population, de sa stratégie nationale et de créer un mécanisme efficace pour élaborer et coordonner sa politique étrangère.
L’agenda politique doit aussi être totalement remanié. Car si l’on y ajoute l’idéologie étonnante de la construction du capitalisme national dans un seul pays, il ne rappelle que trop la politique qui a conduit à la désintégration de l’Union soviétique.
Si elle persévère sur le même chemin, la Russie va devenir une version à plus grande échelle du Venezuela ou du Nigeria - pays pétrolifères mais désorganisés - plutôt qu’une grande puissance européenne ou euro-asiatique du futur.
Le « mais » trompeur de la Russie
MOSCOU – Le Premier ministre Vladimir Poutine insiste sur le fait que « Sans un développement démocratique normal, la Russie n’a pas d’avenir. » Les Russes que nous sommes sommes heureux d’entendre ces paroles éclairées, mais Poutine ajoute un « mais » à son argument, ce qui l’affaiblit considérablement.
En fait, le « mais » de Poutine retire tout sens à cette remarque.
Nous détestons ce « mais », cette conjonction de coordination, depuis l’aube de l’ère soviétique.
A l’époque, on nous disait que la liberté est une bonne chose, mais que l’on ne pouvait pas vivre dans une société individualiste sans préoccupation commune pour l’état communiste.
La Démocratie est une grande chose, mais uniquement dans l’intérêt du prolétariat. 
Le Premier ministre de la Russie nous dit aujourd’hui que la démocratie est vraiment une grande chose, mais que les manifestations publiques ne peuvent prendre place dans les lieux publics, comme par exemple aux alentours des hôpitaux ou ce genre d’endroits.
Peu importe que la constitution russe n’inclut pas les hôpitaux dans sa liste de lieux interdits à tout rassemblement public, ou que les malades dans les hôpitaux aient eux aussi besoin de démocratie.
Le président russe Dmitri Medvedev ne comprend pas – sans aucun « mais » - que « la liberté, c’est mieux que pas de liberté, » que « le nihilisme légal » est une mauvaise chose et la démocratie, une bonne chose.
Il comprend que Staline était un criminel, que son ordre de faire assassiner des officiers Polonais à Katyn était un acte de dépravation qui ne peut aucunement être ni excusé ni expliqué.
Le président comprend cela ; malheureusement, nous ne comprenons pas le rôle joué par notre président dans notre société.
Il dit toutes les bonnes choses, et pourtant la réalité est toute autre.
Les Marches des Insoumis, qui ont lieu tous les 31 de chaque mois (article 31 de la constitution russe garantissant la liberté de réunion), pourraient être (et sont) simplement considérées comme une protestation marginale de quelques centaines de personnes sans objectifs ni idées communs.
Les sondages de Poutine et Medvedev sont si élevés, diront certains, qu’ils n’ont pas de raison de se préoccuper de quelques contestataires.
Par ailleurs, la plupart des Russes soutiennent le gouvernement sans aucune contestation, paraît-il.
Cela ne veut pas cependant dire grand chose car la majorité des Russes soutient toujours le gouvernement, quelle que soit sa politique.
Les contestataires d’aujourd’hui sont bien minoritaires et bien sur, on peut les ignorer, mais jusqu’à un certain point.
Après tout, cette minorité est constituée de penseurs – musiciens, artistes et écrivains, et de ceux qui sont à la pointe de l’innovation en matière scientifique, technologique et économique.
Ces personnes ne peuvent pas être considérées comme inutiles puisque nous avons besoin de l’innovation qu’ils nous apportent, même si nous pensons que la Russie n’a pas besoin de démocratie.
Il est vrai que les membres de cette minorité pensante ne participent pas tous aux marches de contestation, mais ils sont bien plus nombreux à être en opposition silencieuse au régime.
Nos dirigeants parlent sans cesse de la modernisation industrielle de la Russie, de leur soutien à l’innovation tel que les nanotechnologies pour que la Russie rattrape son retard sur les pays développés.
Comme de coutume dans la tradition russe, un projet de nanotechnologie s’est vu accorder une parcelle de terrain et des plans pour la construction de divers équipements scientifiques.
Les meilleurs cerveaux russes – ingénieurs, scientifiques et inventeurs – se réuniront en un lieu, et de là, essayeront de faire bouger les choses pour le pays.
L’espoir étant que non seulement ceux qui vivent en Russie, mais aussi les émigrés succomberont au sentiment patriotique.
Ils reviendront en Russie (attirés aussi par des salaires élevés) pour se rendre célèbre et faire la fierté de leur mère patrie.
Un projet merveilleux. Mais je crains que cela ne fonctionne pas.
Imaginez par exemple un génie qui aurait quitté la Russie il y a quelques années. Il a obtenu la célébrité à l’étranger grâce à une invention extraordinaire.
On lui demande maintenant de rentrer au pays : votre mère patrie vous attend, elle attache une grande valeur à votre contribution, elle vous pardonne votre trahison et vous rétribuera mieux que ce que vous percevez ailleurs.
Mais ce brillant scientifique n’en demeure pas moins un être humain.
Il est bien sûr nostalgique des bouleaux, de ses vieux amis, de son ex-femme, et de ses enfants nés de son premier mariage.
Il veut revenir, pour revoir tout ce qu’il a laissé derrière lui, tout en participant à l’avancée économique et technique et à la prospérité de sa nation.
Pourtant, avant de prendre sa décision définitive, il allume la radio, regarde un peu la télévision, navigue sur internet et découvre ce à quoi ressemble la Russie.
Les journalistes sont assassinés, les scientifiques accusés d’espionnage et Mikhail Khodorkovsky est injustement maintenu en prison.
Divers blogs lui raconte que le parlement russe ne fait qu’enregistrer des décisions prises par les plus hautes instances.
Il lit les discours confus et déroutants de nos dirigeants : la liberté est une bonne chose, mais…
Le brillant scientifique apprend que Vasily Aleksanyan, l’avocat de Yukos, en phase terminale, est resté détenu en prison dans des conditions inhumaines. Un autre avocat, Sergei Magnitsky, est décédé en prison après s’être vu refuser un traitement médical.
Et encore une autre, Stanislav Markelov, a été tué par balle dans une rue de Moscou.
Puis ce scientifique sera surpris (ou pas) de découvrir que la majorité des Russes a placé Joseph Staline en troisième position d’un concours pour désigner la personnalité russe la plus populaire pour représenter le « Visage de la Russie. » Pendant ce temps, son collègue plus jeune en Russie, qui a encore son avenir devant lui, ne participe pas à la Marche des Insoumis, mais émigre tout simplement, ce qui constitue aussi une forme de contestation.  
A l’époque soviétique, les dirigeants communistes tentaient d’attirer les citoyens dans les kolkhozes (fermes collectives) avec des promesses de récoltes généreuses et de production de viande spectaculaire.
Rien n’a fonctionné parce que le système kolkhozien était incompatible avec les rendements élevés à long terme.
De même, dans un pays où les concepts de démocratie et de liberté sont contrebalancés par des « mais », il ne peut y avoir de réussite scientifique, technologique et économique.
La minorité pensante a besoin d’un système de lois et d’institutions, de réelles élections présidentielles, d’un parlement en état de fonctionnement et d’une justice qui soit indépendante plutôt que soumise aux ordres venant d’en haut.
Le G8 au pays de l’or noir
Pauvre Russie, si riche en pétrole.
Elle déploie tant d’efforts pour trouver sa place au sein du groupe élitiste des huit pays pris au sérieux.
Le président Vladimir Poutine, qui espère peut-être élever le débat lors du sommet présidentiel de St Pétersbourg de juillet, a mijoté un ambitieux programme.
Il projette d’engager ses collègues dans des conversations érudites sur l’éducation, les maladies infectieuses et, pour être sûr que personne ne s’endorme, la “sécurité énergétique.”
Et que les efforts de Poutine lui valent-ils ? Pas grand-chose.
L’administration Bush, représentée par le vice-président Dick Cheney (mais avec l’approbation explicite du patron) a récemment accusé la Russie de retomber dans ses vieilles manies “d’empire du mal.”
Poutine a riposté en qualifiant les États-unis de “camarade loup” prêt à fondre sur toute nation montrant des signes de faiblesse.
Comment Bush et Poutine vont-ils se saluer lors de la rencontre de St Pétersbourg ? Le suspense reste entier.
Les Européens, quant à eux, sont toujours au bord des nerfs, si grande est leur crainte de se retrouver à nouveau pris au piège de la querelle gazière entre la Russie et l’Ukraine qui a asséché leurs pipelines pendant quelques jours au début de l’année.
Pour eux, parler de “sécurité énergétique” avec la Russie revient à disserter sur la sécurité de l’eau avec le camarade crocodile.
Évidemment, si on veut être méchant on peut toujours souligner l’absurdité de l’appartenance de la Russie à un club qui comprend les économies géantes des États-Unis, de l’Allemagne, du Japon, de l’Angleterre, de la France, de l’Italie et (dans une moindre mesure) du Canada.
Pourquoi le président chinois Hu Jintao, dont le pays possède la deuxième plus grande économie mondiale (mesurée en fonction des prix mondiaux), ne s’est-il pas vu attribuer la place de Poutine autour de la table ? Après tout, même avec toutes ses ressources énergétiques, et malgré la flambée actuelle des prix du gaz et du pétrole, le produit national de la Russie ne vaut guère plus que celui du Grand Los Angeles.
Peut-être Poutine devrait-il arrêter d’encaisser toutes ces critiques et passer à l’offensive.
Il pourrait commencer par signaler à ses homologues démocratiques si suffisants qu’il est sans doute plus populaire en Russie qu’aucun d’entre eux dans son propre pays.
En fait, il pourrait sans doute remporter honnêtement une élection demain (pas de risque qu’il le sache un jour cela dit).
Rares sont les dirigeants qui pourraient sans rire en dire autant.
Évidemment, le succès de Poutine des dernières années dans l’élimination de tout ce qui ressemble de près ou de loin à une presse libre (et quand un ancien du KGB “élimine” la presse libre ce n’est pas qu’une figure de style) a contribué à faire taire toute opposition ouverte.
Cela n’empêche pourtant pas Poutine de jouir d’une vraie popularité auprès d’un public qui demande un dirigeant capable d’arrimer le pays sans pour autant le couler.
Poutine peut aussi avancer que la position fiscale de son pays est bien plus solide que celle des autres membres du G8.
Certes, le fait que la Sibérie se soit révélé être un puits de pétrole géant dont le gouvernement absorbe la plus grande partie des revenus a été fort utile.
Le président vénézuélien Hugo Chavez lui aussi est en train d’équilibrer les livres de comptes de son pays, pour l’instant.
Mais pour être honnête, le pétrole n’est pas tout.
La plupart des économistes recommandent aux pays riches de remplacer leurs vieux codes fiscaux compliqués par un impôt simple et bas, à taux unique, et déplorent le fait que si peu de pays l’aient essayé.
Poutine, lui, a mis en place ce style de politique il y a quelques années, et les résultats ont tout du miracle.
Naturellement, il est possible que les autres dirigeants du G8 soient moins enthousiasmés par certaines pratiques russes dans le domaine de la résolution de problèmes budgétaires.
La plupart des pays du G8 paraissent incapables de parvenir au consensus politique indispensable pour prendre les mesures qui s’imposent, comme l’augmentation de l’âge de la retraite ou la réduction significative de l’indexation des allocations sur l’inflation.
La Russie, elle, a pratiquement abandonné ses retraités après avoir augmenté le montant de leurs revenus.
En réalité, de nombreuses personnes âgées russes se voient forcées pour assurer leur subsistance de faire pousser des pommes de terre sur les minuscules parcelles de terre que le gouvernement leur permet de cultiver.
C’est-à-dire, s’ils survivent : depuis la chute du mur de Berlin, l’espérance de vie des hommes est tombée de 65 ans à environ 60 ans.
Il semble que le stress de la transition soit la première cause de mortalité, avant même les grands assassins de la Russie post-communiste comme l’alcool, la criminalité et le sida.
Poutine doit-il dire à ses collègues qu’eux aussi pourraient équilibrer le compte intergénérationnel de leur pays en affamant les plus âgés ?
En fait, Poutine serait sans doute bien inspiré de ne pas trop insister sur les réussites de son pays.
Peut-être vaut-il mieux laisser la vodka couler à flot et espérer de jolis sourires sur la photo de famille.
Quoi qu’il en soit, quand Poutine annoncera à ses invités qu’ils doivent davantage payer la Russie pour accroître leur propre “sécurité énergétique,” il finira peut-être par obtenir le respect auquel il aspire si fort.
L\u0027avenir de la Russie passe par l\u0027Ukraine
MOSCOU – La Russie et l'Occident s'éloignent à nouveau l'un de l'autre.
Ce jeu d'attraction-répulsion dure depuis des siècles.
Les historiens ont recensé jusqu'à 25 cycles de ce type depuis le règne du tsar Ivan III.
Dans le passé, la Russie a déjà fait des virages à 180° dans son anti-occidentalisme virulent, souvent par simple nécessité – après que les relations aient touché le fond.
Aujourd'hui au contraire, la détérioration des relations semble être animée d'un mouvement propre.

Quatre éléments expliquent cette situation :
-  La disparition de la Guerre froide et avec elle du statut de superpuissance impériale de la Russie, ce qui a provoqué une crise profonde qui se prolonge encore aujourd'hui dans la mentalité de la classe politique russe.
Les dirigeants russes continuent à imaginer l'Occident comme un ennemi dans le contexte de toute la mythologie de la politique étrangère russe traditionnelle.
- Le rêve de modernisation de la Russie ne s'est pas réalisé à la fin du second mandat présidentiel de Poutine.
En guise de modernisation, il y a eu une nouvelle redistribution des richesses au profit des gens au sommet de la pyramide, notamment ceux issus de la mairie de St Pétersbourg et du FSB (le nouveau KGB). L'image de l'Occident comme ennemi est devenue la seule justification idéologique de Poutine en faveur d'un l'Etat conçu comme une entreprise.
- Avec la hausse du prix du pétrole, les résidents du Kremlin ont cru qu'ils étaient tout puissants. La Russie d'aujourd'hui qui se pense comme un &quot;grand pays riche en énergie&quot; tourne maintenant en dérision ses anciennes ambitions médiocres visant à rattraper le petit Portugal en terme de niveau de vie.


- Une série d'erreurs et de malchances du coté de l'Occident, une crise dans les relations transatlantiques, un manque de leadership et la montée de la menace du fondamentalisme islamique (tant au Moyen-Orient qu'en Europe) ont conduit les dirigeants russes à croire que l'Occident était un navire en train de sombrer qu'il fallait abandonner aussi vite que possible.
Si malheureusement ce point de vue n'est pas sans fondement, il a un seul défaut : la Russie fait partie intégrante du navire. Elle peut faire des avances au Hamas, au Hezbollah et à l'Iran et rappeler au monde arabe l'aide que l'Union soviétique a apporté à son développement et la protection qu'elle lui a offerte au Conseil de sécurité.
Mais aux yeux des extrémistes islamistes, la Russie appartient à l'Occident démoniaque - elle en constitue même l'élément le plus vulnérable. Aussi, avec son taux de naissance à la hausse chez les musulmans, elle constitue pour eux la meilleure cible pour leur expansion idéologique et pour une prise du pouvoir.
Il est cependant possible de mettre un terme à la confrontation auto-destructive de la Russie avec l'Occident et d'arrêter une fois pour toute ses sempiternels débats entre pro-Occidentaux et slavophiles.
Cela dépendra cependant du succès de l'Ukraine sur le chemin du développement européen qu'elle a choisi lors de la Révolution orange de 2004-2005.
L'Ukraine constitue effectivement une menace, mais pas à la sécurité de la Russie, comme les propagandistes du Kremlin le prétendent.
La véritable menace vise le modèle étatique autoritaire de Poutine, assimilé à une entreprise et hostile à l'Occident.
Pour les résidents du Kremlin, c'est une question de vie ou de mort : les pays de l'ex-Union soviétique qui ont choisi un autre modèle de développement – l'Ukraine en tête - ne doivent en aucun cas devenir un exemple à suivre pour les Russes.
L'exemple des pays baltes ne représente pas une menace sérieuse pour le Kremlin, car ils sont perçus comme étrangers à la psyché russe. D'ailleurs, dans les films soviétiques, se sont généralement des acteurs baltes qui jouaient le rôle des généraux nazis ou des espions américains.
Par contre, les Ukrainiens sont proches de nous par leur culture et leur mentalité.
S'ils font un choix différent, pourquoi ne ferions-nous pas de même ?
Le succès de l'Ukraine marquera la fin politique du poutinisme, cette sinistre philosophie des &quot;capitalistes du KGB&quot;. Si l'Ukraine réussit dans son choix européen, cela répondra à la question qui tourmente la culture russe depuis des siècles : la Russie ou l'Occident ?
Aussi, la meilleure manière d'aider aujourd'hui la Russie est-elle de soutenir l'Ukraine dans sa marche vers l'Europe et de l'aider à renforcer ses institutions. Cela pèsera plus que tout autre chose sur la mentalité politique russe.
Car si la paranoïa anti-occidentale de la Russie se prolonge et si le fantasme eurasiatique du Kremlin d'une alliance avec la Chine dure encore 10 ou 15 ans, la Chine finira par absorber l'Extrême-Orient russe et la Sibérie.
La Russie affaiblie que laissera Poutine perdra alors le Caucase du Nord et la région de la Volga au profit de leurs populations musulmanes en expansion.
Ce qui restera de la Russie n'aura d'autre choix que le rattachement à l'Ukraine, qui devrait alors être un membre à part entière de l’Union européenne, avec tous les avantages qui en découlent. Après 1000 ans, la Russie aura alors accompli un cercle complet, revenant au Kievan Rus [du point de vue historique l'Ukraine et la Russie] après être passé par les hordes mongoles, l'empire, le communisme et la farce du poutinsime.
Aussi la Russie est-elle maintenant devant un choix : le plan A ou le plan B pour l'Ukraine.
                                                          Les réalités russes
À première vue, la Russie présente beaucoup des caractéristiques des grandes puissances.
Elle possède un vaste arsenal d'armes nucléaires, un siège permanent au Conseil de sécurité des Nations unies, d'énormes réserves de pétrole et d'autres ressources minérales, un passé récent marqué par une robuste croissance économique et un plus grand territoire qu'aucun autre pays, même si elle ne représente plus que les trois-quarts de l'ancienne Union Soviétique.
Une analyse plus rapprochée montre cependant une Russie différente.
Une grande partie de sa richesse reflète l'augmentation de la valeur de l'énergie, et non une activité économique productive.
Les forces armées russes ne peuvent fournir qu'une puissance militaire utilisable limitée.
La population du pays est aujourd'hui inférieure à celle du Pakistan, et diminue de 500 000 personnes par an, laissant de grandes portions de son vaste territoire inhabitées.
L'alcoolisme, la criminalité, la drogue, les maladies et un système de santé publique épouvantable ont réduit l'espérance de vie des hommes à moins de 60 ans.
Tout cela vient alourdir le bilan d'une Russie qui, sans être tout à fait un État Potemkine, est loin d'être grande.
Il existe des limites à ce que la Russie peut accomplir de positif dans le monde, alors même que sa capacité à jouer les trouble-fête ou à créer des problèmes est considérable.
Les décisions prises à Moscou peuvent affecter les prix mondiaux de l'énergie, l'avenir des programmes nucléaires iranien et nord-coréen, et le succès des terroristes.
Pour le meilleur et pour le pire, il faut tenir compte de la Russie. Mais à quel point ?
L'une des questions à se poser concerne la stabilité politique.
S'il veut demeurer intact et fonctionnel, le pays nécessite un système politique et une société qui persuadent les jeunes gens talentueux de rester en Russie, et leur fournissent l'éducation leur permettant de développer leur talent.
Il faut aussi des limites au pouvoir du gouvernement central et à la présidence, un certain degré d'autonomie des régions, et l'autorité de la loi : en bref, les rudiments d'un État et d'une démocratie modernes.
Hélas, la Russie se dirige davantage dans la direction opposée : la puissance politique devient de plus en plus concentrée.
Le tableau économique est tout aussi incertain.
Les prix élevés de l'énergie sont une aubaine pour l'économie russe, mais, comme c'est souvent le cas au Moyen-Orient et dans d'autres régions riches en pétrole et en gaz, ils peuvent aussi être un fardeau, alimenter la corruption et décourager la vraie activité économique.
Le défi pour les dirigeants de Russie consiste à utiliser ses richesses pétrolifères pour éduquer le peuple russe et reconstruire les infrastructures du pays, assurant ainsi une compétitivité mondiale et l'augmentation du taux d'emploi.
La Russie a aussi besoin d'une stratégie de sécurité nationale pour compléter son renouveau politique et économique.
Beaucoup de bâton et peu de carotte ont échoué à étouffer le nationalisme tchétchène, et les tentatives tout aussi autoritaires du président Vladimir Poutine de contrôler le prétendu “étranger proche” de la Russie, comme en Ukraine pendant la révolution orange, n'ont pas connu plus de succès.
Toute tentative d'octroyer à la Russie une position de contrepoids géopolitique aux États-Unis sera de même vouée à l'échec.
Une telle stratégie peut s'avérer politiquement satisfaisante pour certains, mais la Russie ne dispose pas des ressources suffisantes pour rivaliser avec les États-Unis, et de bonnes relations bilatérales lui sont nécessaires pour pouvoir se livrer à ses propres transformations internes.
En même temps, la meilleure façon d'aider à faire naître une Russie plus libérale, qui promettrait plus de stabilité intérieure et de responsabilité à l'extérieur, consiste à collaborer avec elle.
Le monde extérieur peut et doit soutenir la consolidation de la société civile, des médias indépendants, et d'un vrai transfert du pouvoir politique en 2008.
Isoler la Russie n'a pas de sens.
La participation de la Russie à l'Organisation mondiale du commerce a le potentiel de consolider l'autorité de la loi, de combattre la corruption, et de donner à la Russie un intérêt à entretenir de meilleures relations avec le monde extérieur.
Des liens plus serrés entre la Russie et l'Union européenne sont logiques pour le même genre de raisons.
Il faut également faire preuve de compréhension face à ce que la Russie et le peuple russe ont enduré au cours des vingt dernières années.
Perdre un pays et une situation particulière dans le monde constitue le genre de traumatisme qui pourrait déboucher sur l'émergence d'un nationalisme extrême et potentiellement violent.
La Russie doit être traitée comme une grande puissance, ce qui signifie qu'il faut la consulter quand surgissent des problèmes mondiaux importants.
Sa voix devrait être entendue sur des sujets allant du terrorisme et à la prolifération des armes, au changement climatique mondial et à la politique énergétique.
La réunion du G-8 de l'année prochaine en Russie fournit une occasion de faire tout cela et davantage encore.
Au milieu de toute l'attention dédiée à la Chine et au potentiel de rivalité ou même de conflit avec les États-Unis, il ne faut pas oublier que c'est l'avenir de la Russie qui est dans la balance, car l'histoire suggère que les puissances sur le déclin peuvent poser un aussi grand défi au monde que les puissances montantes.
Il suffit pour s'en convaincre de penser à l'Autriche-Hongrie et à la Turquie ottomane au début du vingtième siècle ou à l'ex-Yougoslavie à la fin.
Pour l'instant, le déclin de ce qui fut l'Union Soviétique s'est relativement bien passé. La Russie, principal État-successeur, a évité la guerre civile totale et la guerre avec ses voisins.
Mais intégrer la Russie est un défi qui reste à relever.
Au mieux, la Russie est un partenaire potentiel dans l'effort de gestion des défis mondiaux ; au pire, c'est un problème en puissance.
Une chose est sûre : la voie empruntée par la Russie jouera un rôle aussi déterminant pour ce siècle que lors du siècle dernier.
Sadate à Jérusalem, 30 ans après
TOLÈDE – Si, comme l’a dit Andrew Jackson, “un seul homme armé de courage vaut une majorité”, il y a tout juste 30 ans, en novembre 1977, le président égyptien Anouar el-Sadate était cet homme.
Son ouverture pacifique envers Israël avait abasourdi le Moyen Orient.
Il était, comme il l’avait dit lui-même, allé “jusqu’au bout de la Terre” (la Knesset, à Jérusalem) et, ce faisant, avait transformé radicalement la politique régionale.
À partir de ce moment, la question pour les Arabes ne fut plus de détruire Israël, mais plutôt de savoir comment trouver un compromis avec elle.
Par ce spectaculaire pas en avant, Sadate apprit aux leaders arabes les réalités d’un monde en pleine mutation.
En effet, cette ouverture était le fruit d’une analyse stratégique et mesurée des forces en présence dans la région.
Il était clair pour Sadate qu’Israël était une puissance nucléaire qui, en octobre 1973, s’était une fois de plus révélée invincible lors d’une guerre conventionnelle – une guerre que lui-même n’avait jamais pensé pouvoir gagner en la déclarant.
Faisant sienne la citation de Clausewitz selon laquelle la guerre n’est qu’un prolongement de la politique par d’autres moyens, Sadate avait envoyé l’armée égyptienne de l’autre côté du canal de Suez afin de provoquer un processus de paix.
Il fut vaincu militairement, mais sa décision d’aller à Jérusalem garantit son succès politique.
Toutes les tentatives avortées des Arabes pour détruire Israël reposaient sur le soutien militaire de l’Union soviétique.
Une stratégie de paix avec Israël, comme le savait Sadate, impliquait une alliance avec les États-Unis.
Cette alliance était un objectif si important à ses yeux que l’on serait en droit de se demander quel était l’élément premier de sa stratégie.
S’il l’avait pu, Sadate aurait peut-être choisi de s’assurer une alliance avec les États-Unis sans faire la paix avec Israël, mais cela n’était pas possible et il le savait bien.
D’ailleurs, en 1974, lorsque le général Gamasy, architecte de la guerre de 1973, émit des réserves sur la flexibilité de Sadate lors des négociations de paix avec Israël, le président égyptien lui rétorqua de ne pas oublier qu’ils parlaient ici “de paix avec les Américains”.
Un autre changement implicite de la stratégie de Sadate fut de maintenir l’Égypte à distance du panarabisme.
Las de la politique interarabe et contrarié par le lourd prix qu’avait payé l’Égypte à la cause palestinienne, Sadate souhaitait s’écarter des ambitions panarabiques de Nasser et de l’importance excessive accordée à la question palestinienne pour se concentrer plutôt sur le rôle que pouvait jouer l’Égypte en tant que carrefour stratégique entre l’Asie et l’Afrique.
Sadate continua, bien entendu, de promouvoir la cause palestinienne comme l’une des bases du consensus arabe, l’utilisant même parfois comme prétexte au service de sa politique extérieure.
Mais, d’un point de vue pratique, il s’était engagé sur la voie d’une paix séparée avec Israël.
L’un des enseignements de l’initiative de Sadate est que, dans les conflits prolongés, impliquant des sentiments exacerbés et des haines tenaces, lorsque la quasi-totalité des solutions diplomatiques ont été essayées en vain, le choc d’une démarche visionnaire, généreuse et imaginative peut ouvrir de nouvelles voies.
Le principal problème du conflit israélo-palestinien, comme souvent dans les conflits complexes, a toujours été l’incapacité, voire la réticence, des leaders à conduire une politique de paix ne correspondant pas au consensus qui prévaut dans leurs sociétés respectives (et qui, généralement, les paralyse).
Le plus souvent, les leaders sont les otages, plus que les artisans, de leur environnement sociopolitique.
Sadate est parvenu à l’immortalité et a gagné sa place dans l’histoire lorsqu’il a su s’échapper de la confortable prison de l’inertie, de la comédie de la solidarité et de la cohésion rhétorique creuse des sommets arabes.
Ce ne fut toutefois pas le seul moment où il prouva ses qualités d’homme d’État.
Le spectaculaire pas en avant de Sadate devait rencontrer celui du premier ministre israélien, Menachem Begin, à presque chaque point de jonction de cette route tortueuse vers la paix.
Seul un “faucon” politique de la trempe de Begin, un homme avec un sens aigu du spectaculaire, un romantique politique soucieux du jugement de l’histoire, pouvait répondre de telle manière à l’initiative de Sadate.
Begin fut capable de saisir l’occasion en grande partie grâce à l’impact psychologique de l’étonnante initiative de Sadate.
Par sa visite à Jérusalem, Sadate rendit plus ordinaire la nature du conflit israélo-palestinien.
Grâce à cette initiative, le conflit cessa d’être une dispute sur le droit d’Israël à exister pour devenir une négociation d’intérêts entre deux États souverains et légitimes.
C’est d’ailleurs autour de ce point que tout tourne : le besoin de s’écarter des droits mythologiques et mutuellement exclusifs, des récits historiques contradictoires et des revendications territoriales religieuses.
Malheureusement, c’est aujourd’hui encore sur ce point précis que reste bloquée la tragédie israélo-palestinienne, ce qui rend le conflit pratiquement insoluble.
Par sa visite à Jérusalem, Sadate a ébranlé la mentalité d’assiégé des Israéliens. Il a fourni un espace vital psychologique à une nation qui se sentait auparavant coincée au beau milieu d’un monde arabe hostile.
La paix n’est jamais un jeu à somme nulle.
En faisant la paix avec Israël, l’Égypte a atteint son objectif stratégique d’alliance avec les États-Unis.
Mais Israël a eu tort de croire que l’Égypte pourrait lui ouvrir les portes du monde arabe.
La clé de la réconciliation israélo-arabe demeure là où elle a toujours été : dans les mains des Palestiniens.
Saif Kadhafi et moi
CAMBRIDGE – L’un de mes collègues de Harvard m’écrivait il y a peu pour m’informer que Saif al-Islam Kadhafi, l’un des fils du dictateur libyen, serait en ville et souhaitait me rencontrer.
C’est un garçon intéressant, me dit mon collègue, avec un doctorat de la London School of Economics and Political Science (LSE) ; j’aurai plaisir à discuter avec lui et pourrai même l’aider dans sa réflexion en matière économique.  
La rencontre s’est avérée décevante.
J’ai tout d’abord été informé par un ancien employé du Monitor Group qui m’a gentiment laissé entendre de ne pas trop en attendre.
Saif tenait lui-même des photocopies de pages de l’un de mes livres sur lesquelles il avait griffonné quelques notes.
Il m’a posé plusieurs questions – sur le rôle des ONG internationales, me semble-t-il – donc assez éloignées de mes domaines de spécialisation.
Je ne pense pas l’avoir particulièrement impressionné ; et il ne m’a pas non plus fait grande impression.
Saif m’a invité en Libye au terme de cet échange, et j’ai répondu – plus par politesse d’ailleurs – que je serais heureux d’accepter.
Saif n’a jamais donné suite ; moi non plus.
Mais si une invitation m’était effectivement parvenue, me serais-je rendu en Libye ? Aurais-je passé du temps avec lui, et peut-être même rencontré son père et ses acolytes ?
Aurais-je été convaincu par des arguments tels que : « Nous tentons de développer notre économie, et votre savoir peut réellement nous y aider » ? En d’autres termes, aurais-je fait comme plusieurs de mes collègues de Harvard qui se sont rendus en Libye pour échanger leurs vues et conseiller le dictateur – et ont été rémunérés pour leurs services ?
Ces experts ont été mis au pilori dans la presse ces dernières semaines pour s’être soi-disant rapprochés de Kadhafi.
Sir Howard Davies a préféré démissionner de son poste de Directeur de la LSE qui avait accordé son doctorat à Saif (dont certain disent que c’est un plagiat) et qui avait accepté des fonds pour l’école de la part du régime libyen.
On pense généralement que les nombreux universitaires et institutions qui ont collaboré avec de tels régimes odieux – et sans doute, souvent avec l’appui de leurs gouvernements– ont sérieusement manqué de jugement.
Les tendances meurtrières de Mouammar Kadhafi durant le soulèvement ont révélé sa nature profonde, malgré la modération dont il a fait preuve ces dernières années.
Et le soutien que Saif al-Islam affiche pour son père indique qu’il n’est pas le réformateur libéral que beaucoup l’avaient jugé être.
Mais il est bien plus simple d’arriver à ces conclusions avec un peu de recul.
Les aspects moraux d’une collaboration avec les Kadhafi étaient-ils aussi évidents avant que les révolutions arabes ne se répandent en Libye ? Ou plus largement, est-ce une évidence que les conseillers devraient toujours prendre leur distance par rapport aux régimes dictatoriaux ?
Les universités de part le monde se bousculent pour tenter de développer des liens toujours plus étroits avec la Chine.
La plupart des universitaires profiteraient de toutes les opportunités de rencontrer le président chinois Hu Jintao.
J’entends peu de critiques à propos de tels contacts, qui sont généralement considérés comme normaux et sans problèmes.
Et pourtant, peu d’entre eux démentiraient le fait que la Chine est un régime répressif qui traite ses opposants avec rudesse.
Les souvenirs de Tiananmen sont encore frais.
Qui peut dire comment les responsables chinois réagiraient à de futurs soulèvements pro-démocratie susceptibles de fragiliser le régime ?
Ou bien qu’en est-il d’un pays comme l’Éthiopie ? J’ai eu d’intenses discussions de politique économique avec le Premier ministre Meles Zenawi à Addis-Abeba.
Je dois admettre avoir apprécié ces échanges plus que les réunions auxquelles je participe à Washington.
Je n’ai aucune illusion quant à l’engagement démocratique de Meles – ou en l’occurrence quant à son absence totale d’engagement.
Mais je crois aussi qu’il tente de développer son économie, et je propose mes conseils politiques parce je crois que cela peut bénéficier aux Éthiopiens ordinaires.
Le dilemme que posent les conseillers des régimes autoritaires est équivalent au vieux problème de philosophie morale appelé dilemme « des mains sales. » Un terroriste détient plusieurs personnes en otage, et il vous demande de fournir de l’eau et de la nourriture pour eux.
Vous pouvez opter pour la position purement moraliste et dire : « je ne traiterai jamais avec un terroriste. » Mais vous manqueriez une opportunité d’aider les otages.
La plupart des philosophes moralistes diraient qu’aider les otages est la chose à faire dans ces circonstances, même si cela revient aussi à aider le terroriste.
Opter pour le bien du plus grand nombre ne nous absout pas d’une culpabilité morale.
Nos mains se salissent effectivement lorsque nous aidons un terroriste ou un dictateur.
Une notion que le philosophe Michael Walzer exprime bien : « Il est facile de se salir les mains en politique. » Ce à quoi il ajoute immédiatement que se salir les mains de cette manière est cependant souvent « la bonne chose à faire. »  
En fin de compte, un conseiller de dirigeants autoritaires ne peut échapper à ce dilemme.
Les dirigeants ne recherchent leur collaboration souvent que pour légitimer leur régime, au quel cas le conseiller devrait simplement s’abstenir.
Mais lorsqu’un conseiller est convaincu que son travail bénéficiera à ceux que le dirigeant maintient effectivement en otage, il a le devoir de ne pas garder ses conseils pour lui.
Même ainsi, il devrait être conscient que cela induit un degré de complicité morale.
Si le conseiller ne ressort pas de l’interaction avec un quelconque sentiment de malaise et de culpabilité, il n’a peut-être pas suffisamment réfléchi à la nature de la relation.
Sainte Diana ?
PRINCETON - Dix ans après sa mort, la princesse Diana reste une star des médias - ils sont remplis d'hommages et de rétrospectives qui semblent passionner le public dans le monde entier.
Diana est-elle devenue une sainte d'un nouveau genre, et si c'est le cas, qu'est-ce que cela signifie ?
J'ai assisté au culte de Diana en 2004 à Hyde Park, le jour où la reine a inauguré la Diana Memorial Fountain .
A moment donné, je me suis trouvé au milieu d'un groupe de femmes d'un certain âge qui portaient des vestes et des chapeaux entièrement recouverts de badges. Elles ressemblaient à des supporters d'un club de foot, si ce n'est qu'à la place du visage de David Beckham sur leurs badges, c'était celui de Diana.
J'ai commencé à discuter avec elles et j'ai ainsi appris que leurs habits, leur sac à main et leurs souliers étaient copiés sur ceux de Diana.
Certaines avaient même chez elles une chambre consacrée à Diana, remplie d'objets en souvenir de la princesse.
Il semblait que leur vie tournait autour d'une femme morte depuis sept ans.
Le sculpteur italien Luigi Biaggi a exposé son point de vue sur ce phénomène au moyen d'une statue de Diana dans une pose et des habits rappelant la Vierge Marie.
Son oeuvre nous dit que les célébrités ont remplacé les personnages religieux.
Margaret Evans, une chercheuse britannique a étudié les hommages en l'honneur de Diana après sa mort et a découvert qu'on parlait d'elle comme d'une sainte ou d'un ange, certains la comparaient même à Jésus.
D'étranges théories ont été formulées au sujet de sa mort, par exemple l'idée qu'elle a été assassinée par les services secrets britanniques parce qu'elle représentait une menace pour le trône, ou alors qu'elle n'était pas morte, mais coulait des jours heureux avec son nouvel amour, Dodi Fayed, après avoir monté de toutes pièces la mise en scène de sa disparition pour échapper à l'emprise des médias.
Et comme cela se doit avec la mort d'une figure quasi divine, elle était annoncée, la prophétie se trouvait dans les paroles du chanteur/compositeur Morrissey du groupe The Smiths dans l'album &quot;The Queen is dead&quot;.
Si l'on prend un peu de distance, d'un point de vue rationnel, le culte de Diana est une absurdité au même titre que les autres idolâtries.
Il est vrai qu'elle a utilisé sa notoriété pour défendre des causes qui le méritaient, notamment en faveur des malades et des groupes marginalisés.
Son action en faveur de l'interdiction des mines terrestres, s'il a parfois été tournée en dérision sous prétexte qu'elle péchait par naïveté politique, a attiré l'attention de l'opinion publique internationale sur ce problème.
Il est impossible de dire si sans sa mort on serait parvenu au traité d'Ottawa qui interdit les mines terrestres.
Néanmoins, malgré l'énorme pression due à sa mort, beaucoup de pays - dont les USA, la Russie, la Chine, Israël et l'Iran - n'ont pas encore signé ce traité.
Certes, il y avait souvent un contraste surprenant entre son engagement à l'égard des pauvres et des malades et son style de vie extravagant.
Ses manques eux-mêmes exerçaient un attrait.
A l'opposé de l'attitude raide et un peu guindée des membres de la famille royale britannique, elle donnait l'image d'une princesse qui a su rester un être humain comme les autres.
Quand son mariage a battu de l'aile à cause d'un mari infidèle, des millions de femmes ont partagé son chagrin.
Avant l'apparition de la télé-réalité, c'était déjà de la télé-réalité.
A cause de l'attention constante des médias, les gens ont eu l'impression de la connaître, ils ont suivi ses moments de bonheur et de malheur aussi intensément que si c'était quelqu'un de leur famille.
Si leur propre vie était ordinaire, elle leur apportait excitation et éclat.
Earl Spencer nous a demandé de résister à la tentation de canoniser sa sœur.
Au moment des funérailles, lors de sa prise de parole - le plus intéressant de tous les éloges - il a dit qu'on ne pouvait à la fois faire d'elle une sainte et apprécier son &quot;sens de l'humour dévastateur&quot;.
Néanmoins, il a continué en lui attribuant des qualités généralement réservées aux saintes, notamment son désir &quot;quasi enfantin&quot; de faire le bien.
Essayant d'expliquer l'attitude ricanante de la presse anglaise vis à vis de ses bonnes intentions, il a eu ces mots : &quot;Ma seule explication est que la bonté authentique menace ceux qui sont à l'extrême opposé du spectre moral&quot;.
Cette remarque était peut-être une réaction amère au rôle qu'il estime que les médias et les paparazzis ont joué dans la mort de Diana, mais elle n'était pas dénuée de vérité.
Certains se servent du cynisme à l'égard de la moralité comme d'une excuse pour ne rien faire pour devenir meilleur.
Si vous pouvez vous convaincre que chacun ne s'intéresse qu'à soi, il n'y a pas de raison d'éprouver quelque remords à faire de même.
Une personneanimée du désir naïf mais sincère de faire le bien menace cette couche protectrice, et le ricanement est une manière de déjouer cette menace.
Diana aurait peut-être eu une vie plus facile aux USA, où les gens et les médias sont moins cyniques à l'égard du désir de faire le bien et croient plus facilement aux bonnes intentions.
Quelles conséquences la vie et la mort de Diana ont-elles eu sur les millions de personnes qui l'admiraient et l'aimaient ? Après sa mort, des dizaines de millions de gens l'ont pleurée et beaucoup ont écrit des lettres ou envoyé un chèque à la fondation Diana, Princess of Wales Memorial Fund ( www.theworkcontinues.org ).
Si cela continue, c'est maintenant à une échelle plus modeste, dans le cadre de l'activité des associations caritatives.
C'était peut-être inévitable, parce que si une seule personne parvient à susciter tant d'émotion, elle ne dure généralement qu'un temps et ne se traduit que rarement par des changements durables dans la vie des gens.
Ou bien, peut-être ceux qui se sont tellement identifiés avec Diana ont-ils fini par imaginer qu'ils partageaient le mérite de ses bonnes actions et qu'il n'y a pas besoin de faire quoi que ce soit de plus ?
Le mariage homosexuel et la nouvelle philosophie politique
LONDRES – Le souci humain millénaire de la survie collective n’étant plus une préoccupation de première importance, une poignée de sociétés occidentales privilégiées se sont davantage orientées sur la question des droits de l’homme, ou droits de l’individu. Ces dernières décennies, nous avons assisté à une seconde floraison de l’individualisme associé aux penseurs du XIXe siècle tels que John Stuart Mill.
Les droits de l’individu ont été submergés par les horreurs de la première moitié du XIXe siècle.
Mais depuis les années 1960, les passions jusqu’alors axées sur le redressement des torts collectifs se sont de plus en plus portées sur la préservation des droits des êtres humains en tant qu’individus. En effet, si l’Occident est aujourd’hui empreinte d’une philosophie publique, il s’agit bien d’une philosophie des droits de l’homme.
A priori insignifiant, l’un des exemples pourtant tout à fait révélateur de cette tendance n’est autre que le récent débat entretenu au Parlement britannique sur la question d’une loi reconnaissant le droit au mariage entre personnes du même sexe, et faisant suite à une décision prise par la France ce printemps même en faveur de la légalisation du mariage pour tous. Le Royaume-Uni apparaît en effet comme un retardataire&#160;: treize États autorisent d’ores et déjà le mariage gay, la Cour suprême américaine, pourtant habituellement conservatrice, ayant par ailleurs récemment invalidé la loi de «&#160;défense du mariage,&#160;» adoptée explicitement en 1996 pour interdire les mariages homosexuels, ou encore anéanti une loi interdisant le mariage gay en Californie.
Ce n’est qu’en 2004 que les homosexuels britanniques ont été autorisés à former des «&#160;unions civiles&#160;» – à savoir une relation présentant le même statut juridique que le mariage, mais dépourvue de cette noble appellation.
Cette avancée n’a pas résolu la question&#160;; l’appétit pour les droits de l’homme a simplement grimpé d’un échelon.
Le refus d’accorder aux couples homosexuels le droit de se déclarer mariés s’avère – ou plutôt est devenu – intolérablement discriminatoire. Pour autant, la possibilité de leur permettre de se marier s’est révélée un casse-tête législatif bien plus ardu que celle consistant à leur accorder l’union civile.
Le débat parlementaire préalable à la promulgation probable de cette législation a mis en lumière un cas typique de conflit entre une institution (le mariage) et une cause (les droits de l’homme). Opposants et partisans de cette loi concèdent le fait que le mariage ait évolué à bien des égards au cours du temps.
Acteurs des deux camps conviennent également du fait que ce mariage ait toujours reposé sur un noyau. C’est en revanche sur la question de ce noyau que se jouent les désaccords.
L’argument clé des opposants à cette loi consiste à faire valoir que le mariage aurait depuis la nuit des temps eu pour vocation de forger une union destinée à la procréation et à l’éducation des enfants. C’est là sa signification «&#160;normative&#160;» – la meilleure chose que la race humaine ait trouvé pour assurer sa propre survie.
En ce sens, le mariage impliquerait inéluctablement une union avec un être du sexe opposé.
De leur côté, les partisans du mariage homosexuel considèrent que la constante définissant la vie maritale résiderait dans la volonté des deux protagonistes du coupe amoureux de «&#160; traverser ensemble la vie.&#160;» L’amour et l’engagement constitueraient les seuls critères véritables.
Il apparaîtrait ainsi injuste de refuser le statut du mariage aux êtres désireux de formuler ce vœu civil.
Nombreuses et ingénieuses ont été les tentatives destinées à établir une différence entre les deux unions. À la Chambre des Lords, Lord Mackay of Clashfern, ancien Lord Chancelier, a proposé un amendement appelant la loi à instaurer une distinction entre «&#160;mariage (hétérosexuel)&#160;» et «&#160;mariage (homosexuel).&#160;» La présence du terme «&#160;mariage&#160;» dans les deux cas, avance-t-il, permettrait de faire disparaître toute discrimination, tandis que les parenthèses préciseraient le caractère différent des deux situations.
Les partisans de la loi autorisant le mariage homosexuel ont évidemment hué cette proposition de «&#160;mariage à parenthèses.&#160;» L’amendement Clashfern ayant été rejeté par 314 voix contre 119, la loi initiale demeure en grande partie intacte.
Rien ne saurait contraindre l’Église de consacrer des unions homosexuelles, ni les enseignants de les promouvoir (contre leur propre conscience)&#160;; en revanche, s’agissant de l’État, le mariage ne saurait prendre en considération le genre.
Les arguments jusqu’à présents formulés par les deux camps ont été de grande qualité, notamment à la Chambre des Lords. Pourtant, tandis que j’assistais attentivement au débat, je n’ai pu m’empêcher de penser qu’il y avait là une regrettable singularité dans l’histoire humaine, combien il semblait dommage qu’autant de matière grise et de sensibilité soit mobilisées sur une question aussi futile que cette réticence de l’État à céder un simple terme, celui de «&#160;mariage,&#160;» la question ne portant même pas sur la substance du terme.
D’un point de vue purement lexicographique, les opposants au mariage homosexuel ont de toute évidence raison. Historiquement, le mariage n’a jamais consisté en une «&#160;enveloppe extensible,&#160;» pour reprendre la formule de l’un de mes pairs, dans laquelle il serait possible de fourrer n’importe quelle expression d’amour et d’engagement.
Ce n’est pas ainsi que considère le mariage&#160;la Grande-Bretagne actuelle ; et encore moins le monde non occidental, où le mariage entre un homme et une femme constitue la norme.
Je relève pour autant une lacune de taille dans les arguments des détracteurs de la loi&#160;: bien qu’ils fassent allusion aux «&#160;conséquences involontaires&#160;» d’une légalisation du mariage homosexuel, ils ne sont en mesure d’apporter des précisions claires quant à ce que pourraient être ces conséquences. Il n’y a après tout rien d’évident à ce que le mariage «&#160;normal,&#160;» la procréation ou l’éducation des enfants soient menacés par un tel «&#160;ajout.&#160;»
Ces opposants à la loi oublient en réalité de mentionner le fait qu’au sein des sociétés occidentales, le mariage traditionnel se trouve dans un état de décomposition avancé. De moins en moins de couple prennent la peine de se marier, le mariage étant par ailleurs de moins en moins considéré comme une union à vie.
Les familles donnent naissance à de moins en moins d’enfants, de plus en plus d’enfants naissant hors mariage.
Ainsi, l’une des «&#160;conséquences involontaires&#160;» de la loi pourrait être l’arrivée appréciée de nouvelles recrues dans les rangs des mariés, même si ces recrues se révèlent d’un genre auquel l’histoire est certes peu habituée.
Après mûre réflexion, j’ai décidé de voter pour l’adoption de la loi, sans pour autant d’ailleurs avoir le sentiment héroïque de frapper un grand coup pour faire avancer la liberté. Il y a là une possibilité évidente d’avantage de statut pour la minorité&#160;; aucun mal n’est fait à la majorité&#160;; quant aux conséquences à long terme, elles s’avèrent insondables.
Finalement, cette avancée m’est apparue comme une évidence.
Et pourtant, je m’en suis trouvé mal à l’aise.
Comme l’écrit Mill dans son ouvrage De la Liberté, il appartient à toute institution de justifier sa propre fonction&#160;; sans quoi elle mérite d’être balayée.
Mais qu’est-ce qui peut constituer une justification&#160;?
L’institution à laquelle j’appartiens, le Chambre des Lords, ne présente elle-même aucune justification rationnelle quant à la composition de ses pouvoirs, comme les réformateurs ont été prompts à le souligner. C’est certainement la longévité d’une institution qui révèle sa valeur.
À tout le moins, il est important que ce soit la prudence qui guide la réforme.
Les quatre « C » de l’innovation
PARIS – L’innovation est désormais largement reconnue comme condition préalable à une croissance économique durable.
Que les changements provoqués représentent de profondes perturbations ou de petites améliorations graduelles de produits, services ou modèles d'affaires, les résultats de l’innovation augmentent la productivité à long terme d'une économie. En outre, l'innovation est nécessaire non seulement pour les pays développés, mais aussi pour les marchés émergents, qui perçoivent des rendements décroissants s’ils se contentent de transposer les meilleures pratiques des pays avancés.
Mais, bien que chaque pays ait besoin d'innover, les approches éprouvées ne fonctionnent pas pour tous les marchés.
Clayton Christensen, de la Harvard Business School, a identifié trois grandes formes d'innovation qui renforcent les entreprises et, en fin de compte, les économies.
Les entreprises peuvent réaliser des changements progressifs aux produits existants, augmentant ainsi leur compétitivité au sein de leur segment de marché actuel, ils peuvent introduire des produits, tels que les emblématiques Walkman de Sony ou iPhone d'Apple, qui créent de nouveaux segments de marché, ou ils peuvent développer un produit – comme l'électricité, la voiture ou un moteur de recherche sur Internet – qui est tellement perturbateur qu’il rend l’ensemble d’un secteur ou d’une façon de faire pratiquement obsolète.
Le défi pour les gouvernements consiste à trouver des moyens d'encourager les entreprises ou les particuliers à s'engager davantage dans ce type d'innovations qui permettent de soutenir la croissance économique.
Une grande partie de la recherche dans ce domaine, sous l’influence des travaux de Michael Porter à Harvard, a été dominée par les « études de grappes », qui se concentrent généralement sur l'amélioration de la productivité dans les économies émergentes et les régions au sein des économies avancées. En conséquence, au cours des deux dernières décennies, l'attention des décideurs s'est détournée de la tentative de comprendre le succès de ce qu’on a appelé les tigres asiatiques pour se concentrer sur celle de recréer les grappes à succès que sont la Silicon Valley, la Route 128 à Boston, Hsinchu Park à Taiwan, Daedeok Science Town en Corée du Sud et la Silicon Wadi en Israël.
Ces grappes, cependant, ont souvent des attributs qui peuvent difficilement être reproduits ailleurs. Les réalisations de la Silicon Valley ont, sans doute, été rendues possibles grâce à un héritage culturel unique plutôt que la politique du gouvernement (bien que le gouvernement ait indirectement soutenu certaines de ses start-ups les plus réussies).
De même, l'intervention stratégique précoce du gouvernement – y compris en ce qui concerne la planification, les subventions et la prise de participation de l'Etat – qui a sous-tendu les modèles de croissance tirée par l'innovation en Israël, en Corée du Sud et à Taiwan n’est tout simplement pas disponible dans de nombreux pays.
Heureusement, il existe une troisième approche, évidente dans de nombreux processus d'innovation réussis en Europe, en Asie, au Moyen-Orient et ailleurs, qui ne disposaient ni du soutien de l'Etat, ni d’une culture d'entreprise exceptionnellement créative. Prenez, par exemple, l'entreprise de télécommunications sur Internet Skype, créée en Estonie ; le jeu vidéo « Angry Birds », fabriqué par Rovio en Finlande ; le système de navigation GPS TomTom, développé aux Pays-Bas ; Navigon, un autre système de navigation, et SoundCloud, un service de téléchargement de musique, tous deux conçus en Allemagne ; Maktoob, un fournisseur de services Internet en arabe et Rubicon, une société d’animation à fin éducative qui est en plein essor, tous deux établis en Jordanie ; et Infosys et Wipro, deux exemples parmi les nombreuses entreprises technologiques prospères en Inde.

En étudiant ces cas et d'autres, l’Innovation and Policy Initiative à l'INSEAD a identifié quatre facteurs – les « Quatre C » – qui soutiennent l'innovation technologique et l'esprit d'entreprise : le coût, la commodité, le calibre et la destruction créatrice.
Le succès réside dans la capacité des entreprises à combiner ces facteurs, soit dans un seul pays ou sur plusieurs marchés.
Par exemple, Niklas Zennström et Janus Friis ont quitté leur pays natal, respectivement la Suède et le Danemark, pour profiter des faibles coûts et des talents présents en Estonie afin de créer Skype. Ainsi, la pensée de création-destruction des deux Scandinaves a été combinée aux faibles coûts et à l’environnement favorable aux entreprises de l'Estonie.
Les fondateurs suédois de SoundCloud, Alexander Ljung et Eric Wahlforss, ont décidé qu'ils étaient mieux placés à Berlin, une ville relativement bon marché au cœur de la scène musicale underground d’Europe. De même, Samih Toukan et Hussam Khoury, qui ont créé Maktoob (maintenant détenue par Yahoo), ont réussi à combiner l'avantage comparatif du talent créatif et des faibles coûts de la Jordanie avec la qualité et la commodité de l'infrastructure et des réseaux d'entreprises de Dubaï.
Parfois, les avantages écrasants d'un ou plusieurs facteurs sont décisifs. Le calibre de l'infrastructure, la main-d'œuvre et les réseaux domestiques de la Finlande l’ont emporté sur les préoccupations des fondateurs finlandais de Rovio concernant les coûts élevés et l'emplacement gênant de leur pays, et ils ont donc décidé de lancer leur nouvelle entreprise à la maison.
Mais, de plus en plus, les startups innovantes opérant dans un monde globalisé et mobile se rendront compte qu'elles peuvent contourner les contraintes d’une localisation en transférant une partie ou la totalité de leurs actifs ou activités vers une autre.
Le défi pour les gouvernements est d'améliorer les facteurs les moins mobiles de l'innovation – les coûts, le calibre et la commodité – afin d'attirer, de retenir et d'encourager le capital qui se déplace librement et les citoyens les plus créatifs.
Saint Nicolas venu d’Allemagne
Au Moyen Age, un voyageur turc sillonna l’Europe centrale et septentrionale, distribuant des cadeaux aux enfants et se présentant comme la réincarnation du Saint Nicolas grec, évêque du IVe siècle.
Tout comme le sapin, Sankt Niklaus devint un personnage central des Noëls allemands. Au XVIIe et XVIIIe siècle, ces traditions arrivèrent aux Etats-Unis avec des immigrants, les Pennsylvania Dutch , et de là le Père Noël acquit une renommée mondiale, ne serait que sur les bouteilles de Coca-Cola.
En 2006, Saint Nicolas est arrivé d’Allemagne avec une hotte remplie de bonnes nouvelles sur la conjoncture.
L’indicateur Ifo, qui mesure le climat des affaires en Allemagne, en augmentation depuis le deuxième semestre 2005, a atteint son maximum depuis l’essor qui avait suivi la réunification.
Après des années de stagnation, l’économie allemande a connu une croissance de 2,5 % en 2006.
La TVA augmentera de 3 points en 2007, et la croissance économique se poursuivra sur cette lancée, à près de 2 %.
L’indicateur Ifo est calculé tous les mois en interrogeant 7 000 entreprises, essentiellement de l’industrie manufacturière allemande, sur leur situation et sur leurs perspectives pour les six prochains mois.
Il existe depuis une cinquantaine d’année et, selon une enquête de Reuters, c’est l’indicateur le plus important pour le monde européen des affaires, devant les indicateurs officiels de l’UE.
Au début de l’année 2006, lorsque l’Ifo a prévu une reprise économique, alors que le Bureau fédéral des statistiques faisait état d’une faible croissance du PIB pour le trimestre, certains commentateurs se sont moqués.
Par la suite, le Bureau a revu ses données à la hausse, et donc donné raison à l’Ifo.
C’est une bonne nouvelle pour l’Allemagne, mais aussi pour toute l’Europe, car la situation des industriels allemands reflète celle du reste de l’UE, son principal débouché à l’exportation.
En 2006, les pays de la zone euro auront probablement connu une croissance de 2,7 % en moyenne, 2,2 % en 2007.
Pourtant, il existe des différences importantes entre ces économies.
Si certaines se portent très bien – pour 2006, les prévisions de croissance sont de 5,2 % pour l’Irlande, 5,8 % pour la Finlande et 3,7 % pour l’Espagne – d’autres, dont le Portugal et l’Italie, sont à la traîne, à 1 5 % et 1,7 % respectivement.
Plus étonnant, la France a aussi du mal à suivre, avec une croissance de 2,1 %, inférieure à la moyenne.
Mais surtout, malgré ces bonnes nouvelles venues d’Allemagne, on ne peut pas qualifier l’économie allemande de moteur de la croissance européenne, étant donné que sa croissance est, elle aussi, inférieure à celle de l’ensemble de la zone euro.
Quoi qu’il en soit, l’Allemagne ayant connu le taux de croissance le plus faible de l’UE – en dehors de l’Italie – entre 1995 et 2005, la reprise de la plus grande économie d’Europe est un soulagement.
Alors que l’économie des Etats-Unis commence à stagner, de l’autre côté de l’Atlantique la tendance semble être enfin à la hausse.
Pour l’Allemagne, deuxième exportateur mondial, cette phase de prospérité a été déclenchée par les ventes à l’étranger, qui ont augmenté de 6,9 % en 2005 et de 11,2 % en 2006.
Compte tenu de l’augmentation de l’utilisation des capacités de production dans ce secteur, ainsi que des besoins en investissements pour le cycle normal de renouvellement de l’équipement, la demande intérieure en investissements est désormais aussi en hausse.
Les dépenses d’équipement ont augmenté de 7,7 % en 2006, contre 5 % pour l’ensemble des investissements, y compris la construction.
Bien que les investissements nets de l’Allemagne par rapport au PNB demeurent parmi les plus faibles des pays développés, cette augmentation signifie une création d’emplois dans les secteurs du bâtiment et de la machine-outil, et par voie de conséquence partout où sont placés les investissements.
Malheureusement, cette reprise n’est pas nécessairement synonyme d’amélioration durable.
Depuis 1970, les cycles conjoncturels allemands ont été étonnamment réguliers : ralentissement de l’activité dans la première moitié de chaque décennie, suivi d’une relance dans la seconde moitié.
Le chômage a toujours été au plus bas à la fin de la décennie ou un an après, suivant des cycles d’investissements d’équipement conformes en tous points au modèle du multiplicateur.
Pourtant, le chômage a augmenté d’une reprise à l’autre, suivant une progression linéaire.
Il est trop tôt pour prédire si l’Allemagne peut sortir de ce schéma.
Malgré la reprise, et en dépit de plusieurs programmes qui ont encouragé le travail à temps partiel, il y avait environ 4,5 millions de chômeurs en 2006, et il y en aura 4,1 millions en 2007, contre 3,9 millions au dernier point le plus bas, en 2000.
Il faudra donc suivre l’évolution de l’économie allemande pendant encore plusieurs années, avant de pouvoir juger de la capacité de l’Allemagne à renverser pour de bon la tendance structurelle.
En attendant, il y a tout lieu de penser que la reprise va se poursuivre.
Et avec un peu de chance, cette époque favorable, pour l’Allemagne et pour toute l’Europe, pourrait durer jusqu’à la fin de la décennie.
Sarko contre Ségo
La surprise du premier tour de l'élection présidentielle française a été l'absence de surprise, si ce n'est le taux élevé de participation.
Les deux principaux représentants de la droite et de la gauche donnés favoris depuis longtemps par les sondages arrivent en tête.
Le premier tour a donné quatre gagnants et un perdant incontestable.
Le premier gagnant est la démocratie.
Pour la première fois dans ma vie, dimanche quand je suis allé voter avec mes enfants, une cérémonie tranquille de cette religion laïque qu'est la démocratie lorsqu'elle fonctionne, j'ai dû patiemment faire la queue.
Quatre-vingt-cinq pour cent des inscrits sont allés voter, le taux de participation le plus élevé pour une élection présidentielle depuis la candidature du général De Gaulle en 1965.
C'est sans doute le souvenir du premier tour de 2002, marqué par une participation faible et l'élimination de Lionel Jospin, le leader socialiste, qui explique en partie cette mobilisation.
Mais aussi, avec l'émergence d'une nouvelle génération d'hommes et de femmes politiques, les Français, considérés comme cyniques à l'égard de la politique, paraissent avoir retrouvé toute leur passion en ce domaine.
Le second vainqueur, et de loin, est indéniablement Nicolas Sarkozy.
Avec 31% des suffrages, il est en très bonne position pour le deuxième tour.
Sa stratégie consistant à attirer l'électorat de Jean-Marie Le Pen, le candidat d'extrême-droite, a été couronnée de succès.
Selon des sondages réalisés à la sortie des urnes, la majorité des Français qui ont voté pour lui, l'ont fait à cause de sa personnalité.
Ils veulent un leader fort et charismatique qui réveille la France sur le plan économique et les rassure en termes de sécurité.
En troisième place, mais bien moins placée du point de vue de l'arithmétique électorale, vient Ségolène Royal.
Après la débâcle de Jospin en 2002, sa participation au second tour est un énorme soulagement pour le Parti socialiste. Avec plus de 25% des voix, elle fait presque aussi bien que François Mitterrand en 1981.
Pour qu'elle ait une chance de l'emporter, elle doit transformer le deuxième tour en un référendum contre Nicolas Sarkozy.
Dans le cadre d'une confrontation classique gauche-droite, elle ne peut que perdre.
Les classes laborieuses disparaissent dans la France moderne et ce qu'il en reste se dirige davantage vers l'extrême-droite que vers l'extrême-gauche.
Le score de Ségolène Royal n'est pas mauvais, mais il est probablement insuffisant, sauf si lors d'un débat en face à face avec Nicolas Sarkozy elle parvient à rallier une majorité de téléspectateurs à l'idée radicalement moderne d'élire une femme au poste le plus élevé.
Ce n'est pas tant ce qu'elle dit que ce qu'elle est, ou plus encore, la crainte que peut inspirer son adversaire qui représente son meilleur atout.
Le quatrième gagnant, même si son absence au deuxième tour représente pour lui une déception, est François Bayrou.
Avec plus de 18% des voix, il a triplé son score de 2002.
Il est parvenu à faire du centre une force.
Lors du second tour, par sa position, c'est de lui que dépendra qui deviendra reine ou plus probablement roi.
Les deux candidats qui restent en lice ont besoin de ses voix, et il est probable qu'elles se répartiront à égalité entre la droite et la gauche, car il ne peut s'engager totalement en faveur d'un candidat contre l'autre.
Le grand perdant du premier tour est Jean-Marie Le Pen, le leader de l'extrême-droite.
Avec moins de 11% des voix dans ce qui est sa dernière campagne, il s'est transformé en un &quot;détail de l'Histoire vieillissant&quot;.
Dans une campagne marquée par l'émergence d'une nouvelle génération d'hommes politiques, il a perdu son pouvoir d'attraction.
Il n'a pas mis de l'eau dans son vin, mais il a été dépassé par le mouvement de l'Histoire.
Une seconde campagne commence maintenant.
La stratégie des deux candidats va consister à attirer les voix du centre, sans perdre le cœur de leur électorat de gauche ou de droite.
Cela signifie pour Ségolène Royal, faire preuve de sa crédibilité en matière économique et pour Nicolas Sarkozy afficher de la compassion pour les perdants, ceci de manière à rassurer les électeurs.
Le monde et l'Europe en particulier, vont observer avec encore plus d'intérêt ce deuxième tour.
On peut déceler une sorte de &quot;fossé Nord-Sud&quot; avec d'un coté le sud de l'Europe (essentiellement l'Espagne et l'Italie) en faveur de Ségolène Royal et le nord de l'Europe (surtout l'Allemagne et la Grande-Bretagne, mais c'est aussi le cas des USA) favorables à Nicolas Sarkozy.
Pour l'Union européenne, la présence d'un nouveau locataire à l'Elysée est sans doute une condition nécessaire pour relancer le projet européen, mais ce n'est pas suffisant.
Le Non français au référendum sur le traité constitutionnel européen a révélé la profondeur de la crise, mais il ne l'a pas créée.
A voir le patriotisme célébré avec la mise en avant du drapeau français et de l'hymne national durant la campagne pour le premier tour, on pourrait croire que la vision britannique d'une Europe des nations l'a emporté, au moins par défaut.
Le 6 mai, date du deuxième tour, les citoyens français choisiront entre deux risques.
Le premier est potentiel ; du fait de son caractère dominateur, c'est celui d'avoir Sarkozy à l'Élysée.
Le second risque est sans doute encore plus important. On peut le formuler de la manière suivante : à ce moment particulier de leur Histoire et au regard de leur économie, les Français peuvent-ils se permettre de rejeter le candidat qui incarne le mieux, et de très loin, les espoirs de changement et de &quot;Renaissance&quot; ?
Pour réussir, Nicolas Sarkozy doit transformer son slogan de campagne &quot;Ensemble tout devient possible&quot; en réalité.
Cela suppose de parvenir à intégrer les immigrés, ce qui passe par la croissance économique, la restauration de l'autorité de l'Etat et surtout un sens bien plus aigu de la solidarité et de la fraternité.
Pourquoi Sarkozy est-il impopulaire ?
&quot;Pourquoi nous haïssent-ils ?&quot;, demandaient les Américains au sujet des fondamentalistes musulmans après le 11 septembre. &quot;Pourquoi ne m'aiment-ils pas ?&quot;, pourrait demander Nicolas Sarkozy aux Français après plus de un an au pouvoir.
Sarkozy est omniprésent à la fois sur le plan intérieur et sur le plan international.
Le 13 juillet, les dirigeants de plus de 40 pays ont participé à la première réunion de l'Union pour la Méditerranée organisée à Paris.
La France est de retour dans le monde et en Europe.
En politique intérieure, Sarkozy a amorcé un programme ambitieux et difficile de réformes attendues de longue date et reconnues comme inévitable par une majorité de Français – avec déjà quelques résultats dans le domaine du Code du travail et de l'éducation.
L'énergie de Sarkozy, sa volonté et son activisme ont un coté spectaculaire.
Pourtant, il est le moins populaire de tous les présidents de la 5° République, celui dont la fin de l'état de grâce a été la plus spectaculaire, la plus rapide et la plus durable, au point que les experts en politique, et ses amis autant que ses ennemis, se demandent s'il pourra rebondir.
Qu'est-ce qui a mal tourné ? 
&quot;Je ne veux pas un bon général, j'en veux un qui ait de la chance&quot;, aimait à dire Napoléon.
De ce point de vue, il ne voudrait pas de Sarkozy.
Après une campagne centrée sur la promesse de restaurer et d'améliorer le pouvoir d'achat des Français, il a accédé au pouvoir en mai 2007, seulement quelques semaines avant le début de la crise du crédit immobilier et quelques mois avant la flambée du cours des matières premières.
Et il devient président de l’Union européenne quelques jours après que le Non retentissant des Irlandais au traité de Lisbonne ne réduise son rôle à limiter les dégâts, et ce dans le meilleur des cas.
Comme si cela ne suffisait pas, l'équipe de France de foot a été humiliée en juin lors de la Coupe d'Europe, alors que sa victoire lors de la Coupe du monde 1998 avait donné un court répit à son prédécesseur Jacques Chirac, avec une hausse momentanée de popularité.
Pourtant, le contexte international avec ses imprévus ne suffit pas à expliquer l'impopularité de Sarkozy.
Son problème tient à la combinaison de sa personnalité et de son style qui s'ajoute à un manque total de cohérence.
Alors qu'une crise économique touche la France et la plus grande partie du monde, les Français ne se sentent pas rassurés avec leur jeune et énergique président.
Il y a sûrement une part de subjectivité très injuste dans cette perception, mais faire de la politique, c'est précisément être capable d'affronter cela.
L'apparence physique du président et son langage corporel – s'il était un personnage de Shakespeare, il serait probablement le traître Iago dans Othello – constituent une partie du problème.
Sa nervosité et son impulsivité qui frôle la vulgarité déconcertent même la majorité de son électorat.
Ainsi, sur le plan intérieur, la réforme indispensable de l'armée s'est accompagnée d'une malveillance inutile, comme si un ancien ministre de l'Intérieur imbu d'une &quot;culture policière&quot; était incapable de comprendre la &quot;culture de l'armée&quot; et son sens de l'honneur.
Et son succès indéniable à réformer le code du travail qui n'a provoqué que peu de manifestations, a été sapé par son besoin irrésistible de provocation, comme l'a montré sa remarque gratuite selon laquelle &quot;aujourd'hui quand il y a une grève en France, personne ne la remarque !&quot;
En politique étrangère aussi, il combine de bonnes intuitions avec une mauvaise tactique, ceci quand toute sa stratégie n'est pas faussée par la poursuite d'objectifs contradictoires.
La politique française à l'égard de la Chine et la question de la présence du président de la France et de l'UE à la cérémonie d'ouverture des Jeux à Pékin illustrent de manière éclatante ce manque de cohérence.
Sarkozy a mal évalué le rapport de force entre la France et la Chine, et la France est ressortie en piteux état de cet épisode diplomatique, le président ravalant ses prétentions en termes de droits de l'homme et se soumettant au diktat de la realpolitik.
Dans la même  veine, l'approche européenne de Sarkozy est marquée par une discordance entre le message et le messager, entre une diplomatie avisée pour parvenir à un nouveau consensus au sein de la Commission européenne et avec des pays comme l'Irlande et le style plutôt autoritaire du président.
Bien que la popularité de Sarkozy reste basse, la majorité des Français veulent qu'il réussisse, car il lui reste encore quatre ans et aucune alternative n'est en vue.
La gauche est encore éclatée, prise entre ses divisions internes et la montée de l'extrémisme anticapitaliste à ses marges.
Pour un président décidé à réformer, &quot;moins peut être plus&quot; – moins d'agressivité et moins d'ego.
Mais un homme peut-il agir contre sa nature profonde ? La réponse est probablement non.
Sarkozy et la tempête de l’Euro
Plus le président français Nicolas Sarkozy attaque la Banque centrale européenne et l’euro fort, plus il est critiqué dans les médias européens par les ministres des Finances européens, les responsables de l’Union européenne et la BCE elle-même.
Ces critiques sont fondées.
La raison fondamentale de la faiblesse économique actuelle de la France est son manque de compétitivité, même dans d’autres économies de la zone euro, où l’euro n’est pas un facteur entrant en ligne de compte.
Mais Sarkozy n’a pas tort.
Les ingrédients d’une tempête sont en train d’être réunis sur le marché des changes, menaçant de catapulter l’euro à des niveaux qui rendra même l’Allemagne, l’exportateur le plus efficace de la zone euro, incapable de rivaliser sur les marchés mondiaux.
Si les exportateurs allemands ne peuvent rivaliser à 1,5 euro le dollar, quelles sont les chances des exportateurs français?
L’euro gagne du terrain pour plusieurs raisons.
L’un des facteurs qui a précipité le mouvement est que la Réserve fédérale a changé d’avis de façon spectaculaire au sujet de la solidité de l’économie américaine.
Le président de la Fed, Ben Bernanke, s’inquiète aujourd’hui beaucoup que les problèmes de marché immobilier et de prêts hypothécaires ne provoquent une récession, à moins de réduire les taux d’intérêt de façon agressive, même si cela signifie prendre un certain risque avec l’inflation.
Cette nouvelle politique “anti-récession” de la Fed a mis le dollar US sur la voie de nouvelles baisses.
Le déclin sera sans doute entretenu par le déficit substantiel des paiements courants des États-Unis, qui a trouvé dans les réductions de Bernanke l’étincelle dont il avait besoin pour faire sentir pleinement son impact sur les marchés des changes étrangers.
Évidemment, si les taux d’intérêt étaient aussi réduits dans la zone euro, la chute du dollar par rapport à l’euro serait modérée.
C’est l’argument principal de Sarkozy.
Mais la BCE a exprimé clairement que non seulement la réduction des taux d’intérêt n’est pas à l’ordre du jour, mais qu’en outre l’augmentation des taux prévue à l’origine pour le mois de septembre n’est pas abandonnée mais seulement repoussée.
Cette tempête se met en place parce qu’à la fois l’Europe et les États-Unis, pour des raisons différentes, suivent des politiques monétaires qui poussent l’euro à monter en flèche jusqu’à des hauteurs dangereuses.
Les faucons anti-inflationnistes de Francfort sont très mécontents de la réduction agressive de 50 points de Bernanke et de la perspective de nouvelles réductions.
Cela conforte les critiques de la BCE comme Sarkozy, et par ailleurs les met sous pression pour qu’ils abandonnent la tendance inflationniste de la Banque centrale à cause de ses effets sur l’euro.
Certains sont récalcitrants et avides de voir l’euro grimper, car une fois débarrassés de la hausse des taux, un euro fort pourrait être le seul moyen qui leur reste pour lutter contre l’inflation naissante qu’ils redoutent.
Mais cette politique n’est pas tenable.
La BCE doit abandonner sa tendance inflationniste parce que l’économie européenne faiblit, et que l’économie plus faible contiendra toute pression inflationniste existant aujourd’hui.
La tendance anti-inflationniste, qui avait un sens jusqu’à une période récente, est aujourd’hui sérieusement chamboulée par les réalités économiques actuelles.
Mais les responsables européens, et pas seulement la BCE, semblent très rétifs à admettre que leur économie chancelle, craignant d’affaiblir davantage la confiance et d’ajouter aux pressions provoquant le ralentissement.
Chaque annonce modérée, et elles n’ont pas manqué récemment, est orientée de façon positive (“les fondamentaux économiques de la zone euro restent solides” ou “l’économie reste robuste”) et les médias participent à la supercherie.
L’indice du climat des affaires allemand Ifo est à la baisse pour le quatrième mois consécutif, mais, selon Ifo, “la BCE n’a pas besoin de changer de politique.”
L’indice économique de la Commission européenne s’effondre, les indices des responsables d’achats sont à la baisse, ainsi que les ventes de détail allemandes.
Les Européens ordinaires vont payer au prix fort l’aveuglement et les politiques erronées de leurs dirigeants.
Plus la BCE maintiendra sa tendance inflationniste, plus le déclin économique sera abrupt alors que l’économie croulera sous le poids d’un euro en pleine flambée et de taux d’intérêts trop élevés pour les réalités économiques actuelles (bien que plus bas que là où les faucons de la BCE avaient prévu d’aller avant que ne frappe la crise financière actuelle).
Ironie du sort, la BCE devra réduire les taux d’intérêt plus tôt, et de façon plus conséquente, étant donné que sa tendance inflationniste envoie l’euro à des niveaux dangereux pour l’état actuel de son économie.
La crédibilité de la BCE en pâtira s’il lui faut un effondrement économique pour la convaincre que la voie est libre du côté de l’inflation.
La BCE n’est pas l’ancienne Bundesbank, qui jouissait d’un tel soutien du public et d’une telle confiance en Allemagne qu’elle pouvait faire pratiquement ce qu’elle voulait.
La marge d’erreur de la BCE est bien plus étroite, et le soutien de ses éléments moins inconditionnel.
Une grosse erreur de politique, et ces mêmes responsables qui critiquent Sarkozy parce qu’il attaque la BCE se joindront à lui.
Traité de Maastricht ou pas, la perte du soutien public à la BCE diminuera son indépendance.
Sarkozy et le chemin de la guerre
PARIS – En 2003, sous la présidence de Jacques Chirac, la France avait pris la tête de l’opposition au projet d’invasion de l’Irak de Saddam Hussein par les États-Unis.
Le discours enflammé prononcé à l’Onu  par le ministre français des Affaires étrangères de l’époque, Dominique de Villepin, avait incarné « l’esprit de résistance » contre ce qui s’est révélé être une aventure dangereuse.
En 2011, sous la présidence de Nicolas Sarkozy, la France a de nouveau adopté une position très marquée, sauf que cette fois-ci, les Français, aux côtés des Britanniques, sont en première ligne d’une guerre entreprise pour venir en aide à la population libyenne, confrontée à un dirigeant imprévisible et brutal, le colonel Mouammar Khadafi.
Pourquoi donc la France semble-t-elle tant tenir à se se distinguer ? Aux yeux des Français, la position de la France dans le monde reste un élément clé de la manière dont ils appréhendent leur identité nationale.
La manière dont nous, Français, sommes perçus par autrui influe sur la manière dont nous nous percevons nous-mêmes, et rien n’est plus troublant pour nous que d’être perçus avec indifférence, ou pire, de ne pas être remarqués du tout.
Soudain, avec la question libyenne, il semble que nous pouvons en remontrer aux Allemands, dont la pusillanimité est frappante ; nous montrons la voie aux Etats-Unis ; et des drapeaux français (et britanniques) sont déployés dans les rues d’une Libye « libérée », aux côtés du nouveau drapeau de ce pays.
Et tout aussi soudainement, les Français sont, selon les derniers sondages, à nouveau fiers d’être Français.
La propension apparemment naturelle de la France à intervenir est cette fois-ci renforcée par trois facteurs clés : Sarkozy, Khadafi et le contexte plus général des révolutions arabes.
Le facteur Sarkozy est fondamental.
Le président français adore les crises et les montées d’adrénaline qui les accompagnent.
C’est pour lui l’essence même du pouvoir : prendre des décisions difficiles dans des circonstances défavorables.
Des considérations d’ordre politique ne sont bien sûr pas absentes des motivations qui l’animent.
En 2007, lorsque Sarkozy est intervenu de manière décisive dans la libération des infirmières bulgares emprisonnées en Libye, le dirigeant libyen a été récompensé par ce qui semblait alors être un cadeau légitime : une visite officielle à Paris.
Khadafi n’était plus un paria, mais un partenaire excentrique.
Il est par contre possible aujourd’hui qu’une intervention donne à Sarkozy une nouvelle légitimité aux yeux des Français, dont les voix lui seront précieuses lors de l’élection présidentielle de l’année prochaine.
Joueur énergique et audacieux, Sarkozy prend un risque important mais compréhensible : prouver qu’il est capable de reprendre l’avantage moral (et politique).
Après Sarkozy, nous avons Khadafi, dans le rôle du méchant idéal.
Caricature du despote, il incarne le type même d’adversaire que toute démocratie souhaite voir défait.
Son comportement est odieux depuis des décennies – et pas uniquement à l’égard de son peuple.
Les attentats terroristes qu’il a directement commandités sur des cibles occidentales ne comprennent pas seulement la tragédie du vol Pan Am au-dessus de Lockerbie, en Écosse, mais également l’explosion d’un avion de la compagnie française UTA au-dessus du nord de l’Afrique.
Outre le fait que Khadafi soit réellement détestable, la Libye est un pays relativement petit et ses forces armées semblent assez faibles (un fait qui doit encore être avéré sur le terrain).
Au-delà de ces facteurs personnels, il fait tenir compte du contexte régional.
Empêcher Khadafi de reconstruire le mur de la peur, qui est tombé en Tunisie et en Égypte, est nécessaire si nous ne voulons pas voir le « printemps arabe » suivi d’un nouvel hiver de colère.
Les frappes aériennes actuelles au-dessus de la Libye – sanctionnées par le droit international et, contrairement à l’Irak en 2003, soutenues, certes de manière ambivalente, par la Ligue arabe – sont une mesure nécessaire si nous voulons que les révolutionnaires arabes voient l’Occident de manière positive.
Les pays occidentaux ne tentent pas aujourd’hui, comme ils l’ont fait au temps des croisades ou lors des conquêtes coloniales du XIXe et du début du XXe siècle, d’imposer leur religion ou leurs valeurs aux Arabes.
L’Occident défend des valeurs communes comme la liberté, le respect de la vie humaine et l’État de droit.
Nous avons le devoir de protéger les vies et les valeurs arabes, comme les Arabes eux-mêmes l’ont demandé.
La France partage une géographie et une histoire communes avec les pays de la rive sud de la Méditerranée.
Le devoir d’ingérence – et le coût de l’indifférence – sont sans doute plus élevés pour la France que pour tout autre pays européen.
En effet, la France compte une importante population immigrée originaire du Maghreb, pour laquelle le printemps arabe est la fois source de fascination et de grande fierté.
Et maintenant que la France a pris la tête des efforts de la communauté internationale visant à protéger le peuple libyen de son dirigeant, ces immigrés peuvent se sentir fiers à la fois d’être français et de leurs racines arabes.
Cette identification positive est la meilleure protection qui soit contre les sirènes de l’islam fondamentaliste.
Le scénario idéal voudrait bien sûr que l’intervention se « passe bien », et qu’elle n’entraîne pas de troubles ou le chaos en Libye et dans le reste de la région.
Il ne fait aucun doute que la France, et la Grande-Bretagne, avec le soutien plus distant des Etats-Unis, prennent de gros risques, simplement parce qu’il est plus facile de commencer une guerre que d’y mettre fin.
Mais ce sont des risques qui méritent d’être pris.
Le coût de la non-intervention, ou permettre à Khadafi d’écraser ses concitoyens et faire ainsi comprendre aux autres despotes que des campagnes de terreurs contre la population sont acceptables, est bien plus élevé.
Sarkozy a choisi la bonne voie.
En fait, il a choisi la seule voie possible.
La rupture secrète de Sarkozy
PARIS – Il y a un an, pendant sa campagne présidentielle, Nicolas Sarkozy promettait une “rupture” avec le passé.
Pour l’instant, rares sont les Français à voir la sorte de rupture promise par Sarkozy.
Mais ils auraient tort de penser que rien n’a changé pendant la première année de sa présidence.
Sarkozy a, en fait, créé la rupture, bien que dans un domaine inattendu : celui du consensus en politique étrangère qui prévalait depuis l’époque de Charles de Gaulle.
Naturellement, il est encore impossible pour l’instant d’évaluer avec précision les répercussions stratégiques à long terme de la décision de Sarkozy de réintégrer la France dans le commandement militaire de l’Otan, et de renforcer l’implication de l’armée française dans l’engagement hors opérations militaires de l’Otan - une première - en Afghanistan.
L’implication de ces décisions est claire : la France de Sarkozy est revenue au cœur de l’Alliance atlantique.
Bien que cela puisse paraître banal hors de France, cette révolution dans le domaine de la politique étrangère a déclenché une farouche opposition sur le territoire national.
En effet, tous les partis de gauche dénoncent la rupture de Sarkozy avec l’héritage militaire et diplomatique de la Ve République.
Naturellement, le vrai désaccord de la gauche avec la politique de Sarkozy tire ses racines dans sa conception de la relation de la France et des Etats-Unis.
La méfiance envers l’Amérique n’est pas, loin s’en faut, l’apanage de la gauche ; pendant des décennies, de nombreux gaullistes ont eux aussi manifesté un certain anti-américanisme.
Cependant, même si Sarkozy n’a peut-être pas convaincu son parti des mérites de l’Amérique de George Bush, il a adouci ses suspicions autrefois coutumières à l’endroit des États-Unis.
Par conséquent, un fossé droite-gauche s’est ouvert dans ce domaine central de la diplomatie française, division qui ne s’était pas vue en France depuis quarante ans.
Comme on peut s’y attendre, la gauche française rejette les pulsions atlantistes de Sarkozy et l’accuse fréquemment de trahir l’héritage du général de Gaulle.
La majorité des Français, cependant, semblent être en faveur d’un réchauffement des liens avec les États-Unis.
L’ironie de la situation n’est pas des moindres.
L’année même où les socialistes fêtent le quarantième anniversaire de mai 68 et des manifestations anti-de Gaulle, ils tentent aussi de s’approprier ses atours diplomatiques en s’autoproclamant défenseurs de la politique étrangère française indépendante qu’il prônait.
Dans les années 1960, les socialistes et les centristes dénonçaient « l’anti-américanisme » de de Gaulle.
Sur l’Otan, la politique française envers le Moyen-orient ou la constitution, François Mitterrand (le leader socialiste des années 1960) et l’opposition critiquaient sévèrement les méthodes de cavalier solitaire de de Gaulle qui détruisaient le consensus de l’Alliance.
En effet, les socialistes s’opposaient à sa décision de retirer la France du commandement militaire unifié de l’Otan, ils s’opposaient aussi à la création d’un arsenal nucléaire français indépendant (préférant la garantie nucléaire américaine), et étaient hostiles à la rupture de de Gaulle avec Israël après la Guerre des six jours.
Mais les socialistes commencèrent à changer de discours à la fin des années 1970, en se ralliant au concept de dissuasion nucléaire comme garantie de l’indépendance nationale et en commençant à prendre leurs distances avec l’Amérique.
Bien que Mitterrand ait été ferme face aux États-Unis sur le stationnement des missiles Pershing en Europe au début des années 1980, ce qui lui valut le respect du président Ronald Reagan, à ce moment-là le consensus gaulliste sur les fondamentaux de la politique étrangère française s’était étendu à tous les groupes politiques.
Même le parti communiste avait, dans le fond, embrassé cette doctrine.
Sarkozy a aujourd’hui rompu avec cette orientation soi-disant « gaulliste-mitterrandienne » basée sur la persistance d’une croyance en une « exception française » en termes d’affaires étrangères.
Cela ne signifie pas que la France de Sarkozy va se mettre au pas de l’Amérique sur tous les sujets internationaux. Loin de là.
Cela signifie en revanche qu’elle ne s’opposera plus à l’Amérique juste pour le principe.
Société Générale : Nicolas Sarkozy est-il myope ?
SAN FRANCISCO – Le gouvernement français devrait remercier Christian Noyer, Gouverneur de la Banque de France, de sauver la Société Générale d'une certaine faillite à la suite du scandale du trader véreux, au lieu de le critiquer comme l'ont fait certains hauts responsables du gouvernement. « Trop parler peut tuer » est l’idée répandue dans les sphères des banques centrales.
Si l'équipe du président Nicolas Sarkozy au palais de l'Élysée avait pu choisir, Noyer aurait immédiatement informer le gouvernement des problèmes de la Société Générale.
Mais il y aurait eu un risque inacceptable de fuites auprès des spéculateurs avant que la Société Générale n'ait la possibilité de liquider les innombrables positions sur les actions amassées par Jérôme Kerviel, certainement sans que la banque n’en ait vent.
La perte pour la Société Générale aurait pu être bien plus élevée que les 5 milliards d'euros qu'elle déclare avoir perdus.
Les spéculateurs auraient pu devancer la banque dans les marchés, vendre à découvert, faisant baisser les prix des actions ordinaires, forçant l’institution financière française à vendre à des des prix toujours plus bas.
Le gouvernement français tient-il vraiment à ce que la Société Générale subisse une faillite forcée à l’heure où les marchés financiers mondiaux sont extrêmement fragiles ?
Comment le président Sarkozy qui a sans cesse attaqué les spéculateurs financiers, peut-il mettre en doute le jugement de l’homme qui a su les contrer et est capable de rester silencieux en situation de crise ?
Comme on peut s'y attendre, les banques centrales indépendantes ne sont pas les entités favorites de Nicolas Sarkozy.
Selon Laurent Dubois, professeur de sciences politiques à la Sorbonne, Christian Noyer risque de payer pour les anicroches de Nicolas Sarkozy avec la Banque centrale européenne.
Le Président français a « un problème avec l'indépendance des banques centrales » ; et il est possible que Noyer devienne un « bouc émissaire ».
Mais cela est peu probable – tout du moins dans l'environnement politique actuel.
Selon les derniers sondages, la cote de popularité de Nicolas Sarkozy est en chute libre.
Le sondage TNS Sofres pour Le Figaro Magazine montre que la popularité de Sarkozy a chuté de huit points en janvier et atteint 41 %, le niveau le plus faible depuis la prise de fonctions de mai dernier – cote qui atteignait 65 % en juillet.
A l'heure actuelle, Nicolas Sarkozy, qui a promis durant sa campagne électorale d'être « le président du pouvoir d'achat », se trouve confronté à un public français en colère dont le plus grand reproche est l'érosion du pouvoir d'achat par l'inflation.
Dans son nouvel environnement politique, il est peu probable que Nicolas Sarkozy s’en prenne à une personne comme Christian Noyer, Gouverneur de la Banque de France et membre du Conseil des gouverneurs de la Banque centrale européenne, largement perçu comme un fidèle de la lutte anti-inflation et un défenseur du pouvoir d'achat français.
Pourquoi risquer d’être jugé « trop indulgent envers l’inflation » ? Sarkozy pourrait même adoucir le ton de ses attaques contre la BCE, dont les politiques anti-inflation tenaces en ont fait l'une de ses cibles favorites.
Ce serait une bonne chose.
Sans avoir le Président sur le dos, Jean-Claude Trichet, Président de la BCE, se sentirait plus libre de réduire les taux d'intérêt pour contrer le ralentissement économique imminent en Europe.
Pendant ce temps, bien que la Société Générale ait été sauvée par le professionnalisme et le courage politique de Christian Noyer, elle a été sévèrement blessée et sera probablement reprise par une autre banque.
Un rachat étranger déplairait fortement aux protectionnistes français.
Selon le Premier Ministre François Fillon : « la Société Générale demeurera une grande banque française […] Le gouvernement ne la laissera pas être l’objet de raids hostiles de la part d'autres banques ».
Le problème est que le gouvernement français ne peut intervenir, comme le stipule une directive de l'Union européenne signée l'année dernière et spécialement introduite pour améliorer la transparence des fusions bancaires.
Après qu’Antonio Fazio, ancien Gouverneur de la Banque centrale italienne, a manifestement abusé de son pouvoir pour empêcher la reprise d'une banque italienne par ABN Amro, les pays membres ont convenu que les fusions à venir seraient évaluées selon cinq critères objectifs, l'idée étant d'empêcher les gouvernements de faire obstacle aux offres étrangères pour des raisons purement protectionnistes.
Les compétences diplomatiques de Christian Noyer seront certainement mises à l’essai s’il doit voguer dans les eaux dangereuses du Charybde des cinq critères de l'Union européenne au Scylla du protectionnisme français.
Les fusions de banques étrangères se sont avérées dangereuses pour les banques centrales de la zone euro.
Jusqu'à présent, les seuls candidats sérieux à la reprise de la Société Générale sont deux banques françaises, le Crédit Agricole et BNP Paribas.
Toutefois, si une offre étrangère crédible se présentait à la Société Générale dans les semaines à venir – et cela pourrait être le cas –, un autre conflit perturbateur entre la Banque de France et le gouvernement risquerait d’éclater.
Le scandale du trader véreux de la Société Générale a causé plus de problèmes que n'importe lequel des principaux acteurs concernés aurait pu l'imaginer.
L\u0027étape enfantine démocratique de l\u0027Arabie Saoudite
Les élections qui se déroulent ce mois-ci en Irak et celles pour la présidence de l'Autorité palestinienne peuvent faire la une de tous les journaux du monde, mais un autre scrutin susceptible d'avoir une portée considérable est également en cours, quoique bien moins acclamé : le processus d'inscription pour les élections municipales en Arabie Saoudite à la mi-février.
Moteur principal de certaines des plus puissantes forces islamistes du monde entier, cet effort saoudien, s'il porte ses fruits et annonce ainsi d'autres changements nécessaires, peut avoir un impact encore plus profond que les élections en Irak et en Palestine.
Environ 40 000 Saoudiens devraient se disputer 1 700 sièges dans 178 conseils municipaux.
L'enthousiasme est manifeste et la campagne a déjà commencé et est pleine d'entrain.
Les membres de la famille royale saoudienne ne participent pas à la course car ils bénéficient déjà du pouvoir politique ultime.
Mais en sentant l'excitation de la population, ils se sont assurés d'être photographiés par des médias locaux et internationaux lors de leur inscription pour obtenir leur carte d'électeur.
Selon les critères des démocraties occidentales et même des démocraties émergentes du Tiers monde, les élections municipales saoudiennes constituent un événement relativement modeste.
Mais dans le contexte saoudien, elles représentent une véritable avancée.
Car l'Arabie Saoudite est un pays dans lequel les dirigeants et les dirigés sont tout autant conservateurs par excellence, ayant adhéré, pendant les deux siècles derniers, à la doctrine wahhabite puritaine de l'Islam.
Au cours des cinquante dernières années, les tentatives répétées d'ouverture de la société et de la politique de l'Arabie Saoudite par des éléments orientés vers la réforme ont échoué.
Mais les récentes tendances démocratiques dans le monde entier ont désormais atteint les rives de ce royaume désertique médiéval et ne peuvent plus être ignorées.
Tout d'abord, les membres de la bourgeoisie saoudienne, un petit groupe qui connaît néanmoins une croissance régulière, ont de plus en plus exprimé leur mécontentement publiquement.
Malgré une interdiction légale, les femmes saoudiennes ont conduit leur voiture dans les rues de Riyad dans une attitude pleine de défi, tandis que des intellectuels très haut placés ont publié des lettres ouvertes au roi Fahd et au prince héritier Abdullah en réclamant une réforme sociale et politique.
Cette pression pour un changement a vu le jour quelques années auparavant.
La première Guerre du Golfe (1990-91) a amené sur la péninsule arabe quasiment un million de combattants étrangers provenant de 35 pays différents, avec leurs armes modernes, leur matériel de communication et leur style de vie différent.
Un tel afflux étranger massif dans un pays si hermétique ne pouvait qu'avoir un impact national considérable.
Pratiquement tous les pays limitrophes de l'Arabie Saoudite appliquent déjà une forme unique de participation électorale, bien que la majorité de ces signes en faveur de la démocratie aient montrés une certaine défaillance.
Pendant des années, les Saoudiens ordinaires ont regardé avec envie les débats parlementaires sur les chaînes arabes par satellite, dans des pays plus riches que le leur, comme le Koweït, ainsi que dans des pays plus pauvres, comme le Yémen et la Jordanie.
Même le minuscule Etat du Qatar dispose de la chaîne de télévision démagogue Al-Jazeera, qui est regardée par un plus grand nombre de spectateurs en Arabie Saoudite que dans tout autre pays arabe.
Les messages de leur compatriote dissident Oussama Ben Laden sont périodiquement transmis par cette chaîne, montant les Saoudiens contre la famille royale.
Ben Laden souligne constamment la correction et les liens répugnants qu'entretient la Maison Saud avec les Etats-Unis.
Tandis que la démocratie ne figure pas à son programme, ses messages, ainsi que les attaques armées périodiques menées par ses partisans dans le pays, ont sans aucun doute contribué à l'érosion de la légitimité du régime.
Mais ce furent les attaques terroristes sur le territoire américain en septembre 2001 qui ont entraîné un changement radical dans la pensée, si ce n'est dans la pratique, d'au moins une partie du régime saoudien.
Le fait que la majorité des auteurs des attaques aient été identifiés comme des Saoudiens a souligné les réalités rétrogrades du pays et a entraîné des pressions internationales grandissantes pour un changement.
Il ne fait aucun doute que certaines de ces pressions ont été motivées par des préoccupations sincères, mais d'autres émanent de groupes anti-saoudiens aux Etats-Unis désirant régler de vieux comptes.
L'appel à la démocratisation du Moyen-Orient est devenu un cri de guerre pour l'Administration Bush, tout particulièrement après l'invasion et l'occupation de l'Irak.
Malgré sa réticence au changement, la famille royale saoudienne cède manifestement à ces pressions multiples exercées par le peuple, par des pays limitrophes et par le monde plus vaste, bien que la portée du changement soit encore nominale et laisse manifestement beaucoup à désirer.
Ainsi, par exemple, les femmes saoudiennes, mais non les détenus, n'ont pas le droit de participer aux élections municipales proches.
En outre, des dizaines d'activistes des droits de l'homme sont actuellement en prison ou en procès.
Il est certain que le système saoudien est encore à des années-lumière de devenir une démocratie à la Westminster ; en effet, il est fort probable qu'elle n'en devienne jamais une.
Tout de même, cette élection municipale doit être considérée comme une première étape de géant dans le voyage ardu vers la démocratie saoudienne.
Malgré de nombreux doutes relatifs à sa conduite dans d'autres domaines, le régime saoudien doit être loué pour cette initiative.
La révolte des chiites saoudiens
BEYROUTH   - le 24 février dernier, de violents affrontements ont opposé des pèlerins chiites à la police religieuse et aux forces de police saoudiennes à l’entrée de la mosquée du prophète Mahomet à Médine.
Autant la date que le lieu des heurts pourrait avoir de graves conséquences pour la sécurité nationale, voire pour le régime saoudien.
Quelques 2000 pèlerins chiites s’étaient rassemblés près de la mosquée qui abrite la tombe du Prophète pour commérer la date de sa mort, une pratique religieuse que la secte wahhabite au pouvoir juge hérétique et idolâtre.
Pour cette raison, la police religieuse (Mutawa’ah) du Comité de la Promotion de la Vertu et de la Prévention du Vice, armée de bâtons et appuyée par les forces de police qui tiraient en l’air, a tenté de disperser les pèlerins, qui ont résisté.
Trois d’entre eux ont été tués et des centaines de personnes ont été blessées dans la panique qui s’est ensuivie.
Plusieurs pèlerins sont toujours détenus, dont 15 adolescents.
Peu après les incidents, une délégation de la communauté chiite saoudienne a cherché à obtenir une entrevue avec le roi Abdallah pour tenter de faire libérer les détenus.
Le dialogue semblait être une stratégie prometteuse�: dix jours plus tôt, Abdallah avait annoncé un ambitieux programme de réformes des institutions du pays.
Mais le roi a refusé de recevoir la délégation chiite.
Les affrontements devant la mosquée de Médine ont donné lieu à une série de manifestations sans précédent devant les ambassades d’Arabie saoudite à Londres, Berlin, et La Haye, au cours desquelles les protestataires ont demandé l’indépendance pour les chiites saoudiens.
Ces manifestations sont bien sûr illégales en Arabie saoudite même.
Mais la répression n’a fait qu’exporter et aggraver le problème.
Et aujourd’hui, les politiques répressives, la discrimination et l’hostilité envers les chiites et autres groupes politiquement marginalisés menacent de plus en plus l’intégrité de l’État wahhabite.
Les chiites constituent un cas à part. Ils représentent près de 75 pour cent de la population de la province de l’Est, la principale région productrice de pétrole du royaume, et ils se sentent plus proches des chiites irakiens de l’autre côté de la frontière que de leurs concitoyens saoudiens.
L’arrivée au pouvoir des chiites longtemps réprimés en Irak a fait naître l’espoir que les chiites d’Arabie saoudite puissent, eux aussi, enfin devenir des citoyens à part entière.
Du point de vue du régime, les chiites iraniens constituent toutefois la principale menace pour la sécurité.
Les autorités saoudiennes ont perçu les manifestations des chiites à Médine comme une émanation de la politique iranienne, compte tenu du fait qu’elles ont coïncidé avec la célébration du 30ème anniversaire de la révolution islamique en Iran.
La répression des chiites entre donc dans le cadre de la stratégie du régime wahhabite pour contrecarrer les désirs d’hégémonie régionale de son voisin iranien.
Mais cette stratégie manque terriblement de vue à long terme.
Ce n’est qu’en transformant l’identité nationale saoudienne actuelle, strictement wahhabite, en une entité plus inclusive que le pays deviendra plus attrayant pour ses minorités.
Aujourd’hui, les chiites saoudiens sont obligés de rechercher des contacts et des appuis politiques  auprès des mouvements politiques chiites régionaux pour compenser la discrimination qu’ils subissent chez eux.
Les dirigeants saoudiens sont donc confrontés à un choix difficile�: donner du pouvoir aux chiites au sein du système politique national, ou les voir gagner en puissance grâce à des alliances extérieures.
Ce dernier cas de figure ne représente pas une menace abstraite�: les frontières du royaume sont très poreuses.
Jusqu’à présent, le roi Abdallah n’a montré aucune inclination vers une politique d’inclusion, pas même au moyen d’un geste symbolique, comme un ministre chiite.
Il semble même incapable d’empêcher les stations de télévision par satellite wahhabites de dénoncer les chiites comme étant des «�hérétiques�», ou les centaines de sites Web wahhabites qui appellent à une élimination pure et simple des chiites.
Les Saoudiens non wahhabites, principalement les chiites, continuent pourtant à résister au dogme�de l’État.
Jusqu’au début de cette année, ils n’avaient pas formé de mouvement d’opposition digne de ce nom ou reconnu, à cause d’une crainte de représailles solidement ancrée pour des raisons historiques.
Les troubles chiites datent de la création du royaume wahhabite en 1932, et les confrontations plus violentes avec l’État saoudien remontent à la révolution islamique de l’Iran.
Cette révolution entraîna un soulèvement chiite dans la province de l’Est en novembre 1979.
Les chiites d’Arabie saoudite, une communauté en marge aux plans économique et politique, menèrent alors une Intifada sans précédent dans les villes de Qatif, Saihat, Safwa et Awamiyya.
Des dizaines de milliers d’hommes et de femmes demandèrent la fin de la discrimination à l’encontre des chiites.
Bien que les forces de sécurité, la Garde nationale et les forces navales aient écrasé la rébellion, les tensions qui la sous-tendaient sont restées vives.
Peu après�; l’ayatollah Khomeini critiquait le monopole idéologique des Al Saoud et leur contrôle de La Mecque et de Médine.
Il a en fait remis en cause le concept même de royauté dans le monde musulman en affirmant que ceux qui détiennent l’autorité ne sont pas les rois mais les érudits religieux.
Le clergé saoudien est depuis longtemps conscient de la menace posée par cette entité rivale.
Sefr al Hawali, un religieux wahhabite de premier plan, a mis en garde contre les dangers représentés par «�l’arc chiite�» à la suite de l’intifada chiite en Irak en 1991.
Depuis la guerre en Irak en 2003 et la prise de pouvoir par les chiites dans la région, le régime saoudien est devenu très conscient des importantes populations chiites, impatientes et ambitieuses, vivant dans les pays voisins du Golfe, en particulier au Koweït et au Bahreïn, ainsi qu’au Liban.
Les affrontements de Médine montrent que les chiites saoudiens relèvent eux aussi la tête.
Ils ont de fait formé un mouvement d’opposition appelé Khalas (le Salut), visant à mobiliser la nouvelle génération chiite de la province de l’Est.
Dans le contexte de clivages politiques régionaux de plus en plus marqués, il est possible que des accrochages analogues à ceux qui se sont produits à la mosquée du Prophète se multiplient et deviennent plus violents.
Réformes en trompe-l\u0027œil en Arabie saoudite
Après avoir laissé espérer une véritable réforme politique en Arabie saoudite, le roi Abdallah a déclaré que le temps du changement n'était pas encore arrivé.
Malgré le remaniement du cabinet, tout reste figé.
La population saoudite, composée pour moitié de jeunes de moins de 15 ans, va continuer à être abreuvée par la télévision des sempiternelles images des vieux princes - certains sont en place depuis 40 ans - symboles de la déliquescence de la vie politique.
Il est paradoxal de voir l'Arabie saoudite paralysée sur le plan intérieur, alors qu'elle est de plus en plus active sur la scène diplomatique, essayant par exemple d'apporter une solution à la situation en Irak.
Ce n'est pas cela qu'attendaient les Saoudiens.
Depuis un an et demi, ils espéraient un remaniement du cabinet qui aurait symbolisé un renouveau dans la définition de l'identité de la nation saoudienne et de son futur et aurait grandit l'image du roi en tant que réformateur.
On croyait aussi à l'intégration de groupes jusqu'ici marginalisés, par exemple par la nomination d'un ministre chiite pour la première fois dans l'Histoire du Royaume, ainsi que des mesures contre la corruption par la mise à l'écart de ministres en place de longue date.
L'inertie va bien au-delà du remaniement du Cabinet, ainsi l'appareil judiciaire qui compte 700 juges reste lui aussi immuable.
Les paroles creuses typiques de l'Arabie saoudite ne parvenant pas à masquer la réalité, cette immobilité engendre un profond malaise.
Il est surprenant que le roi Abdallah joue un rôle moteur pour régler les problèmes qui agitent la région, alors qu'il semble incapable de combler le retard pris par l'Arabie saoudite en termes de démocratie en comparaison avec des pays voisins comme la Jordanie ou les États du Golfe.
Pourquoi Abdallah n'exerce-t-il pas son pouvoir pour réformer ?
Pourquoi, malgré les pressions internationales et les attentes de la population, n'a-t-il pas désigné un remplaçant éventuel au Prince Sultan Ben Abdulaziz, le prince héritier qui est malade, car il est dans la tradition des rois saoudiens de désigner non seulement leur successeur en ligne directe, mais aussi celui de second rang. Pourquoi les religieux wahhabites, principaux opposants aux réformes et aux progrès se voient-ils accorder de facto la place de co-dirigeants du Royaume ?
En fait, Abdallah n'est pas maître du jeu.
S'il lui est facile se serrer la main de Mahmoud Ahmedinejad, le président iranien, d'Ismail Haniya, le dirigeant du Hamas, du président russe Vladimir Poutine ou du président américain George W. Bush, sur le plan intérieur il lui est bien plus difficile d'obtenir ce type d'images rassurantes, symboles de relations cordiales.
Abdallah doit faire face à l'opposition de dizaines de demi-frères et à la réticence de milliers de cousins et de neveux, sans compter les critiques dogmatiques des wahhabites les plus rigoureux.
Ces forces d'opposition à l'intérieur du Royaume constituent un obstacle presque insurmontable.
L'impossibilité de réunir un consensus empêche de mener une politique cohérente qui réponde aux besoins du pays.
Reste en place une cohabitation entre les princes saoudiens et leurs partenaires wahhabites, chacun ayant sa propre sphère d'influence.
L'inertie saoudienne s'enracine profondément dans les deux sources de légitimité du Royaume, à savoir le pétrole et l'islam.
Depuis qu'Abdallah est devenu roi en août 2005, le prix élevé du pétrole a alimenté le vieux système de patronage consistant à donner de l'argent en échange du silence et à étouffer toute velléité de changement.
Par ailleurs, le titre de gardien des lieux saints de l'islam dévolu au roi saoudien est détourné pour empêcher les réformes, au prétexte que tout changement doit être soigneusement étudié en raison de la situation unique du pays qui a une telle responsabilité.
En Arabie saoudite, à tout point de vue, les réformes sont un étrange compromis entre les groupes antagonistes au sein de la famille Al Saoud et l'establishment religieux wahhabite.
Il en résulte une pseudo démocratie.
Il y a eu des élections municipales, mais elles étaient partielles, sous contrôle et sans grande importance.
Le Conseil consultatif est dépourvu de moyens : ses membres étant nommés par le roi (il n'est pas question qu'ils soient élus dans un avenir prévisible), il ne peut légiférer.
On peut en dire autant du &quot;dialogue national&quot; lancé par Abdallah, mais qui n'a pas reçu l'approbation des institutions wahhabites.
Dans ce cadre, des discussions entre représentants chiites, wahhabites et d'autres branches de l'islam sont passées récemment à la télévision, mais ce n'était que de la poudre aux yeux et la population saoudienne n'espère plus rien.
L'exposition au monde extérieur par les voyages, la télévision par satellite et Internet incitent la population à demander des droits politiques, notamment celui d'avoir une représentation démocratique, ce que le paternalisme de l'Etat lui refuse de longue date.
Les frontières du Royaume ne pouvant être rendues étanches aux idées et empêcher le désir de changement, la population regarde avidement la chaîne de télévision Al Jazeera - officiellement interdite en Arabie saoudite - parler des élections au Koweït et des débats démocratiques qui ont lieu dans les autres pays du Golfe.
Le refus ne constitue pas une politique, c'est une voie suicidaire.
Le rôle de gardien du pétrole et de l'islam donne peut-être une fausse impression de sécurité aux dirigeants, mais cela pourrait ne pas durer très longtemps. Le prix du pétrole pourrait dégringoler de la même manière qu'il a franchi des plafonds.
Comme les peuples, les nations qui se mentent à elles-mêmes sont condamnées à un avenir d'incertitude et d'instabilité.
Se mentir à soi-même est un choix.
Beaucoup de princes saoudiens octogénaires, notamment le roi Abdallah, savent ce qu'il faut faire.
La population aussi.
Si la monarchie la consulte et commence à répondre à son attente, la réconciliation et la stabilité sont encore possibles.
On peut sauver l\u0027Afrique
Le sommet du G8 qui se déroulera en Écosse au début du mois de juillet rassemblera les leaders politiques des pays les plus riches afin d'examiner la situation désespérée des pays les plus pauvres.
Jusqu'à présent, le président George W. Bush a résisté à l'appel du premier ministre Tony Blair afin de doubler l'aide apportée à l'Afrique d'ici à 2010.
Il s'agit là d'une erreur tragique, qui vient d'une incompréhension des défis que doit relever l'Afrique et des responsabilités de l'Amérique. La politique américaine se fonde principalement sur l'idée que l'Afrique peut se relever de sa pauvreté extrême à travers ses propres efforts, que l'aide est généralement mal utilisée du fait de la corruption et que les États-Unis sont déjà de généreux donateurs.
Tout cela est erroné, à tout point de vue : l’Afrique est prise au piège de la pauvreté, de nombreux pays sont bien situés pour utiliser l’aide de manière efficace et la contribution américaine est petite en comparaison des besoins de l’Afrique, des promesses de l’Amérique et de ses richesses.
L’Afrique souffre simultanément de trois problèmes qui l’enferment dans la pauvreté.
Tout d’abord, l’Afrique ne produit pas assez de nourriture.
Contrairement à l’Asie, les productions vivrières de l’Afrique n’ont pas connu de Révolution verte.
En 1965, l’Inde produisait en moyenne 854 kilogrammes de grain par hectare cultivé, tandis que l’Afrique sub-saharienne atteignait à peu près les mêmes chiffres : 773 kilogrammes par hectare.
Mais, dès 2000, l’Inde produisait 2 293 kilogrammes par hectare, alors que l’Afrique ne produisait que 1 118 kilos.
Ensuite, l’Afrique souffre de maladies que ne connaissent aucune autre région du monde.
La pandémie de sida de l’Afrique est bien connue, la pandémie de paludisme, qui sera responsable de trois millions de décès et d’un milliard de malades cette année, ne l’est pas.
L’Inde a contrôlé le paludisme après les années 1960, tandis que l’Afrique n’y est pas parvenue, du fait en partie que les moustiques responsables du paludisme en Afrique sont particulièrement bien adaptés à la transmission de la maladie.
Enfin, l’Afrique est isolée sur le plan économique, du fait du manque d’infrastructures, des grandes distances géographiques et des pays intérieurs sans accès à la mer.
Ces barrières géographiques isolent une grande partie de l’Afrique, particulièrement des régions rurales, hors des grandes voies du commerce international.
Sans les bénéfices du commerce, une grande partie de l’Afrique rurale se débat à un niveau de simple subsistance.
M. Bush peut croire que l’Amérique fait beaucoup pour aider l’Afrique à surmonter ces problèmes, il n’en reste pas moins que l’aide des États-Unis reste minime.
La Commission sur l’Afrique de M. Blair, ainsi que le projet du Millenium des Nations unies, ont démontré que l’Afrique a besoin d’environ 50 milliards USD annuels d’aide jusqu’en 2010.
La part équitable de l’Amérique dans ce total s’élève à environ 15 milliards USD annuels.
Pourtant, l’aide gouvernementale des États-Unis pour l’Afrique se monte à 3 milliards USD annuels seulement, et une grande partie de cette somme couvre les salaires des consultants américains plutôt que les besoins d’investissements de l’Afrique.
Cette somme, ridiculement petite, correspond à trois centimes de dollar américain par tranche de 100 USD de PIB, soit l’équivalent de moins de deux jours de dépenses militaires américaines.
Non seulement l’aide américaine ne représente qu’une fraction de ce qu’elle devrait être, mais les arguments américains sont également faux quand il s’agit d’expliquer le manque d’aide.
M. Bush et d’autres sous-entendent que l’Afrique gaspille ses aides dans la corruption.
Cependant, les pays africains pauvres et à petite croissance tels que le Ghana, le Sénégal, le Mali, le Bénin et le Malawi sont classés parmi les pays les moins corrompus que les pays asiatiques à forte croissance tels que le Vietnam, le Bangladesh et l’Indonésie.
En effet, la propre initiative américaine, le Millenium Challenge Account, a déjà reconnu ces pays africains pour leur forte gouvernance.
La bonne gouvernance est évidement un élément essentiel en Afrique et ailleurs, mais la corruption ne doit pas être utilisée comme une excuse pour ne pas aider l’Afrique.
Dans le domaine de la famine, il faut aider l’Afrique à réaliser sa propre Révolution verte.
Les pays riches devraient aider les fermiers africains à utiliser des variétés de graines améliorées, plus de fertilisants et une meilleure gestion de l’eau, telle que l’utilisation de l’irrigation à petite échelle.
Les techniques sont connues mais les fermiers africains sont trop pauvres pour démarrer cette activité. En aidant toujours plus les fermiers africains à produire plus de nourriture (au lieu d’expédier des aides alimentaires depuis les États-Unis), il serait possible de doubler, voire tripler, le rendement des récoltes.
Pour ce qui est des maladies, le paludisme pourrait être contrôlé dès 2008 à l’aide de méthodes ayant fait leurs preuves et peu coûteuses.
Mais, une fois de plus, l’Afrique ne peut se les offrir.
Notre premier objectif devrait être de distribuer des moustiquaires traitées durablement à l’insecticide à toutes les populations pauvres d’Afrique dans les 4 ans qui viennent.
Certaines estimations montrent que l’Afrique a besoin d’environ 300 millions de moustiquaires, pour un coût de 10 USD par moustiquaire (port compris), soit une somme de 3 milliards USD.
Ce coût pourrait être étalé sur plusieurs années.
De plus, l’Afrique a besoin d’une aide médicale pour les médicaments contre le paludisme, l’équipement de diagnostic et la formation des travailleurs médicaux dans les communautés.
Pour ce qui est de son isolation économique, l’Afrique a besoin des infrastructures fondamentales, de routes et de ports, et il y a là également la possibilité d’une « progression par dépassement » du point de vue technologique.
La connectivité internet et cellulaire pourrait permettre d’entrer en contact dans toute l’Afrique à moindre coût, pour mettre fin à l’isolation économique de centaines de millions de personnes.
Certaines estimations raisonnables affichent des coûts avoisinants le milliard de dollar pour déployer un réseau de fibre optique à travers toute l’Afrique qui permettrait d’apporter la connectivité internet et le téléphone sur tout le continent, dans toutes les villes et tous les villages.
L’Afrique est prête à se libérer de la pauvreté si les États-Unis et les autres pays riches l’y aide.
L’Europe semble prête à faire plus tandis que les États-Unis semblent rester l’obstacle principal.
Le sommet du G8 offre l’occasion pour les États-Unis, qui dépenseront 500 milliards USD dans le militaire cette année, d’offrir une contribution durable, et certainement rentable, à la sécurité mondiale en sauvant des millions de vies en Afrique et en aidant ses populations à sortir de la misère.
Sauver les marchés émergents
CAMBRIDGE – Si le monde était juste, la plupart des marchés émergents regarderaient la crise financière qui a frappé les économies avancées depuis la ligne de touche – peut-être pas entièrement indemnes, mais en tous cas pas très inquiets.
Pour une fois, ce n’était pas leurs excès qui avaient mis le feu aux poudres, mais ceux de Wall Street.
La situation financière et extérieure des marchés émergents n’avait jamais été meilleure, grâce aux dures leçons que les crises à répétition de leur propre histoire leur avaient enseignées.
On aurait même pu leur concéder un certain plaisir malicieux à considérer les déboires des Etats-Unis et des autres économies avancées, de la même manière dont l’on peut s’attendre à ce que les enfants prennent un malin plaisir à voir leurs parents s’attirer précisément les ennuis contre lesquels ils mettent leurs enfants en garde.
Mais ce que nous voyons aujourd’hui sont des marchés émergents qui subissent des convulsions financières, peut-être de dimension historique.
La crainte n’est plus qu’ils ne puissent plus s’isoler, mais que leurs économies puissent être entraînées dans des crises bien plus profondes que celle qui affecte l’épicentre de la débâcle des subprimes.
Certains de ces pays auraient dû sentir le  vent et se protéger à temps.
Il n’y a pas vraiment d’excuse pour l’Islande, par exemple, qui s’est pour ainsi dire transformée en un fonds spéculatif à fort effet de levier.
Plusieurs autres pays d’Europe centrale et de l’Est, comme la Hongrie, l’Ukraine et les États baltes vivaient aussi dangereusement, avec des comptes courants fortement déficitaires et des entreprises et les ménages sévèrement endettés en devises étrangères.
On peut toujours compter sur l’Argentine, l’enfant terrible du système financier international, pour trouver une astuce propre à faire blêmir les investisseurs – en l’occurrence, la nationalisation des fonds de pension privés.
Mais les marchés financiers n’ont pas fait de distinction entre ces pays et d’autres pays, comme le Mexique, le Brésil, la Corée du Sud et l’Indonésie, qui il y a quelques semaines encore étaient perçus comme des modèles de santé financière.
Prenons par exemple la Corée du Sud et le Brésil.
Les deux économies ont récemment connu des crises monétaires  - la Corée du Sud en 1997-1998 et le Brésil en 1999 – et ont en conséquence pris des mesures pour améliorer leur résilience financière.
Les deux pays ont réduit l’inflation, laissé flotter leur monnaie, fait en sorte d’avoir des soldes extérieurs excédentaires ou légèrement déficitaires, et surtout ont accumulé des réserves de change énormes (qui aujourd’hui excèdent largement leurs dettes extérieures à court terme).
La bonne conduite financière du Brésil a été récompensée, en avril de cette année, par l’octroi de la notation investment-grade par l’agence américaine d’évaluation des risques Standard’s &amp;Poor (la Corée du Sud est notée investment-grade depuis des années).
Il n’empêche que ces deux pays ont pris une terrible raclée sur les marchés financiers.
Au cours des deux derniers mois, leurs monnaies ont perdu près d’un quart de leur valeur face au dollar.
Leurs Bourses ont encore plus souffert (une baisse de 40 pour cent pour le Brésil et d’un tiers pour la Corée du Sud).
Les fondamentaux économiques ne peuvent en rien expliquer cette évolution.
Les deux pays sont caractérisés par une forte croissance.
Le Brésil est un exportateur de matières premières, contrairement à la Corée du Sud.
L’économie sud-coréenne dépend elle largement de l’exportation de ses produits vers les économies avancées, le Brésil beaucoup moins.
Ces deux pays et les autres économies émergentes sont victimes d’une fuite rationnelle vers la sûreté, doublée d’une panique irrationnelle.
Les garanties de soutien du secteur financier promises par les gouvernements des économies avancées ont défini plus clairement la ligne de démarcation entre les actifs « sûrs » et « risqués », et le fait que les marchés émergents appartiennent nettement à la deuxième catégorie.
Les fondamentaux économiques ont été jetés aux orties.
Pour aggraver la situation, les marchés émergents ne disposent pas du seul instrument employé par les économies avancées pour contenir leurs paniques financières : les ressources fiscales intérieures ou les liquidités intérieures.
Les marchés émergents ont besoin de devises étrangères et donc, de soutien extérieur.
La marche à suivre est claire.
Le Fonds monétaire international et les banques centrales des pays du G-7 doivent agir comme prêteur de dernier ressort et fournir des liquidités sur une grande échelle – rapidement et avec un minimum de conditions – pour soutenir les devises des marchés émergents.
Le montant des prêts nécessaires s’élèvera sans doute à plusieurs centaines de milliards de dollars, une somme bien supérieure aux opérations effectuées par le FMI jusqu’à présent.
Mais les ressources ne font pas défaut.
Si nécessaire, le FMI peut même recourir aux droits de tirage spéciaux (DTS) pour dégager des liquidités au plan mondial.
De plus, la Chine, qui détient près de 2 milles milliards de dollars en réserves de change, doit participer à cette opération de sauvetage.
Le dynamisme de l’économie chinoise repose en grande partie sur les exportations qui ne manqueraient pas de souffrir d’un effondrement des marchés émergents.
La Chine, qui a besoin d’une forte croissance pour contenir les troubles sociaux, pourrait bien la plus sévèrement touchée par une récession mondiale.
Un intérêt personnel bien compris devrait également inciter les économies avancées à agir.
La baisse des devises des économies émergentes, et les pressions commerciales qui en résultent, auront pour effet de faire grimper en flèche le taux de chômage.
À défaut d’une aide aux finances des pays émergents, le scénario apocalyptique d’un cercle vicieux protectionniste analogue à celui des années 1930 ne peut plus être écarté.
La Réserve fédérale américaine (Fed) et le FMI ont tous deux déjà pris des mesures positives. La Fed a mis sur pied un programme d’échange des devises de quatre pays (Corée du Sud, Brésil, Mexique et Singapour) contre des dollars, à hauteur de 30 milliards de dollars chacun.
Le FMI a mis au point une nouvelle ligne de crédit à court terme afin de pouvoir intervenir vite auprès de pays qui jouissent d'une santé financière solide. Toute la question est de savoir si ces mesures suffiront et ce qu’il adviendra des pays qui ne bénéficieront pas de tels programmes.
Cette question devra donc figurer en tête de l’ordre du jour de la réunion des pays du G-20 à Washington le 15 novembre pour un sommet de crise.
Il sera toujours temps de parler d’un nouveau Bretton Woods et de la mise en place d’un système de réglementation mondial.
La priorité actuelle est de sauver les marchés émergents des retombées des folies financières de Wall Street.
Sauvés par les taxes
De quoi sommes-nous redevables envers nos arrières-arrières-arrières petits-enfants ? Quelles mesures devons-nous prendre aujourd’hui pour réduire les risques posés à nos descendants et à notre planète par la probabilité croissante du réchauffement global et du changement climatiques ?
Presque tout le monde – à l’exception d’Exxon Mobil, du vice-président américain Dick Cheney, de leurs serviteurs appointés et de leurs acolytes manipulés – comprend que lorsque les êtres humains brûlent des hydrocarbures, du bioxyde de carbone s’échappe dans l’atmosphère, où il agit comme une gigantesque couverture qui absorbe le rayonnement infrarouge émis par-dessous, avec pour conséquence un réchauffement de la planète.
De même, presque tout le monde comprend que le réchauffement de la planète pourrait être soit plus grave, soit moins grave que les modèles existants le suggèrent, mais que cette incertitude n’est pas une excuse pour ne rien faire.
En fait, elle doit plutôt nous inciter à mieux nous en prémunir que si nous savions que ce réchauffement se fera exactement selon les projections moyennes.
Enfin, presque tout le monde convient que les gouvernements, les institutions à but non-lucratif et les compagnies pétrolières devraient consacrer beaucoup plus d’argent à la recherche sur des technologies énergétiques sans émission de bioxyde de carbone, ou capables d’enlever les polluants de l’atmosphère et des océans et ainsi de refroidir la planète en renvoyant davantage le rayonnement solaire.
Il est évident que ce sont les pays riches qui doivent assumer la charge de résoudre le problème du changement climatique au cours des prochaines générations.
Après tout, eux ont pu accéder à l’industrialisation et à la richesse en polluant allégrement.
Aujourd’hui, la Chine, l’Inde et les autres pays en développement n’ont pas cette latitude et il serait injuste de les pénaliser.
Il est temps à présent de construire, pas de démanteler ou de saper, les institutions internationales qui auront à gérer notre réponse au changement climatique dans les années à venir.
Mais devons-nous faire autre chose maintenant et au cours de la prochaine décennie ?
Les économistes aiment à penser en termes de coût.
Et lorsqu’ils constatent un comportement ayant des effets secondaires destructeurs, ils aiment le taxer.
La taxation oblige les individus à ressentir les dégâts qu’ils causent là où ça fait mal – au porte-monnaie.
Imposer une taxe à ceux qui conduisent des 4x4 en ville, par exemple, est une manière d’inciter l’intelligence collective à décider que les effets secondaires néfastes sont une bonne raison pour modifier son comportement.
Mais il faut que ce soit une taxe juste.
Un 4x4 qui parcourt 17 kilomètres en ville et qui consomme 3,7 litres d’essence rejette près de 3 kilos de bioxyde de carbone dans l’atmosphère.
La taxe « effet de serre » doit-elle être de 0,010 €, de 0,38 € ou de 1,15 € par litre ? Ce choix sera déterminé par ce que nous apprendrons au cours des années, mais aujourd’hui, le montant de la taxe dépend plus d’une question d’ordre philosophique : Combien estimons-nous devoir à nos lointains descendants ?
L’économiste australien John Quiggin a affiché une discussion instructive sur son site web ( http://johnquiggin.com ) qui penche pour une taxe de 0,38 €/litre, parce qu’il estime que dépenser aujourd’hui pour réduire les émissions de bioxyde de carbone est un bon investissement pour l’avenir.
En supposant que le revenu annuel par tête progresse de 2 pour cent par an dans le monde, une dépense marginale de 55 € environ aujourd’hui pour réduire les émissions à effet de serre serait valable si, en comptabilisant les dommages liés au réchauffement global et les frais d’ajustement, le monde de 2100 est plus riche de 400 € en termes de pouvoir d’achat 2006.
D’un autre côté, les critiques de ce calcul soulignent que le monde d’aujourd’hui est pauvre. Le PIB moyen annuel par tête, en parité des pouvoirs d’achat, se situe à 5500 € environ.
L’on s’attend à ce que l’amélioration des technologies et de leur diffusion rende le monde beaucoup plus riche en 2100 : avec une croissance annuelle de 2 pour cent, il atteindra presque 40.000 € par tête en termes de pouvoir d’achat 2006.
Ces critiques estiment donc nous avons beaucoup plus besoin aujourd’hui de cette dépense marginale de 55 € que les individus plus riches de 2100 auront besoin des 400 € qu’ils gagneraient en étant préservés des effets du changement climatique.
Mais ce que les critiques omettent souvent de mentionner est que la même logique s’applique au monde actuel.
Les revenus annuels moyens par tête se situent aujourd’hui à environ 30.600 € aux Etats-Unis, au Japon et en Europe occidentale et à moins de 4600 € pour la moitié la plus pauvre du globe.
La même logique selon laquelle nous avons plus besoin de 55 € aujourd’hui que les gens de 2100 nquote auront besoin de 400 € supplémentaires veut que les riches doivent être taxés davantage, dans la mesure où chaque 380 € supplémentaires en taxes dans les pays riches se traduisent par une augmentation du revenu par tête de 55 € dans les pays pauvres.
En d’autres termes, si les riches sont avares aujourd’hui envers nos descendants plus riches et si nous décidons de leur laisser se débrouiller avec un désastre écologique, nous devons maintenant être généreux avec les pauvres de ce monde.
Inversement si nous sommes avares aujourd’hui envers les pauvres, nous devons être généreux avec nos descendants.
C’est du moins ce que nous devrions faire si nos actes reposent plus sur des principes moraux que sur le leitmotiv de Léonid Brejnev : « ce que nous avons pris, nous le gardons ».
Sauver le Sarkozy public
Depuis la publication dans un magazine français d’un manifeste, signé par une dizaine de personnalités politiques éminentes et dénonçant les risques d’une dérive monarchique – sans même mentionner le nom du président – l’atmosphère politique française est devenue électrique.
La rapidité de la disgrâce de Nicolas Sarkozy est sans précédent dans l’histoire de la Ve République.
Sa côte de popularité est en chute libre, et son parti, l’UMP, un parti conservateur, devrait enregistrer d’assez mauvais résultats aux prochaines élections municipales de la mi-mars.
Comment interpréter cette impopularité soudaine de Sarkozy ? Peut-il rebondir ?
Ces questions ne concernent pas que la France, qui dans cinq mois assumera la présidence de l’Union européenne et dont on attendait à ce qu’elle participe du rebond de l’Europe même.
Les attaques à l’encontre de Sarkozy sont d’ordre personnel, et portent autant sur sa personnalité que sur son action au gouvernement. Peut-il incarner la France avec dignité et légitimité ?
Peut-il transformer des discours et des intuitions en actions concrètes ? A-t-il déjà perdu contact avec la réalité, entouré comme il l’est par un cercle de courtisans des médias ?
Aux yeux de la majorité des Français, pour lesquels les présidents sont des « monarques élus », Sarkozy a désacralisé la fonction.
Contrairement aux monarchies constitutionnelles, la France ne fait pas la distinction entre le symbole et la réalité du pouvoir.
Sarkozy pourrait souhaiter n’être qu’une combinaison de Margaret Thatcher et de Tony Blair, au plan symbolique, il est également la reine.
Et dans sa quête de modernité et de transparence, il a aboli la dimension symbolique de sa fonction en mélangeant sa vie privée à sa vie publique.
D’un côté, la fascination de Sarkozy pour les riches a contribué à le distancer du Français moyen.
De l’autre, son côté ostentatoire est jugé vulgaire par l’élite française traditionnelle qui fait tout pour se dissocier de quelqu’un qui démontre, par son éducation et ses réactions instinctives, qu’il n’est pas un des leurs.
Sa vie amoureuse n’est pas considérée comme une affaire humaine et romantique ou comme un signe de vigueur, mais comme une distraction possiblement fatale, la preuve ultime de son manque de maturité.
Bien sûr, si l’environnement économique international avait été plus favorable, et si la préoccupation légitime concernant le pouvoir d’achat n’était pas si vive, les Français auraient sans doute fait preuve d’un peu plus d’indulgence envers leur jeune président.
Mais tout donne à penser que Sarkozy, auparavant obsédé par le pouvoir, a progressivement perdu tout contact avec la réalité après avoir atteint son but.
Il n’est pas possible de déclarer son impuissance face à des coffres de l’État vides après avoir fait agressivement adopter une inutile et coûteuse baisse d’impôt pour les plus riches.
Et il n’est pas non plus possible d’adopter une attitude d’appel au sacrifice à la Churchill quand on se paie des vacances de luxe, hautement médiatisées, avec sa dernière fiancée.
De plus, si Sarkozy a sapé, peut-être de manière irrémédiable, la nature symbolique « sacrée » de la présidence, son gouvernement n’a pas été en mesure de prendre des mesures compensatoires rassurantes.
En multipliant les initiatives, en étant partout à la fois, en accélérant le rythme des réformes au risque de confondre la qualité et la quantité, en brisant les tabous et en brouillant la séparation entre laïcité et religion, Sarkozy a renforcé les doutes latents sur sa capacité à8 se transformer, de politicien brillant en homme d’État, ou du moins en dirigeant responsable.
L’influence de sa garde rapprochée est considérée comme excessive et dangereuse, marginalisant et frustrant le gouvernement, le Parlement et son propre parti.
Mais il est encore bien trop tôt pour enterrer Sarkozy.
Même s’il semble avoir perdu contact avec les Français, il est profondément conscient, et blessé, par sa chute de popularité, et il ne faut pas sous-estimer sa capacité à se réinventer avec un nouveau gouvernement après les élections municipales, en s’éloignant un peu de son entourage immédiat.
Dans tous les cas, la France n’est pas la Russie.
Malgré quelques similitudes troublantes entre Nicolas Sarkozy et Vladimir Poutine, la démocratie française n’est pas en danger.
L’enjeu est ici la dignité de la fonction présidentielle et au-delà, la capacité de la France à se moderniser.
En effet, la principale victime du climat politique actuel en France est le programme de réformes de Sarkozy.
Sa personnalité semble être devenue le principal obstacle à sa volonté de rupture avec le passé.
Une rupture trop incontrôlée du style de la présidence pourrait en fin de compte se traduire par une paralysie au plan de l’action.
Consommer moins pour sauver la croissance
NEW YORK – Concilier la croissance économique mondiale, surtout dans les pays en développement, et les pressions en constante augmentation sur l’offre globale d’énergie, de nourriture, de terre et d’eau est le grand problème de notre époque.
Les cours des matières premières flambent dans le monde entier, et pas seulement celles qui défraient la chronique, comme l’alimentation et l’énergie, mais aussi les métaux, les terres arables, l’eau douce et d’autres intrants cruciaux pour la croissance, parce que la demande toujours croissante se heurte à des réserves mondiales limitées.
La croissance économique mondiale est déjà en train de ralentir sous la pression d’un pétrole à 135 $US le baril et de cours des céréales qui ont plus que doublé au cours de l’année écoulée.
Une nouvelle stratégie internationale s’impose pour soutenir le progrès économique mondial.
Le problème de base est que l’économie mondiale est aujourd’hui si vaste qu’elle se heurte à des limites jamais éprouvées auparavant.
Nous sommes 6,7 milliards d’habitants, et la population continue d’augmenter d’environ 75 millions de personnes chaque année, notamment dans les pays les plus pauvres.
La production annuelle par personne, ajusté en fonction des niveaux de prix dans différentes parties du monde, se situe en moyenne autour de 10 000 $US, ce qui donne une production totale d’environ 67 billions de dollars.
Il existe naturellement un gouffre entre les pays riches, à environ 40 000 $US par personne, et les plus pauvres à 1 000 $US par habitant, voire moins.
Mais nombre de pays pauvres, et c’est surtout connu de la Chine et de l’Inde, ont vécu une croissance économique extraordinaire ces derniers temps en exploitant des technologies de pointe.
En conséquence, l’économie mondiale a augmenté d’environ 5 % par an ces dernières années.
À ce rythme, elle devrait doubler de taille en 14 ans.
Cela ne sera possible cependant que si les principaux constituants de la croissance sont encore largement disponibles, et si le changement climatique anthropique est neutralisé.
Si la production d’intrants vitaux est limitée ou le climat déstabilisé, les prix vont augmenter brusquement, la production industrielle et les dépenses de consommation vont décliner, et la croissance économique mondiale ralentira, peut-être de façon abrupte.
De nombreux idéologues du libre-échange tournent en dérision l’idée que les limites des ressources naturelles vont désormais provoquer un ralentissement significatif de la croissance mondiale.
Ils affirment que la peur d’être à court de ressources, notamment de nourriture et d’énergie, nous accompagne depuis deux siècles, et que nous n’en sommes pas morts.
Et d’ailleurs, la production a continué d’augmenter plus vite que la population.
Il y a du vrai dans ce point de vue.
Dans le passé, l’amélioration des technologies a permis à l’économie mondiale de continuer à croître malgré de sévères limites posées aux ressources.
Mais l’optimisme béat du libre-échange est déplacé au moins pour quatre raisons.
Pour commencer, l’histoire a déjà prouvé que les contraintes de ressources peuvent entraver la croissance économique mondiale.
Après la flambée des prix de l’énergie en 1973, la croissance mondiale annuelle est tombée d’environ 5 % entre 1960 et 1973 à autour de 3 % entre 1973 et 1989.
Deuxièmement, l’économie mondiale est bien plus vaste que par le passé, par conséquent la demande de matières premières cruciales et d’énergie est aussi bien plus importante.
Troisièmement, nous avons déjà utilisé une grande partie des options à bas coûts dont nous disposions autrefois.
Le pétrole peu cher s’épuise rapidement.
Cela vaut également pour l’eau des nappes phréatiques. La terre se fait aussi de plus en plus rare.
Enfin, nos triomphes technologiques passés n’ont pas vraiment protégé les ressources naturelles, mais ont plutôt permis à l’humanité d’extraire et d’utiliser ces ressources à un coût global bas, précipitant leur épuisement.
Pour l’avenir, l’économie mondiale devra adopter des technologies alternatives protégeant l’énergie, l’eau et la terre, ou qui nous permettront d’utiliser de nouvelles formes d’énergie renouvelable (comme l’énergie solaire et éolienne) à des coûts bien inférieurs à ceux d’aujourd’hui.
Il existe de nombreuses technologies de ce type, et il est même possible d’en mettre au point de nouvelles encore plus performantes.
Mais il existe un obstacle de taille : les technologies alternatives sont souvent plus chères que celles que nous utilisons actuellement et qui épuisent nos ressources.
Un exemple : les agriculteurs du monde entier pourraient réduire leur consommation d’eau de façon spectaculaire en passant de l’irrigation traditionnelle à l’irrigation goutte-à-goutte, qui utilise une série de tuyaux délivrant de l’eau directement à chaque plante tout en maintenant ou en augmentant le rendement des cultures.
Mais l’investissement dans l’irrigation goutte-à-goutte est généralement plus onéreux que de conserver des méthodes d’irrigation moins efficaces.
Les agriculteurs pauvres peuvent manquer du capital pour réaliser cet investissement, ou ne pas y être incités quand l’eau provient directement de sources disponibles pour tous ou si le gouvernement subventionne son usage.
De tels exemples abondent.
Avec davantage d’investissements, il sera possible d’augmenter la production des exploitations agricoles, de diminuer la consommation d’énergie pour chauffer et refroidir les bâtiments, d’atteindre une meilleure efficacité pour les voitures, et plus encore.
De nouvelles améliorations technologiques sont possibles grâce à des investissements supplémentaires en recherche et développement.
Pourtant, les investissements dans les nouvelles technologies permettant d’économiser les ressources ne sont pas réalisés à une échelle suffisante, parce que les marchés n’envoient pas les bons signaux, et que les gouvernements ne coopèrent pas encore de façon adéquate pour mettre en place et diffuser leur utilisation.
Si nous persistons dans nos méthodes actuelles – en abandonnant notre destin entre les mains des marchés et en laissant les gouvernements rivaliser entre eux pour un pétrole et des aliments limités – la croissance mondiale ralentira sous la pression des limites de ressources.
Mais si le monde coopère dans les domaines de la recherche, du développement, de la démonstration et de la diffusion des technologies permettant d’économiser des ressources et des sources d’énergie renouvelable, nous serons capable de rester sur la voie d’un progrès économique rapide.
Les négociations sur le réchauffement climatique qui ont lieu actuellement constitueraient un bon point de départ.
Le monde riche doit s’engager à financer un programme massif de développement de technologies – énergie renouvelable, voitures à consommation raisonnable et bâtiments écologiques – et à se lancer dans un programme de transfert de technologies aux pays en développement.
Un tel engagement permettrait aussi aux pays pauvres de se rassurer sur le fait que le contrôle du réchauffement climatique ne deviendra pas un obstacle à leur développement économique à long terme.
Sauvons la révolution égyptienne
TEL AVIV – D’un bout à l’autre de l’histoire, on voit les révolutions dévorer leurs enfants.
Le dénouement d’une révolution concorde rarement avec les intentions de ses initiateurs.
Les révolutions sont trop souvent dévoyées lors d’une seconde phase, qui s’avère plus réactionnaire ou contestataire que ce que les auteurs du changement avaient en tête à l’origine.
Ce qui est apparu en France en 1789 comme une insurrection par la bourgeoisie alliée aux sans culottes s’est terminé par le retour d’une monarchie aux allures de dictature napoléonienne.
Plus récemment, la révolution iranienne porte tout d’abord Abolhassan Bani-Sadr à la présidence, un homme qui est loin d’être exclusivement un islamiste; mais l’Ayatollah Ruhollah Khomeini, qui le destitue peu après, en est un.
Le sort de l’Egypte est incertain. L’authentique démocratie pluraliste revendiquée sur la place Tahrir par une jeunesse d’avant-garde – la génération Facebook et Twitter qui a eu le courage de s’émanciper – aura-t-elle le dessus face à d’immuables forces passéistes?
En effet, selon une enquête du Pew Research Center, les Egyptiens sont 5,5% à pouvoir se connecter à Facebook, tandis qu’ils sont 95% à vouloir que l’islam joue un rôle prépondérant politiquement, 80% à penser que l’adultère mérite la lapidation, 45% à être pratiquement analphabètes, et 40% à vivre avec moins de 2 dollars par jour.
En théorie, il faudrait que le nouvel ordre démocratique se fonde sur une plate-forme commune adoptée par les forces du changement, laïques et islamiques, et sur un pacte de transition entre ces forces et celles qui représentent l’ancien système, avant tout l’armée.
En effet, l’une des singularités de la révolution égyptienne, c’est qu’elle s’effectue aujourd’hui sous la tutelle exclusive d’une armée réactionnaire.
Il n’y a de vraie révolution qu’une fois l’ancien pouvoir totalitaire démantelé et éradiqué.
Mais à l’issue de ses débuts, la révolution égyptienne a vu le pouvoir tomber entièrement entre les mains de l’appareil de répression de l’ancien régime.
L’incertitude, c’est que les liens fraternels entre l’armée – que l’on ne peut pas dire tout à fait dénuée de toute connivence avec les habitudes répressive du régime de Moubarak – et les insurgés s’avéreront peut-être de courte durée.
Jusqu’ici, l’armée n’a accédé qu’à l’une des principales revendications des insurgés – débarrasser le pays de Moubarak.
Elle ne soutient pas les revendications de progrès formulées par les révolutionnaires de la place Tahrir dont la liste est longue.
On peut conjecturer que les militaires ne se sont pas opposé à l’expulsion de Moubarak, voulue par les insurgés, car c’était le meilleur moyen d’éviter d’évoluer vers une république dynastique sous l’autorité de Gamal, le fils de Moubarak.
Les masses appelaient à la révolution, pendant que l’armée commettait un coup d’état à son compte dans l’espoir de sauver l’essentiel du système, tout en sacrifiant l’homme qui l’incarnait.
Le caractère conservateur de la hiérarchie militaire, les privilèges exceptionnels dont elle jouit et les intérêts économiques auxquels elle est liée ne peuvent que l’inciter à freiner tout changement.
L’Egypte a été gouvernée comme un Etat policier et, avec l’énormité et l’omniprésence du réseau sécuritaire national, l’armée pourrait être tentée de jouer les gardiens de l’ordre et de la stabilité si la démocratie s’avérait trop chaotique.
Mais l’armée égyptienne se heurtera, heureusement, à certains obstacles.
Ses sympathies pour l’Occident et le fait qu’elle soit financée et formée par les Etats-Unis ne l’autorisent pas à ouvrir le feu sur de pacifiques manifestants.
Au contraire, l’une des conditions essentielles au maintien de rapports chaleureux entre l’Egypte et l’Ouest sera sûrement déterminée par le fait qu’il ne soit accordé à l’armée qu’un rôle politique restreint.
Pour encourager la jeune démocratie égyptienne à aller dans ce sens, les Etats-Unis pourraient lui offrir un accord de libre-échange et l’Europe, une plus grande ouverture à ses marchés.
Alors l’armée égyptienne a beau être conditionnée par sa vision du monde et ses intérêts, elle n’a pas d’autre choix que celui d’aider au processus de démocratisation.
Il va cependant lui falloir accepter qu’aucune démocratie arabe digne de cette appellation ne peut refuser d’ouvrir les grilles électorales à l’islam politique.
L’intimidante tâche historique à laquelle l’Egypte est maintenant confrontée est de faire mentir l’idée selon laquelle le monde arabe n’a le choix qu’entre une dictature laïque et répressive et une théocratie obscurantiste et répressive.
Mais le régime qui émergera sera forcément plus conscient des conditions de vie, et par conséquent du rôle vital que joue la religion dans le tissu social.
Une démocratie qui exclut toute religion de la vie publique, à la manière française, ne peut pas fonctionner en Egypte.
Après tout, ce genre de démocratie ne marche pas en Israël, ou même aux Etats-Unis, que G. K. Chesterton décrit comme une nation qui a “l’âme d’une église.”
Se doter d’un Etat moderne et laïc pour un peuple pieux est le principal défi de l’Egypte.
Ceci étant dit, un scénario dans lequel les Frères musulmans prendraient le contrôle de la révolution ne semble pas plausible, ne serait-ce que parce que cela conduirait un nouvel homme fort à prendre le pouvoir.
Même s’ils s’inspirent de conservateurs, détracteurs convaincus de l’Occident, qui pensent que “l’étendard du Jihad” ne doit pas être abandonné, les Frères musulmans ne sont plus aujourd’hui une organisation inconditionnelle du jihad comme le régime de Moubarak l’a dépeinte aux Occidentaux.
Ils ont renoncé à leur passé violent depuis longtemps et se montrent prêts à participer pacifiquement à la vie politique.
Les rapports tendus entre les régimes arabes en exercice et l’islam politique ne sont pas nécessairement un jeu à somme nulle.
Les Palestiniens ont tenté, en vain, de sceller les “accords de la Mecque” entre les religieux (Hamas) et les laïcs (Fatah), pour former un gouvernement d’unité nationale.
Ils auront peut-être contribué à rénover le modèle de futurs changements de régime dans le monde arabe.  Ce type d’accords est peut-être le seul moyen d’enrayer les dérapages vers la guerre civile, d’espérer amener les islamistes à se réconcilier avec Israël et à se rapprocher de l’Ouest.
La Grèce, cette pécheresse
MUNICH – Le coupable de la faiblesse actuelle de l’euro n’est autre que… la Grèce.
Avec un déficit public de 14 % du PIB, le déficit de la Grèce est le plus élevé des pays de la zone euro après Chypre.
Fin 2009, son ratio dette/PIB se montait à 113 %.
Comme le déficit de cette année devrait atteindre plus de 12 % d’un PIB en chute, le ratio dette/PIB s’envolera jusqu’à 125 % fin 2010, en faisant le ratio le plus élevé de la zone euro.
Les investisseurs ont par conséquent tenté de sortir de l’euro et, notamment, de se tenir à l’écart du déficit budgétaire grec.
Or, pour rester à niveau, la Grèce a dû leur offrir des taux d’intérêt toujours plus élevés.
En janvier, le renchérissement des intérêts était supérieur au déficit fiscal allemand de 2,73 points.
Si cette situation perdure, la Grèce devra payer 7,4 milliards d’euros d’intérêts de plus par an que si elle devait payer au taux allemand, pour une dette de 271 milliards d’euros.
Le problème ne réside pas seulement dans la hausse des intérêts, mais surtout dans le risque imminent que la Grèce ne sera pas capable de trouver les 53 milliards d’euro dont elle a besoin pour rembourser sa dette en 2010, sans parler des quelque 30 milliards supplémentaires pour financer le nouveau déficit résultant de l’estimation de son prochain déficit budgétaire.
La tragédie grecque s’est produite, car le gouvernement a trompé ses partenaires européens pendant des années avec des statistiques frauduleuses.
Afin de répondre aux critères de l’euro, le gouvernement grec a affirmé que son déficit budgétaire se maintenait à 1,8 % de son PIB en 1999 – bien en dessous de seuil de 3 % du PIB fixé par le Traité de Maastricht.
Ce chiffre, nous le savons désormais, n’avait rien de réel.
Une fois les billets avec des caractères grecs imprimés et distribués, Eurostat (ffice statistique de l’Union européenne) a annoncé que le déficit de la Grèce en 1999 s’était en fait porté à 3,3 % du PIB.
La révision de ce chiffre aussi était généreuse, et de beaucoup. Eurostat a fini par démentir son information.
A l’heure actuelle, aucun chiffre officiel sur le déficit public de 1999 (année de base pour décider de l'entrée de la Grèce dans la zone euro), n’est disponible.
De même, les rapports émis par la Grèce en 2009 étaient erronés, passant d'un petit 5 % du PIB à 12,7 %, après vérification d’Eurostat.
En effet, les chiffres officiels étaient si peu fiables qu’Eurostat s’est senti obligé d’exprimer une « réserve sur les données fournies par la Grèce en raison d'incertitudes significatives quand aux chiffres notifiés par les autorités statistiques grecques » – verte réprimande dans le jargon bureaucratique.
La Grèce a donc fini par récolter ce qu'elle cherchait à éviter avec ses données louches : la montée de l’écart des taux d’intérêt des obligations de l’état grec.
La tricherie a permis aux Grecs de vivre de bonnes années.
Depuis leur entrée dans la zone euro en 2001, les dépenses pour l’action sociale ont augmenté au rythme annuel de 3,6 points de plus que l’accroissement du PIB.
D’après les statistiques de l’OCDE, les retraites, que les Grecs peuvent toucher après 15 ans de travail seulement, atteignent 111 % du revenu net moyen, chiffre assez époustouflant !
En revanche, une retraite moyenne allemande est d’environ 61 % des revenus nets moyens pour les personnes qui ont travaillé au moins 35 ans.
La tentative grecque de création d’une terre promise en empruntant avec excès est effrayante.
Si l’étranger ne lui vient pas en aide, la Grèce devra lancer un moratoire officiel sur sa dette, annonçant ainsi l’impossibilité de la rembourser totalement, comme ce fut le cas au Mexique et au Brésil en 1982 et en Allemagne en 1923 et en 1948.
Les autres pays de la zone euro ne peuvent cependant pas la laisser tomber : ils craignent un effet domino du style de celui qui a touché les banques après l’effondrement de Lehman Brothers en 2008.
Si la Grèce faisait banqueroute, les investisseurs du monde entier perdraiennt aussi leur foi dans la stabilité des membres les plus faibles de la zone euro, comme l’Irlande, mais aussi le Portugal, l’Italie et l’Espagne.
Si ces pays n’étaient pas solvables et réduisaient leurs dépenses, une nouvelle récession mondiale serait probablement à l’horizon.
Bien sûr, les membres de l’UE pourraient laisser la Grèce à la merci du Fonds monétaire international, désireux et en mesure d’aider – à condition que le gouvernement applique un programme austère très strict.
Mais bon nombre de responsables politiques de la zone euro considèrent le fait de se tourner vers le FMI comme un signe de faiblesse. Ils préfèrent que les pays assument le fardeau eux-mêmes.
Autre raison pour laquelle l’aide viendra probablement de la zone euro : quoi qu’il arrive, les pertes grecques se répercuteront dans cette région.
Le déficit public de la Grèce s’est contracté sous son propre système bancaire, redevable à la Banque centrale européenne par l’émission d’euros.
Si l’état grec fait banqueroute, les banques grecques aussi. La BCE devra annuler ses dettes, accusant des frais d’environ 6 milliards d’euro.
Comme la BCE appartient à tous les pays de la zone euro, ils seraient tous perdants.
Mais aider la Grèce est plus facile à dire qu’à faire, puisque l’UE n’a aucun droit de prendre de telles mesures.
Au contraire, l’article 125 du Traité de Maastricht exclut explicitement tout sauvetage, stipulant que ni l’Union ni ses états membres ne peuvent être tenus responsable de l’engagement des gouvernements de l’UE.
En effet, certains pays ont insistés sur une clause « non renflouement » comme condition de participation à l’euro, de crainte que les pays débiteurs européens puissent, par vote majoritaire, exproprier les pays les plus économes, générant ainsi un effet d’aléa moral qui saperait la stabilité de l’UE.
Cette inquiétude est toujours valable aujourd'hui.
Donc seule une aide bilatérale semble possible, peut-être coordonnée par l’UE et associée à une forte supervision du budget de la Grèce et de l’Office des statistiques grec.   L’office des statistiques grec a déjà été sévèrement amputé par le gouvernement et Eurostat aura le droit de surveiller le bureau officiel des statistiques grec directement.
Enfin, la Grèce perdra sa souverainet�� dans la mesure où l’UE contrôlera désormais directement toutes les décisions concernant le budget du gouvernement grec.
Nous découvrirons au printemps, avant de lancer les premières grandes questions sur le nouveau déficit grec, la décision de l’Europe à ce propos.
Une issue pour l\u0027Europe
CAMBRIDGE – Il semblerait que l'austérité soit passée de mode dans la zone euro, du moins pour le moment.
La Commission européenne a accordé un délai supplémentaire à l'Espagne, à la France et aux Pays-Bas pour se conformer au plafond de déficit à 3% du PIB fixé par l'Union européenne.
Même les hauts fonctionnaires allemands reconnaissent maintenant que quelque chose de plus que le resserrement budgétaire est nécessaire pour relancer les économies de la périphérie de la zone euro.
Selon la Commission, ce « quelque chose de plus » est une réforme structurelle : l'assouplissement des restrictions sur les licenciements et sur d'autres réglementations des marchés du travail, la libéralisation des professions protégées et la suppression des contrôles sur les marchés des biens et services.
Mais il s'agit en définitive d'une ancienne recette sous une présentation différente.
Dès le début de la crise de la zone euro, la « troïka » (la Commission, le Fonds Monétaire International et la Banque Centrale Européenne) a insisté sur les réformes structurelles dans le cadre de tout programme d'aide financière.
Au cours de ce processus, la Grèce, l'Espagne et les autres ont été informés de la nécessité de réformes pour stimuler la productivité et la compétitivité et pour aider à rétablir la croissance.
Trois ans plus tard, l'expérience de la Grèce est révélatrice.
Alors qu'un nouveau rapport du FMI reconnaît l'échec des réformes structurelles à produire les effets escomptés, en partie parce qu'elles se sont heurtées à des difficultés politiques et de mise en œuvre, et en partie parce que leur capacité à augmenter la croissance à court terme a été surestimée.
Les réformes du marché du travail en Espagne n'ont pas fonctionné comme prévu.
Cela n'a rien de surprenant. La réforme structurelle augmente la productivité par deux moyens complémentaires.
D'abord les secteurs à faible productivité licencient de la main d'œuvre. Ensuite les secteurs à forte productivité connaissent la croissance et embauchent plus de main d'œuvre.
Les deux processus sont nécessaires pour que les réformes augmentent la productivité de l'économie.
Mais lorsque la demande globale est à la baisse, comme c'est le cas à la périphérie de l'Europe, le second mécanisme fonctionne à bas régime, voire pas du tout. On comprend facilement pourquoi : faciliter le licenciement de la main d'œuvre ou le lancement de nouvelles entreprises a peu d'effet sur le recrutement si les entreprises ont déjà une capacité excédentaire et des difficultés à trouver des consommateurs.
Si bien que nous n'obtenons que le premier effet, à savoir une hausse du chômage.
Il y a peu de nouveaux aspects dans l'approche de la Commission Européenne et peu de raisons de croire que sa « nouvelle » stratégie fonctionnera mieux que l'ancienne.
La réforme structurelle, aussi souhaitable qu'elle puisse être à long terme, n'est tout simplement pas la solution à l'énigme de la croissance à court terme de ces pays.
La périphérie zone euro souffre à la fois d'un problème de stock et d'un problème de flux.
Elle a un stock de dette trop important et trop peu de compétitivité pour parvenir à l'équilibrage externe sans une forte déflation nationale et du chômage.
Ce qui est nécessaire est une double approche qui cible simultanément les deux problèmes. L'approche dominante (cibler la dette par l'austérité budgétaire et la compétitivité par des réformes structurelles) a produit un taux de chômage qui menace la stabilité sociale et politique.
Comment peut-on donc procéder différemment ?

La manière la plus directe de traiter le problème de la dette est une dépréciation, couplée à une recapitalisation de ces banques qui subiront de fortes pertes suite à cette manœuvre.
Cela peut sembler extrême, mais cela consiste à reconnaître le fait qu'une grande partie de la dette existante ne sera pas remboursée sans nouveaux flux de soutien financier public.
Comme le FMI le reconnaît maintenant, il aurait été préférable de restructurer les dettes grecques dès le départ, plutôt que de s'engager dans une « opération d'intervention ».
La réduction de dette en elle-même prépare le terrain pour la croissance, mais ne la déclenche pas directement. Les mesures qui ciblent directement le rééquilibrage des dépenses au sein de la zone euro et le transfert des dépenses vers les économies de la périphérie sont également nécessaires.
Elles comprennent notamment : - des mesures pour stimuler la demande de la zone euro et pour stimuler de plus fortes dépenses dans les pays créanciers, en particulièrement en Allemagne, - des mesures pour réduire le prix des biens non-échangeables, - des mesures budgétaires pour réduire de manière coordonnée les salaires du secteur privé dans les économies de la périphérie, - et un objectif d'inflation plus fort de la BCE pour laisser la place nécessaire à l'évolution du taux de change réel par l'intermédiaire de l'évolution des taux nominaux.
Ces mesures pourraient contraindre l'Allemagne à accepter une inflation plus importante et des pertes conséquentes pour les banques, ce qui suppose que les Allemands puissent adhérer à un récit différent sur la nature de la crise.
Et cela signifie que les dirigeants allemands doivent se représenter la crise non pas en imaginant les pays du Sud sous les traits de paresseux invétérés, opposés à des pays du Nord assidus et économes, mais comme une crise de l'interdépendance au sein d'une union économique (et qui sera bientôt politique).
Le rôle que les Allemands doivent jouer dans la résolution de la crise est aussi important que celui qu'ils ont joué lors de son déclenchement.
La France va aussi très probablement jouer un rôle déterminant. La France est si puissante que si elle donnait tout son soutien aux pays périphériques, l'Allemagne serait isolée et devrait répliquer.
Mais jusqu'ici la France espère toujours se séparer des pays du Sud, afin d'éviter d'être entraînée par eux dans leur chute sur les marchés financiers.
En fin de compte, une union économique européenne viable a besoin d'une meilleure homogénéité structurelle et d'une meilleure convergence institutionnelle (notamment sur les marchés du travail) parmi ses membres.
Ainsi l'argument allemand est fondamentalement valide : à long terme, les pays de l'UE doivent se ressembler davantage s'ils veulent habiter sous le même toit.
Mais la zone euro est confrontée à un problème à court terme beaucoup plus keynésien par nature et pour lequel des mesures structurelles à plus long terme sont au mieux inefficaces, au pire nuisibles. Trop se concentrer sur les problèmes structurels, au détriment des politiques keynésiennes, rendra les mesures à long terme irréalisables et donc non pertinentes.
L\u0027astuce comptable scandinave
Alors que la plupart des pays développés ont de plus en plus de difficultés à faire face à la mondialisation et à la concurrence des pays à bas salaires, la Scandinavie - Danemark, Finlande, Norvège et Suède - semble avoir tiré son épingle du jeu.
La croissance est médiocre : 2,2 % en moyenne par an entre 1995 et 2005, contre 2,8 % pour les pays non scandinaves de l'Europe des 15.
Mais la Scandinavie est bien placée pour le PIB par habitant et le chômage.
En 2005, le PIB par habitant excédait de 39 % celui des autres pays de l'UE et le taux de chômage était de 6,7 % contre 8 % dans le reste de l'UE.
Quel est le secret du succès scandinave ?
Ces bons résultats s'expliquent notamment par la courageuse libéralisation du marché des biens en Suède, la moindre générosité du système d'indemnité chômage au Danemark et la réussite quasi miraculeuse de Nokia en Finlande. Toutefois, le faible taux de chômage et le niveau élevé du PIB par habitant s'expliquent aussi bien plus simplement, par le nombre élevé de fonctionnaires.
Quand les emplois dans le secteur privé ne sont plus concurrentiels, le fonctionnariat est la solution facile pour maintenir les gens au travail.
En Scandinavie, le nombre de fonctionnaires est étonnamment élevé.
La fonction publique représente 33,5 % des emplois salariés en Suède et 32,9 % au Danemark.
En moyenne 32,7 % des salariés sont fonctionnaires, contre 18,5 % dans les pays non scandinaves de l'Europe des 15.
En Allemagne, la principale force économique de l'Europe, seuls 12,2 % des salariés sont fonctionnaires.
Le rôle de l’Etat contribue donc au faible taux de chômage de la région.
Il explique aussi en grande partie le montant élevé du PIB par habitant, pour la simple raison que la valeur ajoutée créée par ces emplois gouvernementaux est comptée dans le PIB, alors qu’elle n’aurait jamais pu être produite dans l’économie de marché.
D'après les règles comptables, en l'absence d'une valeur fixée par le marché, la contribution du secteur public au PIB correspond au montant des salaires des postes de fonctionnaires, indépendamment de leur productivité ou de leur utilité.
On peut caricaturer de la manière suivante la différence de résultat avec un pays comme l'Allemagne : les Allemands récupèrent une partie de la valeur ajoutée du secteur privé sous forme de taxes qu'ils investissent dans l'assurance chômage, les Scandinaves fournissent en plus un bureau à leurs chômeurs et intègrent les sommes dépensées en leur faveur à la valeur ajoutée provenant du secteur public, et donc au PIB.
Hormis ce tour de passe-passe comptable qui contribue au succès scandinave, le rôle important des gouvernements en matière d'emploi constitue une véritable contribution pour répondre à l'un des problèmes fondamentaux auquel sont confrontées les économies occidentales.
Suscité par les flux de capitaux vers les pays à bas salaires, la tendance à la spécialisation, les délocalisations et même l'immigration, le coût de la main d'œuvre non qualifiée tend à chuter dans tous les pays occidentaux, qui hésitent cependant à se laisser entraîner par ce mouvement pour des raisons sociales évidentes.
Quatre options s'offrent à eux s'ils veulent maintenir les revenus des travailleurs non qualifiés (ou peu motivés).
La meilleure consiste à améliorer la formation, mais c'est un processus lourd et lent.
Aussi, il ne reste que trois solutions à court et moyen terme.
La première est de maintenir les salaires des travailleurs non qualifiés au moyen d'un salaire minimum ou d'un revenu social de remplacement.
C'est la stratégie choisie par la plupart des pays de l'UE, notamment l'Allemagne.
Elle conduit au chômage de masse, elle est inefficace et financièrement intenable.
La deuxième consiste à subventionner les salaires au lieu de fournir des revenus de remplacement.
C'est la stratégie choisie par les Etas-Unis avec leur crédit d'impôt sur les revenus du travail. Edmund Phelps, prix Nobel d'économie de cette année, en est un partisan de longue date.
La troisième solution est la stratégie scandinave : la demande exercée par le gouvernement sur le marché de l’emploi maintient des salaires élevés.
Si beaucoup d'économistes estiment que la stratégie allemande est la pire et l'américaine la meilleure, la stratégie scandinave vient sans doute au second rang parmi les meilleures.
Il vaut mieux laisser des gens nettoyer les parcs ou s'occuper des enfants ou des personnes âgées dans des institutions publiques, plutôt que de ne rien faire, comme en Allemagne.
Même si cela gonfle artificiellement le PIB, au moins certaines activités utiles sont effectuées.
Mais il est sans doute préférable que ce soit le marché qui décide de ce que peuvent et doivent produire les salariés les moins qualifiés et les moins motivés, ce qui est en faveur de la stratégie américaine de subventions.
Aussi, la méthode scandinave ne se réduit pas à une astuce comptable, mais ce n’est pas non plus une stratégie vraiment recommandable pour faire face à la mondialisation.
La pénurie à l’âge de l’abondance
NEW YORK – Les manifestations contre l’envolée des prix alimentaires et des carburants se multiplient dans le monde entier.
Les pauvres – et même les classes moyennes – voient leurs revenus diminuer à mesure que l’économie mondiale ralentit.
Les politiciens veulent répondre aux inquiétudes légitimes de leurs électeurs, mais ils ne savent pas quoi faire.
Aux États-Unis, à la fois Hillary Clinton et John McCain ont choisi la solution de facilité et prôné une suspension de la taxe sur l’essence, au moins pour l’été.
Seul Barack Obama est resté ferme sur ses positions et a rejeté cette idée, qui n’aurait eu pour conséquence qu’une augmentation de la demande de pétrole, ce qui aurait compensé les effets de la suppression des taxes.
Mais si Clinton et McCain se trompent, que faut-il faire ? On ne peut se contenter d’ignorer les appels de ceux qui souffrent.
Aux États-Unis, les revenus réels des classes moyennes n’ont pas encore atteint leurs niveaux précédant la dernière récession en 1991.
Quand George Bush a été élu, il a décrété que les réductions fiscales pour les riches constitueraient un remède à tous les maux de l’économie. Les bénéfices de l’économie dynamisée par ces réductions fiscales profiteraient à tous – une politique qui est devenue à la mode en Europe et ailleurs, mais qui a échoué.
Les réductions fiscales étaient censées stimuler l’épargne, mais l’épargne des ménages aux États-unis est tombée à zéro. Elles étaient censées stimuler l’emploi, mais le taux d’actifs est inférieur à celui des années 1990.
S’il y a eu croissance, elle n’a profité qu’à ceux qui sont au sommet de l’échelle.
La productivité a augmenté pendant un moment, mais ce phénomène n’avait rien à voir avec les innovations financières de Wall Street.
Les produits financiers créés ne géraient pas les risques, ils les augmentaient.
Ils étaient si opaques et complexes que ni Wall Street, ni les agences de notation ne pouvaient les évaluer correctement.
Dans le même temps, le secteur financier n’a pas su créer des produits capables d’aider les gens normaux à gérer les risques qu’ils couraient, notamment ceux liés à l’accession à la propriété immobilière.
Des millions d’Américains vont sans doute perdre leur maison, et avec elles, les économies d’une vie.
La technologie, symbolisée par la Silicon Valley, se trouve au cœur du succès de l’Amérique.
L’ironie est que les scientifiques responsables des avancées qui ont permis une croissance basée sur les nouvelles technologies, et les compagnies de capital-risque qui les financent, ne furent pas ceux qui récoltèrent le plus de fruits pendant l’âge d’or de la bulle immobilière.
Ces vrais investissements sont occultés par les jeux qui ont absorbé la plupart des acteurs des marchés financiers.
Le monde doit repenser les sources de la croissance.
Si les fondations de la croissance économique reposent dans les avancées scientifiques et technologiques, et pas dans la spéculation sur les marchés immobiliers ou financiers, alors le système fiscal doit être réaligné.
Pourquoi les spéculateurs qui tirent leurs revenus des casinos de Wall Street seraient-ils moins taxés que ceux qui gagnent leur vie autrement ?
Les gains des capitaux devaient être taxés au moins autant que les revenus ordinaires (ces opérations obtiendraient dans tous les cas un bénéfice substantiel car la taxe n’est pas imposée tant que le gain n’est pas réalisé.)
En outre, il devrait exister une taxe sur les bénéfices exceptionnels des compagnies de gaz et de pétrole.
Étant donné l’immense augmentation des inégalités dans la plupart des pays, il semble cohérent de taxer plus lourdement ceux qui ont réussi afin d’aider les laissés pour compte de la mondialisation et des changements technologiques, ce qui serait susceptible de soulager les tensions provoquées par la flambée des prix des aliments et de l’énergie.
Les pays comme les États-Unis, qui pratiquent des programmes d’aide alimentaire, doivent absolument augmenter la valeur de ces subventions afin de s’assurer que les normes nutritionnelles ne se dégradent pas.
Les pays qui ne bénéficient pas de ces programmes devraient songer à en mettre en place.
Deux facteurs ont déclenché la crise actuelle : d’une part la guerre en Irak a contribué à l’augmentation des prix du pétrole, notamment par l’aggravation de l’instabilité au Moyen-Orient, fournisseur de pétrole à bas prix, et d’autre part les biocarburants impliquent une interdépendance croissante entre marchés alimentaires et énergétiques.
Si mettre l’accent sur les sources d’énergie renouvelable est une bonne idée, ce n’est pas le cas des politiques qui altèrent l’offre de nourriture.
Les subventions américaines à l’éthanol fabriqué à base de maïs profitent davantage aux caisses des producteurs d’éthanol qu’au ralentissement du réchauffement climatique.
Les énormes subventions agricoles aux États-Unis et dans l’Union européenne ont affaibli l’agriculture dans le monde en développement, où les tentatives d’amélioration de la productivité agricole par le biais de l’aide internationale ont été trop rares.
L’aide au développement pour l’agriculture est passé d’un maximum de 17 % de l’aide totale à juste 3 % aujourd’hui, et certains donateurs internationaux exigent que les subventions aux engrais soient supprimées, ce qui rend la compétition encore plus difficile pour les agriculteurs à court de liquide.
Les pays riches doivent réduire, voire éliminer, les politiques agricoles et énergétiques erronées, et aider les pays les plus pauvres à améliorer leurs capacités à produire de la nourriture.
Mais cela n’est qu’un début : nous avons traité nos ressources les plus précieuses, l’air et l’eau propre, comme si elles étaient gratuites.
Seuls de nouveaux schémas de consommation et de production – un nouveau modèle économique – pourront résoudre ce problème de ressources des plus fondamentaux.
Verts de peur
A force de nous abreuver continuellement de reportages catastrophe sur le réchauffement planétaire, les médias nous effraient inutilement. Pire, ils terrifient nos enfants.
Al Gore s’est distingué par la représentation qu’il a donnée d’un niveau des mers s’élevant de 20 pieds (six mètres), et submergeant presque entièrement la Floride, New York, la Hollande, le Bangladesh et Shanghai. Selon des estimations onusiennes, l’élévation sera 20 fois moins importante et ne causera rien de tel.
Certains d’entre nous excusent ces outrances. C’est pour la bonne cause, disent-ils, et si elles amènent à une plus forte mobilisation contre le réchauffement climatique, où est le mal?
C’est le genre d’arguments qu’on a vu fleurir, quand l’administration de George W. Bush s’est appesantie sur la menace de terrorisme, l’attribuant au régime irakien de Saddam Hussein.
Mais ces arguments sont extrêmement douteux, et ces outrances très nocives.
En faisant du réchauffement le sujet de toutes nos inquiétudes, on néglige tout le bien que l’on pourrait faire ailleurs.
On se polarise par exemple sur l’impact que le réchauffement risque d’avoir sur le paludisme – une assez faible augmentation de la susceptibilité à cette maladie d’ici 100 ans – au lieu de s’occuper du demi-million d’individus qui en souffrent aujourd’hui, et de combler les mesures de prévention et de traitement, ce qui coûterait beaucoup moins cher et aurait bien plus d’efficacité que la lutte contre les gaz à effet de serre.
De plus, l’exagération ne conduit qu’à décourager les gens de participer à la lutte contre le réchauffement. Si la planète est condamnée, se disent-ils, pourquoi agir?
Les Américains en âge de voter sont 54% à penser que les médias noircissent le tableau.
Les gens aujourd’hui sont en majorité convaincus – à tort – que le réchauffement n’est même pas le fait de l’homme. Au Royaume-Uni, ils sont 40% à croire que l’on surestime le réchauffement, et 60% à douter que les activités humaines aient grand chose à y voir.
Mais à mon sens, c’est chez les enfants que l’exagération fait les pires ravages.
Je discutais récemment de changement climatique avec un groupe d’adolescents danois.
L’un d’eux me disait redouter une “explosion” de la planète – et les autres avaient le même type d’angoisses.
Dernièrement, aux Etats-Unis, l’une des chaînes de télévision du groupe ABC montrait des psychologues commençant à voir se multiplier des névroses chez ceux de leurs patients que le changement climatique affecte.
Un article du Washington Post relatait le cas de la petite Alyssa, neuf ans, en pleurs à l’idée que les animaux soient promis à une extinction en masse, à cause du réchauffement.
Je la cite: “Je n’aime pas le réchauffement, parce qu’il tue les animaux, et j’aime bien les animaux”.
Elle ajoute, et ce sont les mots d’une enfant qui a encore toutes ses dents de lait: “J’ai peur [du réchauffement] parce que je ne veux pas mourir”.
Ce même journal signale que des parents cherchent à offrir des substituts “efficaces” à des enfants de huit ans dont l’obsession est de voir mourir les ours polaires.
Il feraient mieux de leur apprendre, contrairement à ce que l’on affirme ici ou là, qu’au cours du dernier demi-siècle, la population d'ours polaires de la planète a doublé et peut-être même quadruplé jusqu’à compter 22 000 individus.
Sans doute la surface estivale de la banquise arctique recule-t-elle – jusqu’à s’effacer – mais les ours ne disparaîtront pas.
Après tout, la première phase de la période interglaciaire actuelle n’a pas empêché les ours de survivre, pourtant l’hémisphère nord était presque entièrement exempt de glaciers, et l’Arctique est probablement restée 1 000 ans sans voir de glace.
Un autre enfant de neuf ans a montré au Washington Post une frise historique du réchauffement planétaire qu’il avait dessinée.
“Ça c’est la Terre aujourd’hui”, a dit Alex, en indiquant une forme sombre vers le bas.
“Et après, la disparition commence”.
Relevant la tête pour vérifier que sa mère était bien en train de suivre, tout en tapotant le bout de la frise: “Dans 20 ans, plus d’oxygène”.
Et dans un accès d’emphase, il s’est effondré au sol, mort .
Et il ne s’agit pas de deux cas isolés.
Une nouvelle enquête, réalisée auprès de 500 pré-adolescents américains, fait apparaître qu’un tiers de la tranche des 6 à 11 ans craint, à cause du réchauffement et d’autres dangers écologiques, que la Terre n’ait disparu quand ils auront atteint l’âge adulte.
Résultat effarant: un tiers de nos enfants est persuadé de ne pas avoir d’avenir, à cause des histoires effrayantes qui circulent sur le réchauffement planétaire.
Le schéma est le même au Royaume-Uni, où une enquête montre que la moitié de la tranche des 7 à 11 ans est angoissée des effets du réchauffement, et souffre souvent d’insomnies.
Ces ravages sont choquants.
La vérité, c’est que cet état de panique ne s’est pas installé par hasard.
Si les enfants sont persuadés que le réchauffement aura détruit la planète avant qu’ils n’aient pu grandir, c’est que ce que leur racontent les adultes les porte à y croire.
Les prévisions en matière de réchauffement sont toutes plus effrayantes les unes que les autres. Les plus catastrophiques – le plus souvent celles qui n’ont pas l’aval de la communauté scientifique – occupent la plus grande part du temps d’antenne, et il n’est pas très étonnant que les enfants se rongent d’inquiétude.
Rien ne trahit mieux cette manipulation de la peur que le film d’Al Gore, Une vérité qui dérange , que sa campagne de lancement a présenté comme “le film le plus terrifiant qu’on puisse voir”.
Jetez un coup d’œil à sa bande-annonce sur YouTube. Notez l’image de ces forces à glacer le sang, plus grandes que nature, en train de réduire notre avenir à néant.
Le commentaire nous assure que ce film “a créé un choc partout où il a été présenté”, et que “rien n’effraie plus” que ce que s’apprête à nous révéler Al Gore.
Notez, entre deux plans, l’insert d’une explosion atomique.
Le débat actuel sur le réchauffement planétaire fait bien des ravages.
Je crois qu’il est grand temps que nous exigions des médias qu’ils arrêtent de nous paniquer.
Le dialogue auquel nous avons droit, se doit d’être plus raisonnable, plus constructif et moins effrayant.
Un modèle économique idéal ?
PRINCETON – La crise financière et économique prolongée a dans un premier temps discrédité le modèle américain de capitalisme et dans un deuxième temps sa version européenne.
Il semble maintenant que le modèle asiatique soit lui aussi sur le point d'être ébranlé.
Après l'échec du socialisme, cela signifie-t-il qu'il n'existe pas de modèle économique idéal&#160;?
Lors de la crise des prêts immobiliers à risque et de l'effondrement de Lehman Brothers, on a présenté les USA comme l'exemple d'une déroute.
Le modèle américain aurait échoué en raison de l'invasion de l'Irak et ensuite de la crise financière.
Quiconque se prenait à rêver au style de vie américain passait pour un imbécile.
Immédiatement&#160; après l'effondrement de Lehman Brothers, le ministre allemand des Finances, Peer Steinbrück a lancé ce diagnostic à la figure des USA, mais aussi d'autres pays, notamment la Grande-Bretagne qui avaient "américanisé" leur système financier.
Selon lui, le problème tenait à un excès de confiance dans des instruments financiers hautement complexes, diffusés au niveau mondial par les institutions américaines : "La crise financière est avant tout un problème américain.
Les autres ministres des Finances du G7 d'Europe continentale partagent ce point de vue."
La volée de bois vert contre l'Amérique ne s'est pas arrêtée là.
Le successeur de Steinbrück, Wolfgang Schäuble, a continué sur la même lancée en s'en prenant à une politique monétaire américaine "absurde", supposée avoir pour seul objectif de nourrir le monstre financier américain.
Mais ces reproches ne prennent pas en compte les problèmes auxquels se sont trouvées confrontées les banques qui n'utilisaient pas de produits financiers complexes.
Depuis longtemps les régulateurs déclaraient que les obligations des pays industrialisés riches étaient l'instrument financier le plus sûr qui soit.
Vint alors la crise de la dette souveraine de la zone euro due à la politique financière laxiste de quelques pays (essentiellement au sud de l'Europe).
Les critiques avaient maintenant une nouvelle cible.
Nombre de conservateurs américains se réjouissaient de l'échec imminent du modèle européen, un système basé à leurs yeux sur les impôts et les dépenses et un système de protection sociale coûteux et inefficace qui paraît intouchable.
Ce n'est pas tout.
Le président de China Investment Corporation, Jin Liquin, a fait preuve de scepticisme à l'idée d'un plan de sauvetage chinois pour l'Europe en qualifiant le continent de "société décadente basée sur l'assistanat", doté d'un système de protection social "archaïque" qui incite à la dépendance et à la paresse.
Les critiques concernant un transfert de richesses excessif au sein des pays européens sont peut-être justifiées dans la mesure où les fonctionnaires français, grecs et italiens peuvent prendre leur retraite à un âge guère avancé.
Et des législations du travail restrictives découragent nombre de firmes d'embaucher.
Mais ce n'est pas là que réside l'essentiel des difficultés de l'Europe.
Les problèmes budgétaires de la Grèce et de l'Espagne sont aussi la conséquence de projets de haute technologie et de dépenses de prestige&#160;: les installations olympiques, de nouveaux aéroports, des trains à grande vitesse.
Avant la crise, du fait de leur croissance rapide dû à un boom immobilier qui semblait prometteur d'une nouvelle ère de miracles économiques, l'Espagne et l'Irlande ne connaissaient pas de problème budgétaire.
En Chine on évoque fréquemment le "xìng zāi lè huò", le fait de se réjouir du malheur d'autrui, la satisfaction éprouvée à voir d'autres pays glisser sur une énorme peau de banane politique.
Les Asiatiques qui critiquent l'Amérique et l'Europe pouvaient facilement se persuader que le modèle occidental de capitalisme démocratique était en train de s'effondrer.
Pourtant la transformation de la Chine depuis les années 1990 ne tient-elle pas aussi à des dépenses d'équipement et à un boom immobilier tout à fait analogues&#160;? Les Chinois sont non seulement déçus par les défauts de plus en plus évidents de leurs trains à grande vitesse et leur inadéquation à leurs besoins, mais ils se demandent si leur gouvernement a choisi les bonnes priorités.
D'autres pays ont voulu bâtir sur l'échec d'autrui.
Le Premier ministre russe Vladimir Poutine et la présidente argentine Christina Kirchner se plaisaient à croire que leur modèle d'économie contrôlée construit peu après la crise de la dette offrait une alternative viable au capitalisme cosmopolite international.
Tous deux doivent maintenant faire face à une population désillusionnée.
Autrement dit les principales économies de la planète partagent plus que l'on ne croit, nombre de points faibles.
Réagir aux défis économiques mondiaux simplement en se réjouissant des malheurs qui frappent autrui risque d'engendrer un sentiment de satisfaction provisoire, car on glisse rapidement sur sa propre peau de banane&#160;:&#160;l'économie mondiale est une cacophonie de modèles économiques qui échouent les uns après les autres.
Et demain la cacophonie sera encore plus forte.
On peut donc se demander s'il existe un modèle économique idéal. S'il s'agit d'un modèle qui garantisse sécurité ou domination à très long terme, la réponse est Non.
On compare les différents modèles dans l'espoir de trouver le moyen absolument sûr de garantir richesse et prospérité.
Dans une économie de marché, du fait de la concurrence, les bénéfices importants liés à une innovation ne durent généralement qu'un temps, à l'image des techniques de gestion d'entreprises à succès.
Lors de la Révolution industrielle en Europe occidentale à la fin du 18°&#160;siècle et au début du 19°&#160;siècle, les pionniers dans le domaine du textile, de la métallurgie ou des voies ferrées n'ont dans l'ensemble pas fait fortune&#160;: leurs bénéfices ont fondu du fait de la concurrence.
La fin du 19°&#160;siècle et le 20°&#160;siècle ont engendré une autre forme de croissance, car les mesures politiques et les ressources permettaient de protéger les richesses accumulées contre l'érosion due à la pression de la concurrence.
La recherche d'un modèle idéal reposait sur la croyance qu'un gouvernement efficace peut garantir et pérenniser les fruits du succès économique.
Que cela plaise ou non, les gouvernements n'y réussissent pas mieux que les individus.
En finir avec le déficit d’emplois aux Etats-Unis
BERKELEY – Les derniers chiffres du chômage aux Etats-Unis confirment que l’économie américaine se remet progressivement de la Grande Récession de 2008-2009, et ce en dépit de l’enlisement des autres nations du G20.
Le rythme de croissance de l’emploi dans le secteur privé est en effet bien plus élevé que durant la période de reprise de 2001, et comparable à celle de 1990-1991.
Au cours des 31 derniers mois, le secteur privé a créé 5,2 millions d’emplois et le taux de chômage est désormais descendu en dessous de la barre des 8% pour la première fois depuis près de quatre ans. Mais ce taux demeure toujours 2 points supérieurs au chiffre généralement considéré par la plupart des économistes comme normal lorsque l’économie évolue au plus proche de son potentiel.&#160;
En outre, le nombre de chômeurs de longue durée (27 semaines ou plus) représente près de 40% du total – au plus bas depuis 2009, mais encore très au-dessus de celui constaté lors des précédentes récessions depuis la Grande Dépression, et environ le double de celui généralement constaté dans un marché du travail normal. Le marché du travail américain, bien qu’en voie de rétablissement, est donc encore très loin de ce qu’il devrait être.
Ceci est en partie le fait de pertes d’emplois très importantes durant la Grande Récession – le double des chiffres constatés lors des précédentes récessions depuis la Grande Dépression.
Au regard de l’histoire économique américaine, ce qui est anormal n’est pas tant la courbe de croissance de l’emploi dans le secteur privé depuis la fin de la récession de 2008-2009, mais plutôt la durée et l’intensité de la récession elle-même.
Ce ralentissement de l’économie est caractéristique d’une récession de bilans, et il a provoqué une chute conséquente de la richesse des ménages et imposé un douloureux désendettement.
Dans la droite ligne des reprises de récessions comparables, la relance de la demande est très lente, malgré une stimulation budgétaire et monétaire sans précédent, et c’est ce qui explique un chômage très élevé.
Car selon les entreprises, le principal frein à la création d’emplois provient plus des incertitudes autour de la vigueur de la demande, que d’incertitudes au sujet de la régulation ou de la fiscalité.
La demande du secteur public s’est aussi contractée en conséquence de la détérioration de la situation budgétaire des gouvernements locaux et fédéraux. L’emploi dans ce secteur, généralement en hausse en période de reprise économique, participe donc fortement aux chiffres élevés du chômage constatés ces trois dernières années.
Malgré un léger frémissement ces trois derniers mois, l’emploi dans le secteur public reste inférieur de 569 000 postes par rapport à son niveau de 2009 – le chiffre le plus bas depuis 30 ans dans la population civile adulte.
Selon les calculs du Hamilton Project, si ce chiffre était à son niveau moyen constaté dans la période 1980-2012 de 9,6%, (il était d’ailleurs supérieur entre 2001 et 2007), il y aurait 1,4 millions d’emplois publics supplémentaires, et le taux de chômage serait aux alentours de 6,9%.
De récentes études suggèrent qu’il y aurait plus de trois millions d’offres d’emplois disponibles, et qu’environ 49% des employeurs prétendent avoir des difficultés à pourvoir ces postes, particulièrement dans les technologies de l’information, l’ingénierie, et les postes hautement qualifiés.
Cette situation pourrait laisser penser que ce taux de chômage élevé résulte de ce «&#160;décalage&#160;» entre qualification de la main d’œuvre et besoins des employeurs.
Mais peu d’éléments viennent corroborer cette analyse.
La relation entre le taux de chômage et celui de l’offre d’emplois est comparable aux tendances constatées lors des précédentes périodes de reprise. Et il n’y a rien d’anormal dans les décalages entre les offres d’emplois et la disponibilité des travailleurs par industrie.
On constate de tels décalages dans l’industrie lors des récessions, du fait des mouvements dans le marché du travail induits par le déplacement des travailleurs entre secteurs en expansion et ceux en régression; mais ils se réduisent au fur et à mesure que l’économie se remet sur pied.
Cette tendance est aussi vérifiée dans l’actuelle reprise, et des données récentes suggèrent que ces décalages entre la demande et l’offre d’emplois par l’industrie sont revenus à leurs niveaux d’avant la récession.
Mais tandis que l’économie américaine récupère, les évolutions technologiques s’accélèrent, créant une demande plus forte pour une plus grande spécialisation des compétences dans une période où le relèvement du niveau de formation de la main d’œuvre stagne.
Là est le véritable fossé des compétences qui existait avant la Grande Récession, mais qui s’élargit avec le temps.
Ce fossé se manifeste par un taux de chômage nettement plus élevé chez les travailleurs n’ayant pas poursuivi d’études supérieures que pour ceux diplômés de l’université à chaque niveau du cycle économique. Ce fossé se traduit aussi par une inégalité notable – et croissante – des revenus entre ces deux catégories.
Les revenus sont particulièrement élevés pour les diplômés de troisième cycle, alors que les salaires réels des travailleurs n’ayant pas poursuivis d’études au-delà du lycée, surtout les hommes, ont très sensiblement chuté.
Il devient de plus en plus difficile pour les personnes avec peu ou pas de diplômes de trouver un emploi bien rémunéré dans n’importe quel secteur, même lorsque l’économie évolue au plus près de sa capacité maximale.
Pratiquement tout au long du vingtième siècle, les Etats-Unis étaient en tête du classement des pays en taux de diplômés du secondaire et universitaires. Ce n’est plus le cas, et ils se retrouvent aujourd’hui dans la moyenne des pays de l’OCDE.
L’un des facteurs permettant d’expliquer ce déclin relatif est l’incapacité du système scolaire américain à assurer un enseignement de qualité aux Américains déshérités, particulièrement les enfants de familles pauvres, issus des minorités et immigrants.
Selon le recensement le plus récent, environ un quart des enfants en dessous de six ans vivent dans la pauvreté. Ils sont moins susceptibles d’avoir accès aux programmes de la petite enfance qui les préparent à l’école, et sont le plus souvent inscrits dans des écoles où les classes sont surpeuplées et qui ne sont pas en mesure d’attirer ni de garder les professeurs compétents.
La conséquence de ces problèmes, et d’autres encore, est que le lycéen américain moyen est mal préparé dans les matières essentielles – l’expression écrite, les mathématiques, et le raisonnement analytique – ce qui en conséquence provoque une baisse des inscriptions universitaires et du taux de complétude des études engagées.
La situation américaine est fidèle aux constatations de l’OCDE selon lesquelles les étudiants issus de pays avec de plus grandes inégalités de revenus réussissent moins bien aux examens. Et une récente étude de McKinsey montre que les écarts entre les opportunités et la réussite universitaires par revenus imposent l’équivalent d’une récession perpétuelle de 3 à 5% du PIB sur l’économie américaine.
Pour palier à ce fossé des compétences, les Etats-Unis doivent faire en sorte d’assurer la réussite universitaire des travailleurs actuels et futurs.
Cela implique des investissements supplémentaires dans tous les secteurs du système éducatif – petite enfance, école élémentaire et secondaire, universités publiques, programmes de formation professionnelle spécialisée pour les postes spécifiques dans des secteurs spécifiques, et aide financière pour encourager la formation supérieure.
Mais surtout, cela signifie de réduire les disparités de revenus pour favoriser les opportunités et la réussite dans l’éducation.
Le Capitalisme Scientifique
PRINCETON – Pour comprendre la pagaille économique dans laquelle nous nous sommes mis, il est inutile d’avoir recours à des explications savantes sur les produits dérivés, les défaillances du système de régulation et ainsi de suite.
La réponse se trouve dans une notion ancienne et simple à la fois: l’hubris.
Dans le monde riche, les théoriciens de l’économie mathématique moderne ont été nombreux à décider que l’on avait fini par mettre au point une série d’outils scientifiques autorisant réellement à prévoir le comportement humain.
Ces outils étaient censés être aussi fiables que ceux que l’on utilise en ingénierie financière.
Ayant enterré le socialisme scientifique à la fin de la Guerre froide, on s’est empressé d’embrasser une nouvelle Science de l’Homme.
Nos nouveaux credos ne s’appuyaient ni sur une nouvelle expérience, ni sur une observation inédite, comme l’eût fait un vrai changement de paradigme scientifique.
Les économistes n’ont pas pour habitude de conduire leurs expériences avec du vrai argent, mais quand cela arrive, comme c’est arrivé à Myron Scholes, lauréat du prix Nobel d’économie et gérant-associé du hedge fund Long Term Capital Management (LTCM), les dangers l’emportent souvent sur les profits (une leçon qui reste encore à apprendre, semble-t-il.)
Et, attendu qu’en économie toute expérience ou presque a des résultats imprévisibles, aucune n’a encore eu le pouvoir de changer un paradigme économique.
Ce qui a véritablement changé la face de l’économie et mené au désastre, ce fut le simple fait que dorénavant, on pouvait se permettre de dire certaines choses en public impunément.
Il y en eut quelques-uns parmi nous qui pensèrent honnêtement que c’était la fin de l’histoire.
Et après tout, comment parvenir à une société ultime, utopique, sans théorie du comportement humain ultime, scientifique et assortie de quelques scientifiques fous ou de quelques philosophes pour chapeauter le tout?
Quel que soit le degré de scientificité auquel ils prétendent, ces nouveaux credos sont faux.
Le capitalisme reste, entre autres, une lutte entre des individus qui se battent pour remporter la mainmise sur de maigres ressources.
Comme la boxe ou le poker, c’est une forme de guerre douce, maîtrisée, privée.
Cela fait des siècles que les stratèges savent qu’il ne peut exister de science ultime de la guerre.
Dans une véritable lutte portant sur des choses qui comptent vraiment, il faut partir du principe que l’on s’oppose à des être pensants, dont il se peut qu’ils aient compris sur nous des choses dont nous n’avons pas nous-mêmes conscience.
Par exemple, si on peut réaliser un profit parce qu’on a décelé le modèle d’un plan d’action, comme on a manifestement décelé les modèles qu’utilise la Réserve fédérale américaine, il y aura tôt ou tard tant de capital à faire la course à ce profit que ce sera la queue qui se mettra à remuer le chien, comme on a pu le voir ces derniers temps.
En vérité, ces modèles ne sont d’une grande utilité que quand ils sont peu éventés, ou qu’ils ne font pas l’objet d’une adhésion universelle.
Ils perdent de leur pouvoir de prédiction, à mesure qu’on les adopte et qu’on se met à parier sur eux.
Mais un système dont le comportement se met à changer dès qu’on en divulgue le modèle ne peut prétendre à une vraie science prédictive.
Il se peut que les marchés aient connu une époque d’efficience, mais c’était avant la théorie de l’efficience des marchés.
Si un investir consiste simplement à placer une somme d’argent sur un indice, la liquidité devient le seul facteur déterminant des prix, et les valorisations ne veulent plus rien dire.
Quand une grande partie des acteurs du marché se contente d’acheter l’indice, le marché perd du même coup son rôle d’incitateur à une bonne gouvernance d’entreprise.
L’éclosion et l’épanouissement des bulles de ces dernières décennies sont en partie nés de la conviction dominante et tenace qu’un tel phénomène paraissait invraisemblable.
La foi collective que l’on accordait à l’efficience des marchés a contribué à l’extrême inefficience de ces marchés.
Cela n’a pas empêché les économistes de se mettre à faire comme s’il était vraiment possible de prévoir l’avenir durant ces 20 dernières années.
Si l’univers ne se pliait pas à nos prévisions, ce ne sont pas nos modèles que l’on mettait en cause, mais la “défaillance du marché.”
Ces conclusions devant la baisse des marchés tiennent du mystère, quand on songe que devant la hausse de ces mêmes marchés, on ne s’autorisait pas à faire de conjectures.
On ne sait pas non plus trop comment aucun de nous n’avait de doutes sur les risques graves que la faillite de LTCM ou le malaise succédant au 11 septembre faisaient courir au système, mais sur le fait que la frénésie des “dot-com” soit une bulle, on avait de sérieux doutes.
Les bulles, nous nous sommes acharnés à les entretenir et ne nous sommes jamais résolus à les crever.
Nos marchés financiers ont fini par prendre une structure pyramidale.
Quant à l’aléa moral, nous pensions pouvoir tranquillement en faire fi, puisque pour tout scientifique qui se respecte, “moral” n’équivaut qu’à “imaginaire.”
Mais le marché n’a rien d’une fusée, et les économistes sont loin d’être des experts en astronautique. L’aléa moral, dans les affaires humaines, est le péril le plus important.
L’idée fausse selon laquelle la science nous aurait permis de voir collectivement l’avenir nous a conduit à faire des promesses sur ce qui se produirait dans cet avenir, ce qu’aucun être humain ne peut raisonnablement garantir.
Faire une promesse que l’on est censé savoir impossible à tenir, cela s’appelle un mensonge.
Cet immense tissu de mensonges est en train de se déchirer.
Les Etats pensent pouvoir enrayer le processus en déversant de l’argent, mais il y a beaucoup de raisons de penser que cela ne résoudra rien.
Le système bancaire a probablement déjà dépassé le stade du sauvetage – beaucoup d’institutions ont tout simplement cessé d’être des banques et apparaissent comme de gigantesques expériences qui n’auraient pas donné les résultats escomptés.
On pourrait s’amuser à “stimuler” et à “sauvegarder” l’économie indéfiniment, si bien que l’échéance du changement requis n’en serait que repoussée, pour être contraint en fin de compte à laisser se produire la nécessaire destruction créatrice.
Mais le problème est ailleurs.
Il est dans l’idéologie pseudo-scientifique qui se tapit derrière la crise d’aujourd’hui.
Une ultime science de l’homme ne peut s’ouvrir à l’idée d’un rétablissement non planifié et imprévisible. C’est pourtant le seul type de rétablissement qu’une économie capitaliste puisse espérer après une crise de cette ampleur.
Si nous nous accrochons aux fausses certitudes d’une prétendue science qui ne fonctionne pas, et que nous oublions la philosophie qui est derrière, dont les notions de responsabilité personnelle et de droit à l’échec, c’est très scientifiquement que nos dirigeants n’auront aucun rétablissement à nous offrir.
L’impératif scientifique européen
VIENNA – Le 29 juin, la Commission européenne présentera son projet de budget pour la prochaine période qui débutera en 2014.
Il comprendra des points tels que la politique agricole commune, les fonds structurels régionaux, et la recherche et l’innovation.
Comment l’Union Européenne envisage-t-elle d’utiliser ces investissements pour forger son avenir ?
Le Parlement Européen et les états membres du Conseil de l’Europe ont encore leur mot à dire, ainsi que le prévoit la procédure budgétaire.
Mais l’intense débat en cours permet de dégager différentes tendances, à la fois au sein de la Commission Européenne et parmi les différentes parties prenantes.
D’une part, le terme « programme cadre » va disparaitre.
Même son nom est à vendre : la Commission Européenne vient de lancer un concours pour trouver son remplaçant.
L’objectif est d’exprimer l’évolution politique majeure d’un portfolio de programmes extrêmement hétérogène – sensé soutenir divers objectifs de différentes manières et à des degrés différents – vers un ensemble législatif et budgétaire conçu pour servir de cadre stratégique commun.
Mais un cadre conçu pour aboutir à quoi ? Le renforcement de la position de l’Europe dans un contexte international hyper compétitif tout d’abord.
La remarquable progression de la part de la Chine dans les publications scientifiques internationales, récemment soulignée par un rapport de la Royal Society de Londres, est un bon indicateur de ce qui s’annonce.
L’objectif n’est plus de devenir « l’économie du savoir la plus compétitive au monde, » comme annoncé ingénument en 2000.
Elle a plutôt évolué d’une manière plus urgente, complexe et intrinsèquement imprévisible, comme développé dans la vision stratégique UE 2020 d’une « Union d’innovation. »
Sous cette large étiquette, la politique de la recherche, du développement, et de l’innovation (RD&amp;I) doit identifier les bonnes réponses sur deux points : « quoi » et « comment ».
Actuellement, une stratégie en trois volets semble avoir été définie pour le « quoi » : le savoir pour la croissance (reprise économique et prospérité) ; le savoir pour la société (s’atteler aux grands défis à venir, du changement climatique à la sécurité énergétique en passant par la santé du vieillissement) ; et le savoir pour la science (encourager les fondations scientifiques et technologiques de l’Europe, éléments indispensables pour l’innovation.)
Sous la bannière de la « simplification », le comment tend vers une externalisation de la majeure partie de la mise en application par des agences qui doivent, espérons-le, être dotées d’une plus grande flexibilité pour remplir leurs missions spécifiques.
Ceci exige un fonctionnement fluide et une interface bien plus efficace entre les agences et la Commission Européenne qui préserve son contrôle sur celles-ci, ainsi qu’une révision complète de la régulation financière pour l’ensemble de l’opération et de sa bureaucratie souvent très critiquée.
Il faudra faire de difficiles choix politiques : quelles parties du programme cadre doivent être maintenues, et quelles sont celles qui doivent être interrompues ? Comment parvenir à l’innovation, qui n’est jamais uniquement technologique, mais aussi sociale, et la maintenir ?
Et, peut-être est-ce le plus important, quels sont les compromis optimaux pour convaincre les états membres de l’UE et des institutions européennes de coopérer plus efficacement pour un avenir européen commun ?
Parmi toutes cette agitation, le Conseil Européen de la Recherche (CER), établi en 2007 pour financer la recherche de pointe, apparaît comme un indiscutable succès.
Basé sur le seul principe d’excellence, il a mis en place un système d’évaluation qui jouit d’une forte crédibilité dans la communauté scientifique.
Il soutient des chercheurs individuels indépendamment de leur nationalité ou de leur âge selon un mode uniquement ascendant, à condition qu’ils travaillent en Europe.
Le CER fait confiance aux chercheurs qu’il finance pour savoir où se place la « frontière » de la science.  
À ce jour, près de 1 800 des meilleurs chercheurs d’Europe ont reçu des prix du CER, dont la moitié représente la génération future.
Le budget du CER se monte à moins de 0,5% de toutes les dépenses de R&amp;D en Europe, soit 15% du budget du Programme Cadre actuel.
Les université européennes, conscientes des gains en terme d’image associés aux aides du CER, ont commencé à présenter leur propre dossier, entrainant une plus grande prise de conscience du besoin d’encourager leurs meilleurs et plus talentueux jeunes chercheurs.
Le CER considère aussi les sciences sociales et les humanités, reconnaissant ainsi leurs contributions à l’évolution des sociétés.
Mark Twain a dit « peu de choses sont aussi difficiles à supporter que l’agacement du bon exemple. » Le CER ne veut pas agacer, mais faire la différence – pour la recherche européenne dans un contexte global concurrentiel.
Il veut, à partir de son succès, créer une culture de la recherche réellement européenne et très puissante.
Il renforcera ses efforts vers la globalisation en attirant plus de talents scientifiques vers l’Europe, qu’ils soient chercheurs d’origine européenne ou autres.
Le résultat final dépendra de la sagesse stratégique, de l’engagement politique et du courage des décisionnaires européens pour investir dans la RD&amp;I de l’Europe.
L’innovation, dans le sens de faire les choses avec ce que la recherche a découvert, fait partie de l’avenir de l’Europe.
La recherche de pointe, c’est découvrir comment les choses fonctionnent.
Assurer un monde plus sűr
Les rapports des comités sont généralement d'un ennui mortel, et les rapports des comités de l'ONU figurent parmi les plus ennuyeux.
Mais le récent rapport du Groupe de personnalités de haut niveau sur les menaces, les défis et le changement du secrétaire général de l'ONU a brisé cette rčgle.
Seize dirigeants politiques et anciens diplomates ont combiné principe et réalisme politique afin d'émettre les propositions de changement les plus exhaustives qui soient depuis la création de l'ONU en 1945.
Le secrétaire général Kofi Annan doit présenter le rapport en mars prochain.
Ce sera alors aux gouvernements d'agir.
De nombreux commentaires portent sur les recommandations du Groupe quant ŕ l'élargissement du Conseil de sécurité de l'ONU, qui passerait ainsi de 15 ŕ 24 membres.
Le rapport propose deux alternatives.
La premičre ajouterait six nouveaux membres permanents (Inde, Brésil, Egypte, Afrique du Sud, Japon et Allemagne) et trois membres pour une durée de deux ans.
La deuxičme consisterait ŕ créer huit membres semi-permanents avec des mandats de quatre ans renouvelables et un membre supplémentaire choisi pour un mandat de deux ans.
Chaque proposition obligerait ŕ amender la Charte de l'ONU et donc ŕ obtenir le soutien d'une majorité des deux tiers des 191 Etats membres, notamment les cinq membres exerçant leur droit de veto du Conseil de sécurité actuel.
Les sceptiques doutent que cela soit faisable.
Mais se concentrer sur l'élargissement du Conseil de sécurité risque de détourner l'attention du reste des analyses du Groupe ainsi que de ses 101 recommandations de réforme, qui ne nécessitent pas, pour la plupart, d'amender la Charte.
Selon le rapport, l'Assemblée générale a perdu sa vitalité, le Conseil de sécurité doit ętre plus proactif, la Commission des Droits de l'Homme souffre d'un déficit de légitimité, le Secrétariat doit ętre plus professionnel et mieux organisé, et des écarts institutionnels majeurs empęchent d'apporter des réponses aux menaces économiques et sociales posées ŕ la sécurité internationale.
Le rapport critique la performance de l'Organisation quant au génocide en Bosnie, au Rwanda et au Darfur, ainsi que la réaction tardive face au VIH/SIDA.
Selon les termes du Groupe, l'ONU a été créée avant tout pour « préserver les générations futures du fléau de la guerre », mais aujourd'hui, les plus grandes menaces de sécurité auxquelles nous sommes confrontés « ne se limitent pas aux guerres d'agression menées par des Etats.
Ce qui préoccupaient les pčres fondateurs de l'Organisation des Nations Unies, c'était la sécurité des Etats.
Ils concevaient le nouveau systčme de sécurité collective au sens militaire classique. »
Aujourd'hui, les menaces sont le fait d'agents non étatiques aussi bien que d'Etats, et menacent ŕ la fois la sécurité des personnes et celles des Etats.
La sécurité collective de nos jours implique un partage plus vaste des responsabilités pour assurer la sécurité les uns des autres.
Le Groupe traite ouvertement des nouvelles menaces transnationales posées par les terroristes et la diffusion des armes de destruction massive.
Ses membres ont convenu qu'il pouvait exister des « scénarios cauchemars » combinant les deux et pouvant nécessiter le recours préventif ŕ la force.
Ils exhortent ŕ renforcer le régime de non prolifération par des inspections plus intrusives et ŕ parvenir ŕ des négociations et des accords qui sont internationalement reconnus et qui permettraient d'accéder ŕ des services d'enrichissement et de retraitement des déchets nucléaires, plutôt qu'ŕ permettre ŕ des pays de les créer pour leur propre bénéfice.
Ils soutiennent l'Initiative de sécurité en matičre de prolifération du président George W. Bush destinée ŕ arręter le trafic d'armes de destruction massive.
En matičre de terrorisme, ils sortent de l'impasse dans laquelle se trouvait l'ONU depuis longtemps pour trouver une définition du terrorisme, en condamnant toutes les attaques contre des civils, et ils proposent plusieurs mesures devant ętre prises par les Etats membres.
Concernant le recours préventif ŕ la force, les interprétations classiques de l'Article 51 de la Charte de l'ONU (qui prône le droit ŕ l'autodéfense) permettent ŕ un état menacé de prendre des mesures préventives face ŕ une attaque imminente, mais non de recourir ŕ la force ŕ titre préventif contre des menaces sur le plus long terme.
Le Groupe propose d'étendre cette interprétation afin de permettre le recours préventif ŕ la force dans certaines situations, mais seulement s'il a été approuvé par le Conseil de sécurité.
Le Conseil de sécurité jugera de la légitimité de ces mesures selon si elles répondent aux critčres séculaires d'une guerre juste : la gravité de la menace, l'objectif de la réponse, la nécessité ou non d'utiliser la force comme dernier recours et de savoir si elle est utilisée proportionnellement, et la détermination d'un équilibre raisonnable entre les bonnes et les mauvaises conséquences.
Dans ce sens, le président Bush a ŕ moitié démontré son argument : la force préventive peut ętre justifiée, mais pas unilatéralement.
L'Afghanistan entrerait dans cette situation, mais pas l'Irak.
Les critiques se plaignent que cette approche accorde une trop grande confiance ŕ un Conseil de sécurité qui peut ętre paralysé par la politique et le droit de veto.
L'élargissement du Conseil pourrait empirer la situation.
Un état menacé par des attaques terroristes en provenance d'un autre état pourrait se montrer moins patient qu'une majorité du Conseil pour définir ce que recouvre le terme « dernier recours ».
Au Rwanda et au Kosovo, le Conseil de sécurité a échoué ŕ agir ŕ temps pour épargner des milliers de vies.
Existe-t-il une alternative autre qu'attendre le Conseil de sécurité ou agir unilatéralement ?
Le Kosovo et l'Irak constituent des exemples instructifs.
En ce qui concerne le Kosovo, la perspective d'un veto du Conseil de sécurité a empęché toute action et une organisation régionale (l'OTAN) a agi sans l'autorisation de l'ONU.
Bien que ceci ait remis la légalité de l'action en question, l'intervention a bénéficié d'un sentiment répandu de légitimité politique qui a limité ses effets négatifs sur l'ordre international.
Dans le cas de la guerre en Irak, le président Bush n'est jamais parvenu ŕ instituer un large consensus qui aurait légitimé la guerre face ŕ un veto.
Des pays tels que la France et l'Allemagne qui se sont opposés ŕ la guerre en Irak étaient pręts ŕ recourir ŕ la force au Kosovo malgré l'absence de l'autorisation du Conseil de sécurité.
Si des états se sentent obligés d'agir lorsque le Conseil se trouve dans une impasse, ils doivent savoir qu'ils entacheraient moins leur réputation s'ils agissaient selon les directives du Groupe en matičre de légitimité, męme s'ils échouent ŕ répondre ŕ son critčre de légalité.
Aucun rapport seul ne peut créer un monde plus sűr, mais ceux qui soutiennent cet objectif doivent espérer que les gouvernements et leurs citoyens prendront sérieusement en compte les recommandations du Groupe.
Assurer l’avenir énergétique de l’Europe
La plupart des Européens conviennent qu’une énergie sûre, compétitive et durable est essentielle à la sécurité et la prospérité de l’Europe ; que l’énergie peut être utilisée comme une arme politique, comme l’a démontré la Russie en suspendant les livraisons de gaz à l’Ukraine en janvier 2006 ; et que l’Europe est bien trop dépendante de pays ou de régions non démocratiques ou instables pour son approvisionnement.
Pourtant, malgré l’évidence, il est difficile de trouver un consensus sur ces questions.
Tant une approche hardie qu’un consensus sont maintenant nécessaires, et ceux qui doutent que l’Europe en soit capable peuvent se réjouir de deux récentes décisions de la Commission européenne : une proposition ambitieuse au plan politique de la séparation totale entre les réseaux d’équipements, tels que pipelines et câbles, et les sociétés fournissant le gaz et l’électricité ; et une autre proposition ayant pour objectif que Gazprom et autres consortiums étrangers ne puissent assurer l’approvisionnement de l’UE qu’à condition de souscrire à de nouvelles dispositions contraignantes, notamment l’accès réciproque, par exemple, des compagnies européennes au marché russe.
Mais le problème fondamental reste celui de la vulnérabilité de l’Europe au plan énergétique. On assiste à l’apparition d’une stratégie du « diviser pour régner » pour l’approvisionnement en gaz, qui doit être attaquée de front.
La préférence donnée aujourd’hui par les États membres à des négociations unilatérales sur les questions énergétiques doit être remplacée par une politique énergétique commune basée sur la solidarité entre les États membres et l’unité dans la défense des intérêts de l’UE face aux partenaires extérieurs.
C’est bien cette solidarité qui a permis à l’Europe de prospérer et de s’intégrer au cours des cinquante dernières années.
Pourquoi abandonner une stratégie gagnante dans le cas de l’énergie ?
Plus spécifiquement, l’Union européenne doit mettre en place une stratégie diplomatique visant à renforcer la coopération avec tous les pays producteurs, de transit et consommateurs d’énergie, tout en créant au sein de l’Union un secteur énergétique transparent, stable et mutuellement profitable, basé sur la réciprocité.
Jusqu’à présent, la dimension géopolitique de la sécurité énergétique européenne a été négligée au point de compromettre l’avenir de l’Union.
Alors que la Chine tente de s’approprier un accès exclusif aux ressources énergétiques de l’Afrique et que le géant russe Gazprom vise un contrôle de facto des compagnies énergétiques occidentales en investissant des milliards d’euros dans ces sociétés, l’Europe ne peut plus se permettre de rester dans l’expectative.
L’Union européenne doit adopter une approche plus active, déterminée et unie pour sauvegarder ses intérêts au plan énergétique.
En effet, les composants internes et externes de la politique énergétique sont interdépendants.
L’Europe ne peut pas mettre en place une politique étrangère efficace sans être au préalable parvenue à un minimum d’harmonisation des politiques des États membres sur les questions des flux, des interconnexions, des infrastructures et des investissements dans le domaine de l’énergie, et sans que des progrès aient été réalisés dans la mise en place d’un marché énergétique unique.
Des clauses concrètes doivent être incluses dans le nouveau traité afin de réformer les institutions de l’UE de manière à garantir sa capacité à négocier un cadre pour la sécurité énergétique avec des pays tiers.
Par exemple, tout accord énergétique futur de l’Union devrait comprendre une « clause de sécurité énergétique » qui définit explicitement un code de conduite et les mesures à prendre dans l’éventualité d’une interruption de l’approvisionnement.
Nous devons remplacer l’unilatéralisme actuel des États membres par une nouvelle politique énergétique communautaire basée sur la solidarité.
Un volet essentiel de cette nouvelle politique comprend des consultations approfondies entre les États membres à propos de décisions qui peuvent avoir des répercussions sur un partenaire européen.
Ce principe de solidarité a été oublié lorsque la décision a été prise de construire un pipeline dans la mer Baltique reliant directement la Russie et l’Allemagne.
Les possibles conséquences de ce pipeline pour l’environnement constituent une préoccupation importante des pays riverains de la Baltique et il aurait fallu en tenir compte.
Il est bien sûr évident qu’une stratégie de sécurité commune de l’UE n’a pas pour vocation de remplacer le droit de chaque État membre à déterminer ses politiques énergétiques nationales.
Mais une sécurité énergétique commune nécessite un accroissement des capacités de l’UE à faire face – et à surmonter – les défis posés par des tiers à son approvisionnement en énergie.
À cette fin, des instruments viables sont nécessaires.
Je propose la création d’un nouveau poste institutionnel de Représentant spécial sur la politique énergétique extérieure, qui permettrait de faciliter la coordination de toutes les politiques liées aux aspects extérieurs de la sécurité énergétique.
Placé sous l’égide du Haut représentant aux Affaires étrangères, qui dans le cadre du traité réformateur en cours deviendra également vice-président de la Commission européenne, ce poste renforcera les synergies au sein de l’UE.
Je propose également l’élaboration d’une « feuille de route » précise pour une politique énergétique communautaire, qui définisse les objectifs à court, moyen et long terme, ainsi qu’un calendrier spécifique pour leur mise en œuvre.
Le traité sur la Charte de l’énergie existant – incluant le protocole de transit – doit rester une pierre angulaire de la politique de sécurité énergétique de l’Europe.
L’UE doit continuer à insister pour que la Russie le ratifie, en précisant que la fédération russe est déjà liée par les termes du traité.
L’UE doit également négocier un accord-cadre dans la perspective des négociations en cours sur l’Accord de partenariat et de coopération de manière à clarifier les obligations du traité, et en particulier celles du protocole de transit.
Des menaces communes pesant sur la sécurité énergétique de l’Europe appellent une réponse commune.
En nous donnant les moyens d’assurer l’avenir énergétique de l’Europe, nous raviverons également l’esprit d’intégration européenne et renforcerons le rôle de l’UE sur la scène internationale.
Le défi énergétique auquel l’Europe est aujourd’hui confrontée nécessite une approche courageuse et ambitieuse.
L’Union européenne s’est construite grâce à des réalisations concrètes, associant une vision et les instruments nécessaires pour la mettre en œuvre.
Dans l’intérêt de notre sécurité commune, nous ne devons pas abandonner cet héritage.
Sécuriser les titres synthétiques
NEW YORK – On peut être certain que Goldman Sachs va contester énergiquement les poursuites engagées au civil à son encontre par la Commission des opérations de bourse américaine, la SEC.
Mais indépendamment du résultat de ce procès, les conséquences seront bien plus lourdes sur la législation de la réforme financière actuellement à l’étude au Congrès américain.
Que Goldman soit coupable ou non, la transaction en question n’a entrainé aucun bénéfice social.
Elle comprenait des titres synthétiques complexes obtenus en clonant des titres hypothécaires déjà existants en unités imaginaires qui imitaient les originaux.
Ces titres hypothécaires nantis (CDO) transformés en titres synthétiques n’ont pas servi à financer l’acquisition d’autres biens immobiliers ou à répartir le capital de manière plus efficace ; ils n’ont servi qu’à gonfler le volume des titres hypothécaires dont la valeur s’est effondrée lorsque la bulle de l’immobilier a explosé.
La fonction première de cette transaction était de générer des frais et des commissions.  
Cela démontre clairement comment ces produits dérivés et ces titres synthétiques étaient utilisés pour créer de la valeur à partir de rien.
En effet, plus de CDO triple-A ont été créés que n’existaient de titres triple-A sous-jacents.
Tout cela a été fait à grande échelle malgré le fait que toutes les parties concernées étaient des investisseurs avertis.  Et cela pendant des années, jusqu’au crash qui a causé la destruction de beaucoup de richesse, quelques millions de dollars.
De telles activités ne peuvent plus être autorisées.
L’utilisation de produits dérivés et d’autres instruments synthétiques doit être régulée même si toutes les parties sont des investisseurs avisés. Les titres ordinaires doivent être enregistrés à la SEC avant d’être négociés.
Les titres synthétiques doivent eux aussi être soumis à une régulation, mais cette tâche pourrait être confiée à une autorité différente, comme la Commodity Futures Trading Commission (agence fédérale indépendante américaine chargée de la régulation des bourses de commerce où se traitent les matières premières,ndt).
Les produits dérivés peuvent être très utiles mais comportent aussi un certain nombre de risques cachés.
Ils peuvent dissimuler une accumulation de déséquilibres cachés dans l’offre et la demande qui peuvent se révéler soudainement au delà d’un certain seuil. Cela est vrai pour ce que l’on appelle les knockout options, utilisées dans les couvertures de risques de change.
Ce fut aussi le cas des portefeuilles de programmes d’assurance qui ont entrainé le Lundi Noir d’octobre 1987 à la bourse de New York. L’introduction de disjoncteurs qui s’ensuivit fut une reconnaissance tacite du fait que les produits dérivés peuvent entrainer des perturbations, mais n’a pas permis de tirer les bonnes conclusions.
Les couvertures de défaillance (CDS) sont des instruments particulièrement douteux.
Ils sont sensés apporter une garantie contre les défauts de paiement aux détenteurs d’obligations.
Mais dans la mesure où ils sont librement négociables, ils peuvent être utilisés pour organiser des raids baissiers – un type de stratégie boursière par laquelle un trader (ou un groupe de traders) tente de faire baisser le prix d’un titre pour couvrir une position à court terme.
En plus d’être une assurance, ils sont aussi un droit de tuer.
Leur utilisation doit être limitée à ceux qui ont un intérêt assurable dans les obligations d’un état ou d’un société.  
La tâche des régulateurs sera de comprendre les produits dérivés et les titres synthétiques, et d’en empêcher la création s’ils ne peuvent pas totalement en évaluer les risques systémiques.
Cette tâche ne peut pas être laissée aux investisseurs, contrairement à ce que soutient le diktat du dogme fondamentaliste des marchés qui prévalait jusqu’à il y a peu.
Les produits dérivés négociés par échanges devraient être enregistrés dans une classe propre.
Les produits dérivés sur mesure devront être enregistrés individuellement, et les régulateurs devront impérativement comprendre les risques impliqués.
Le processus d’enregistrement est laborieux et demande du temps et découragerait l’utilisation de produits dérivés hors cote.
Les produits sur mesure pourraient être montés à parti d’instruments négociables.
Cela éviterait le risque de récidive des abus qui ont entrainé la crise financière de 2008.
Exiger que les produits dérivés et les obligations synthétiques soient enregistrés serait une mesure simple et efficace ; la législation actuellement à l’étude aux Etats-Unis ne comporte pourtant aucune de ces obligations.
La Commission sénatoriale de l’agriculture propose d’interdire aux banques de dépôts de négocier en swaps.
C’est une excellente proposition qui permettrait réellement de réduire l’inter-connectivité des marchés, ce qui permettrait d’éviter la contagion financière ; mais cela ne régulerait pas pour autant les produits dérivés.
De plus, les cinq grandes banques qui servent de marqueurs des marchés et réalisent bien plus de 95% des transactions hors-cote aux Etats-Unis devraient s’opposer à cette proposition car cela porterait atteinte à leur profit.
Il est plus étonnant que certaines multinationales s’y opposent aussi.
La seule explication plausible est que les produits dérivés sur mesure peuvent les aider à échapper à l’impôt et à manipuler les gains.
Des considérations qui ne devraient bien sur pas influencer les législateurs.
Les voyants du changement climatique sont au rouge
CANCUN – Le communiqué officiel de la conférence de Cancun sur le changement climatique ne peut masquer le fait qu’il n’y aura pas de successeur au protocole de Kyoto à son expiration fin 2012.
Le Japon, entre autres, s’est soustrait des efforts visant à reconduire le traité de Kyoto.
Cela pourrait sembler une mauvaise nouvelle, car cela signifie qu’un prix international du carbone ne sera pas fixé, et, sans un prix du marché, il sera difficile d’organiser efficacement la réduction des émissions de carbone.
Mais les apparences sont parfois trompeuses.
L’approche globale pour s’attaquer au changement climatique est brisée mais semble laisser place à une nouvelle approche ascendante, porteuse de meilleures perspectives de succès que les pesantes négociations onusiennes.
Plutôt qu’un prix unique du carbone, cette approche ascendante devrait probablement entrainer une multiplicité de prix pour les émissions de carbone.
Cette multiplicité de prix est plus appropriée à la réduction des émissions de carbone qu’un prix unique parce qu’il y a une multiplicité de secteurs et de méthodes qui produisent des courbes de coûts différentes.
Le prix du marché de quoi que se soit est toujours égal au coût marginal.
Lorsqu’il y a un prix unique, les différentes courbes de coûts fusionnent en une et les projets à bas coûts ont une meilleure rentabilité.
Cela rend le coût de la réduction des émissions de carbone bien plus élevé que nécessaire.
Ceci fut amplement démontré par le fonctionnement du protocole de Kyoto dans la pratique.
Le système de marché du carbone qu’il a établi a généré de nombreux abus.
Les anciens pays communistes, par exemple, ont gagné leurs crédits d’émissions à zéro coût pour les industries lourdes qu’ils ont du fermer et dont la vente leur a permis de récolter une moisson de bénéfices.
La disparition du protocole de Kyoto ne sera donc pas une grande perte.
La même chose s’applique aux négociations prolongées entre les pays développés et ceux en développement.
Les pays développés avaient promis de payer réparation pour leurs péchés passés lors du sommet de Rio en 1992 mais n’ont cessé de reporter leurs obligations en faisant durer les négociations.
Les conditions cependant ont changé avec le temps : après des décennies de croissance explosive, la Chine est devenue le plus grand émetteur de carbone devant les Etats-Unis.
Les négociations prennent un ton de plus en plus irréel.
Actuellement, les interrogations sur la façon dont les 100 milliards de dollars annuels seront mobilisés d’ici à 2020 par les gouvernements pour aider les pays en développement à s’attaquer au changement climatique concentrent les débats ; surtout lorsque l’on sait que même 10 milliards de dollars de fonds d’urgence ne peuvent être réunis à la hâte sans recourir à des artifices.
En ne parvenant pas à progresser au delà du simple maintien du dialogue, le sommet de Cancun semble avoir laissé une impression d’inertie teintée d’une note de désespoir.
Ce n’est pas le cas.
Certains pays et de manière individuelle, comme l’Allemagne, sont en train de formuler des engagements contraignants qui ne sont pas conditionnés à ce que les autres pays font, et des « coalitions de volontaires » se forment pour s’attaquer à certains secteurs spécifiques.
Le partenariat REDD+ (Réduction des émissions liées la déforestation et à la dégradation des forêts), une tentative pour donner une valeur financière au carbone stocké dans les forêts, est exemplaire en la matière.
Les progrès les plus importants sont maintenant réalisés là où le problème est le plus urgent : il est plus facile de préserver les forêts que de les reconstituer.
Le cas de l’Indonésie mérite une attention particulière.
L’Indonésie est devenue le troisième plus important pollueur du monde, après la Chine et les Etats-Unis, parce qu’une grande part de sa forêt pousse sur des tourbières.
Lorsque les arbres sont coupés et que les tourbières sont drainées, le carbone accumulé depuis des millénaires est exposé et oxydé – souvent sous la forme de feux qui enveloppent Singapour et la Malaisie dans les fumées.
Aujourd’hui, la moitié des tourbières indonésiennes sont encore intactes ; leur exposition doublerait les émissions.
Le président Susilo Bambang Yudhoyono est déterminé à éviter cela et a reçu un soutien financier pour ses efforts de la part de la Norvège.
L’Australie a déjà rejoint leur partenariat et d’autres devraient rapidement suivre.
Ce partenariat est révolutionnaire à plus d’un titre.
Yudhoyono a mis en place un moratoire sur l’exploitation des tourbières et des forêts vierges.
Une agence REDD+ sera chargée de traiter les forêts tropicales comme une ressource naturelle qui doit être préservée et reconstituée plutôt qu’exploitée et détruite.
La gouvernance et la remise de l’Assistance Officielle pour le Développement (AOD) devraient aussi s’en trouver transformées.
L’agence REDD+ aura un conseil administratif national qui coordonnera les activités de toutes les unités gouvernementales concernées par les forêts tropicales, et un bureau international en charge d’autoriser et de superviser les dépenses des fonds AOD.
Cela signifie que l’AOD soutiendra les institutions locales plutôt que d’administrer des projets apportés de l’extérieur.
Ces efforts peuvent servir de prototype pour assister d’autres pays comme le Guyana, où les projets de préservation forestière ne fonctionnent pas très bien.
A terme, cela mènera à l’établissement d’un fonds global pour les forêts tropicales et l’aménagement agricole parce que les bénéfices de la lutte contre les émissions de carbone profitent à l’humanité dans son ensemble, pas aux pays individuellement.
Ce fonds global établirait deux prix : l’un pour les économies de carbone obtenues par la reforestation et l’un pour les émissions évitées par la préservation des forêts.
Cela constituera un exemple pour les autres secteurs.
De cette manière, le prix du carbone sera déterminé et la coopération internationale établie du bas vers le haut, sur une base sectorielle fondée sur des résultats démontrés.
Donc, malgré l’idée répandue à propos de l’agenda du changement climatique qui serait à l’arrêt, il subsiste encore un espoir.
Mais réaliser cet espoir nécessite de garder le rythme avec le réchauffement de la planète, et cela signifie d’agir plus rapidement pour établir ce prix – ou ces prix – pou les émissions de carbone.
Self and the City
BEIJING – Quel est le trait dominant de notre époque? Selon les jours et à l’échelle des siècles, l’urbanisation en est certainement le plus saillant.
Aujourd’hui, plus de la moitié de la population mondiale vit dans les villes, contre moins de 3% en 1800.
En 2025, il y aura, en Chine seulement, une quinzaine de mégalopoles comptant chacune plus de 25 millions d’habitants.
Les sciences sociales ont-elles raison de s’alarmer devant la solitude et l’atomisation de l’individu qui caractérisent la vie urbaine?
Il est vrai que les grandes villes sont dénuées du sentiment de communauté qui est couramment l’apanage des villages et des petites villes. Mais c’est un autre sentiment de communauté qui fleurit dans les grandes villes.
Les gens s’enorgueillissent souvent de leur ville, et ils cherchent à en cultiver les particularités.
La ville comme objet de fierté est loin d’être un phénomène récent.
Dans l’Antiquité, les Athéniens s’identifiaient à l’idéal de démocratie qu’était l’èthos de leur ville, tandis que les Spartiates étaient fiers que leur ville doive sa renommée à son esprit de discipline et à sa puissance militaire.
Bien sûr, les zones urbaines d’aujourd’hui sont immenses, disparates et multiples, alors il peut sembler étrange de prétendre que la ville moderne a un èthos qui modèle la vie collective de ses occupants.
Pourtant, les différences qui existent par exemple entre Beijing et Jérusalem justifient que l’on parle d’èthos. Ces deux villes se développent en cercles concentriques autour d’un cœur.
Celui de Jérusalem témoigne de valeurs spirituelles, tandis que celui de Beijing symbolise la puissance politique. Une ville est façonnée par son èthos bien plus qu’elle ne l’est par ses grandes figures.
Les plus grands opposants politiques chinois se pressent à Beijing.
A Jérusalem, les détracteurs de la société plaident en faveur d’une interprétation de la religion qui considère les gens comme plus sacrés que les objets inanimés.
Mais si les uns et les autres se montrent critiques vis-à-vis de certains dogmes de l’idéologie dominante, ils sont peu nombreux, à Beijing comme à Jérusalem, à rejeter l’èthos de leur ville.
Prenez Montréal, dont les habitants doivent se plier à l’épineuse politique linguistique de la ville.
Montréal est un exemple relativement réussi de ville où Anglophones et Francophones se sentent à l’aise, mais les polémiques sur la langue occupent néanmoins tout le terrain de la politique et contribuent à forger l’èthos des Montréalais.
Hong Kong représente un cas à part. Le mode de vie capitaliste lui est si consubstantiel qu’il est gravé dans le marbre de la constitution (la loi fondamentale).
Malgré tout, le capitalisme de Hong Kong n’est pas uniquement centré sur le profit matériel.
Il est aussi tempéré par l’éthique confucéenne qui place l’altruisme au-dessus de l’intérêt personnel, ce qui permet de comprendre pourquoi Hong Kong détient le record des œuvres caritatives en Asie.
Paris en revanche se caractérise par son èthos du romantisme.
Mais il ne s’agit pas banalement de l’amour-qui-finit-bien, comme à Hollywood.
Le romantisme parisien est fait d’une opposition aux valeurs collet-monté et prévisibles de la vie bourgeoise.
Nombreuses sont les villes qui ont leur identité propre et dont les habitants sont fiers.
Cette fierté urbaine, que nous appelons “civisme,” est un trait caractéristique de notre identité d’aujourd’hui.
Cette observation a son importance en partie parce que les villes qui ont un èthos affirmé résistent mieux aux tendances homogénéisantes de la globalisation.
Un pays qui affiche des idéaux éternels et innés est source d’inquiétude, alors qu’une ville qui revendique ses particularités est signe de bonne santé.
Les villes chinoises, pour combattre l’uniformité, font campagne pour se réapproprier leur “esprit” unique.
Harbin, par exemple, tire sa fierté de son passé de tolérance et d’ouverture aux étrangers.
Ailleurs, le site web officiel de Tel Aviv vante, entre autres charmes, son rôle avant-gardiste comme centre mondial de la communauté gay.
La fierté urbaine peut également protéger du nationalisme.
La plupart des gens ont besoin d’une identité communautaire, mais il est préférable de les voir ancrer cette identité dans un attachement à leur ville plutôt qu’à un pays armé et prêt à entrer en conflit avec l’ennemi.
Les individus dotés d’un sens civique prononcé seront plus à même de prendre des décisions fondées sur autre chose que le simple patriotisme, au moment de s’engager pour leur pays.
Les villes pourvues d’un èthos solide peuvent également réaliser des objectifs politiques difficiles à atteindre au niveau national.
La Chine, les Etats-Unis, et même le Canada mettront des années à appliquer des programmes sérieux de lutte contre le changement climatique, alors que des villes comme Hangzhou, Portland, et Vancouver, qui remplissent les exigences de protection environnementale bien au-delà des critères nationaux, peuvent être fières de leur èthos “vert.”
On accuse l’urbanisation d’une grande variété de fléaux sociaux modernes allant du crime et de l’incivilité à l’aliénation et à l’anomie.
Mais en nous insufflant leur esprit unique et leur identité, nos villes pourraient bien aider l’humanité à affronter les défis les plus difficiles du vingt-et-unième siècle.
L\u0027autofinancement au service du développement
NEW-YORK – Au cours de la dernière décennie, les réserves en devises étrangères des pays en voie de développement ont connu une augmentation rapide pour atteindre un volume considérable.
Selon le FMI, les réserves mondiales en devise ont triplé en six ans, passant de 2100 milliards de dollars en décembre 2001 au montant record de 6500 milliards de dollars début 2008.
Les pays en développement comptent pour plus de 80% dans cet accroissement et leurs réserves approchent maintenant 5000 milliards de dollars.
La moitié de cette somme se trouve en  Asie, mais l'Amérique latine et l'Afrique ont aussi accumulé des actifs étrangers à un rythme étonnant.
L'ensemble de ces réserves dépasse les besoins immédiats en liquidité des pays en développement, c'est pourquoi leurs fonds souverains croissent et se multiplient, jusqu'à représenter 3000 milliards d'actifs supplémentaires.
L'accroissement sans précédent de leurs réserves est dû à l'excédent de leurs comptes courants et à l'afflux des capitaux étrangers.
Pratiquement toutes leurs réserves sont investies en actifs dans les pays développés, ce qui se traduit par une augmentation du transfert net des ressources des pays en développement vers les pays développés. Selon le Département des affaires économiques et sociales de l'ONU, cela représente 720 milliards de dollars seulement pour 2007.
Malgré la croissance économique et le recul de la pauvreté depuis quelques années dans beaucoup de pays en développement, les investissements en infrastructures sont insuffisants pour maintenir la croissance.
C'est pourquoi nous proposons que les pays en développement consacrent une très faible portion de leurs réserves en devises - disons 1% -  à l'expansion des banques de développement régionales existantes ou à la création de nouveaux établissements qui investiraient dans les infrastructures et dans les autres secteurs de première importance.
Les dépenses d'infrastructure sont un élément clé d'une croissance durable, mais là aussi il y a un décalage important entre besoins et réalité.
Selon la Banque mondiale, les pays en développement consacrent en moyenne 3 à 4% de leur PIB aux infrastructures, alors qu'il faudrait que cette proportion soit de 7% pour maintenir une croissance rapide – la différence qui représente plus de 300 milliards de dollars par an.
Contrairement à ce que l'on espérait, le secteur privé n'a pas tellement investi dans le financement des infrastructures.
Les investissements privés restent limités et sont restreints à certains pays et à certains secteurs.
La plus grande partie du financement vient des gouvernements.
L'aide publique au développement et les prêts bancaires multilatéraux, pour appréciables qu'ils soient, restent insuffisants.
Le fossé est considérable entre les besoins et les sommes investies dans les infrastructures au niveau régional et transfrontalier, par exemple dans le domaine de l'énergie et des routes.
Les institutions multilatérales de financement doivent assumer leur fonction première dans l'architecture du développement international, notamment la participation au financement des infrastructures.
Mais les institutions régionales et sub-régionales des pays en développement peuvent et doivent jouer leur rôle, à la fois précieux et complémentaire.
Ces institutions renforcent le poids des pays en développement et favorisent leur autonomie. Elles peuvent s'appuyer davantage sur leur influence que sur des stipulations financières et bénéficier de petites asymétries dans l'information.
Enfin, les banques de développement régionales et sub-régionales sont bien conçues pour intervenir au profit de l'intérêt général au niveau régional.
L'importance croissante de l'intégration commerciale et des flux commerciaux régionaux rendent urgent le financement d'infrastructures régionales.
L'intégration commerciale a été initialement soutenue par des investissements massifs dans les infrastructures régionales provenant pour une part importante d'une grande institution crée pour cela, la Banque européenne d'investissement.
Si les pays en développement consacraient seulement 1% de leurs réserves en devises aux capitaux versés aux institutions régionales et sub-régionales, cela représenterait 50 milliards de dollars.
Avec un rapport prêt/capital de 2,4 – une valeur basée sur celui de la Corporation andine de développement, un organisme de crédit réputé pour sa solidité financière – les banques de développement régionales et sub-régionales (dont le poids doit s'accroître ou qui restent à créer) pourraient apporter un prêt additionnel à hauteur de 120 milliards de dollars.
Avec le temps, elles pourraient utiliser leurs bénéfices non distribués pour accroître leur possibilité de prêt sans capital d'apport additionnel.
Cela permettrait de répondre en grande partie aux besoins restant en financement des infrastructures.
Basée sur ces calculs, la capacité supplémentaire de prêt dépasserait nettement le total des fonds mis à disposition par les banques multilatérales de développement.
Il y faudrait des calculs et une analyse plus précise, ainsi que des discussions avec les gouvernements, les institutions existantes, les agences de notation et les autres parties prenantes.
En favorisant l'expansion des institutions régionales ou sub-régionales de financement ou en en créant de nouvelles, les pays en développement pourraient bâtir les fondations de leurs propres capacités de prêt, ce qui leur permettrait d'atteindre leurs objectifs en matière de développement.
Etant donné l'importance de leurs réserves en devise, le moment est venu de passer à l'action.
Redorer l’image des Etats-Unis
Il y a un an, Condoleezza Rice, alors Conseillère pour la Sécurité nationale à la Maison blanche, déclarait que la guerre contre le terrorisme était avant tout un conflit d’idées.
Elle avait raison. Mais c’est un conflit que les Etats-Unis sont en train de perdre, car Al-Qaeda se montre plus habile.
La montée du sentiment anti-américain dans le monde entier menace de priver les Etats-Unis de leur pouvoir de séduction, nécessaire pour gagner la guerre contre le terrorisme.
L’épopée irakienne a montré que la force militaire ne peut à elle seule apporter une solution.
Tous les sondages confirment un déclin de l’attrait des Etats-Unis, en particulier dans le monde musulman.
Même dans des pays soi-disant amis comme la Jordanie ou le Pakistan, le soutien populaire est plus fort pour Osama Bin Laden que pour George Bush.
L’information c’est le pouvoir, et aujourd’hui elle parvient à une part beaucoup plus importante de la population mondiale.
Il est bien fini le temps où des agents du service diplomatique américain parcouraient en Jeep les régions reculées du tiers-monde, pour projeter des films dans les villages isolés.
Les progrès technologiques ont déclenché une véritable explosion dans le domaine de l’information, et le public est devenu plus sensible à la propagande.
Le monde est inondé d’informations, dont certaines sont exactes, d’autres trompeuses.
La politique est donc devenue un concours de crédibilité.
Alors que traditionnellement on triomphait sur le plan militaire ou économique, à l’ère de l’information il s’agit de faire accepter une version plutôt qu’une autre.
Les gouvernements rivalisent donc entre eux et avec d’autres organisations pour renforcer leur propre crédibilité et affaiblir celle de leurs adversaires.
Malheureusement, le gouvernement américain n’arrive pas à suivre.
De l’aveu du Defense Science Board du Pentagone, la stratégie de communication des Etats-Unis manque d’orientation présidentielle, de coordination interinstitutionnelle efficace, de partenariats optimaux dans le secteur privé, et de ressources adaptées.
Au cours des dernières années du gouvernement Clinton, le Congrès a commis l’erreur de supprimer l’Agence de l’information et d’en confier les fonctions à un nouveau Sous-secrétaire d’Etat à la Diplomatie publique.
Ce poste a ensuite été vacant ou, pendant deux des quatre dernières années, pourvu uniquement de façon intérimaire.
Le budget total de la diplomatie publique (diffusion, information et programmes d’échange) s’élève à 1,2 milliard de dollars, comme celui de la France, et comme le budget publicité de McDonald’s. Le budget militaire du gouvernement américain est 450 fois supérieur.
En 1963, Edward R. Murrow, le célèbre journaliste à la tête de l’Agence de l’information sous Kennedy, a défini la diplomatie publique comme un ensemble de relations non seulement avec des gouvernements étrangers, mais surtout avec des particuliers et des organisations présentant des points de vues variés en dehors de celui du gouvernement.
Les sceptiques qui pensent que le terme “diplomatie publique” est un euphémisme pour “propagande du gouvernement” passent à côté de l’essentiel.
La simple propagande est dépourvue de crédibilité, et donc contre-productive.
En revanche la diplomatie publique consiste à créer et à entretenir des relations sur le long terme.
Dans le contexte actuel, il est crucial de concevoir une stratégie à long terme d’échanges culturels et éducatifs, visant à développer une société civile plus riche et plus ouverte au Moyen-Orient.
Compte tenu du peu de crédibilité du gouvernement, les porte-parole les plus efficaces des Etats-Unis ne seront pas des officiels.
Certains analystes ont même suggéré que les Etats-Unis créent une société non partisane pour la diplomatie publique, dotée de fonds publics et privés, qui encouragerait des échanges internationaux indépendants.

Entreprises, fondations, universités et ONG peuvent promouvoir dans une large mesure le développement d’une société civile ouverte : les entreprises et les fondations en apportant la technologie nécessaire pour moderniser les systèmes éducatifs arabes, pour dépasser l’apprentissage par cœur ; les universités américaines en mettant en place davantage de programmes d’échange pour étudiants et enseignants.
Les fondations peuvent en outre appuyer le développement d’instituts d’études américaines dans des pays musulmans ou la mise en place de programmes de renforcement du professionnalisme des médias, soutenir l’enseignement de l’anglais et financer des échanges pour les étudiants.
Une stratégie à long terme efficace pour créer des conditions favorables au développement de la démocratie a donc de multiples facettes.
La réponse à la catastrophe qui a frappé récemment l’Asie est un bon exemple.
Le Président George W. Bush a promis – même un peu tard - de donner 350 millions de dollars pour l’assistance aux victimes, et a envoyé des émissaires haut placés dans la région.
Des sommes impressionnantes ont également été versées par différents organismes privés, dont des organisations caritatives.
Aux images des soldats combattant en Irak, se sont ajoutées celles de l’armée américaine distribuant de l’aide aux victimes du séisme.
Mais il faudra tenir ces promesses.
Bush avait annoncé une augmentation de l’aide au développement et des efforts plus importants pour lutter contre le Sida en Afrique. Il s’agissait d’un impératif moral, mais aussi d’un investissement non négligeable pour l’image des Etats-Unis.
Malheureusement, les fonds nécessaires pour mettre en œuvre ces initiatives n’ont pas coulé aussi abondamment que les discours.
Surtout, aucun effort d’assistance ou de diplomatie publique ne portera ses fruits si le style et le contenu des politiques américaines ne correspondent pas à un message démocratique global.
En tant que Secrétaire d’Etat, Condoleezza Rice devra donc s’efforcer avant tout d’introduire une dimension plus consultative dans la politique étrangère américaine, en cherchant des solutions politiques à la crise irakienne et à la situation au Proche-Orient.
C’est à cette condition qu’elle pourra redorer l’image de l’Amérique, en commençant par sa diplomatie publique délaissée.
La politique, les bateleurs et la démocratie
New York &#45;&#45; Beppo Grillo, l'un des plus célèbres comiques italiens, est en même temps un commentateur politique influent.
Son blog attire 160 000 visiteurs chaque jour et selon un sondage réalisé l'année dernière, s'il pouvait se présenter au poste de Premier ministre (ce qu'il ne peut faire en raison d'une condamnation), plus de la moitié des Italiens envisageraient de voter pour lui.
Grillo nous rappelle un phénomène moderne : l'importance des comédiens dans la politique.
Jusqu'à il y a quelques années, la plupart des Mexicains ne regardaient qu'un programme d'information politique à la télé, The Morning Quickie, qui passait de 6 heures à 10 heures du matin.
Le présentateur et principal chroniqueur de ce programme, Victor Trujillo, mieux connu sous le nom de Brozo le clown, portait une perruque verte et un nez rouge de clown.
C'est Brozo le clown qui a dénoncé une importante affaire de corruption des services municipaux de Mexico lors du mandat du maire précédent.
Alors que les spécialistes accrédités des plateaux de TV posent leurs habituelles questions dénuées d'intérêt durant les campagnes présidentielles aux USA, les candidats savent que la seule chose qui compte vraiment est de faire rire lors des programmes de divertissement de David Letterman ou de Jay Leno.
Et depuis des années, la gauche américaine se tourne vers Jon Stewart, un autre comique de talent, pour des commentaires politiques.
Certes, les spectacles où les comiques ironisent sur la vie politique n'ont rien de nouveau.
Néron était un criminel qui avait compris qu'il fallait amuser les foules pour gagner leur soutien.
Il a eu ensuite la longue tradition des fous du roi, autorisés à critiquer le despote à condition d'enrober leurs piques de plaisanteries.
Le dîner annuel du Gridiron Club à Washington au cours duquel la presse se moque du président est un reste de cette coutume.
Aux USA notamment, la frontière entre le showbiz et la politique (et en fait la religion) a été poreuse de tout temps.
La ressemblance entre les shows de variétés, les meetings évangéliques et les conventions des partis politiques est frappante.
Les Européens se moquent des grands meetings politiques américains comme étant terriblement vulgaires.
En réalité, la démocratie a un coté spectacle qui passe par une certaine mise en scène. Les hommes et les femmes politiques doivent séduire la masse des électeurs et pas seulement une élite qui peut se payer le luxe d'ignorer les masses.
Etre assommant pendant des heures et des heures sans le moindre effort pour distraire un tant soit peu est le privilège des autocrates.
Seuls les dirigeants communistes peuvent obliger des millions de gens à écouter leurs discours de langue de bois écrits dans une prose ampoulée.
Le problème avec beaucoup de politiciens des pays démocratiques, c'est qu'ils sont devenus presque aussi barbants que les anciens autocrates communistes.
La plupart, en particulier les Européens, sont des politiciens de profession qui ne connaissent rien d'autre que la machinerie des partis.
On voit beaucoup moins de ces personnages hauts en couleurs, parfois un peu bandits, parfois animés par l'intérêt général, qui dans le passé animaient la vie politique.
Comme les bureaucrates, les politiciens professionnels sont passés maîtres dans l'art de parler pour ne rien dire. Ils sont entourés de conseillers en communication tout aussi professionnels, gourous spécialistes des petites phrases.
A notre époque où le journalisme de qualité se meurt, des émissions de télévision clinquantes animées par des présentateurs surpayés - qui ne sortent jamais la moindre idée personnelle et n'imaginent pas un seul instant qu'un politicien le fasse - sont les seuls endroits où les professionnels de la politique sont suffisamment en confiance pour faire face au public.
En conséquence, le public s'est détourné d'eux.
Jamais depuis les années 1930, le rejet des politiciens n'a été aussi fort, tant en Europe qu'aux USA ou au Japon.
C'est une situation dangereuse, car cela pourrait aboutir au rejet de la démocratie elle-même.
Aussi, on peut se demander si l'avenir n'appartient pas aux clowns, à une blogosphère désordonnée, aux anti-politiciens et aux présentateurs populistes qui distraient les masses avec des plaisanteries, des ragots et des indiscrétions sur les chaînes de TV dont certains sont même propriétaires ? Si le succès d'une star du petit écran avec un nez de clown est une revanche sur les présentateurs ternes et serviles, depuis quelques années le succès en politique des animateurs de variétés, des démagogues et de personnages publics qui font vertu de leurs indiscrétions est une gifle au visage de la classe politique qu'ils font profession de mépriser.
En Italie, la récente réélection du grand bateleur qu'est Silvio Berlusconi illustre parfaitement cet état de chose.
Et aux USA, même si aucun des candidats à la présidentielle américaine ne puisse le concurrencer en terme de comédie, on y retrouve les mêmes tendances.
John McCain a battu ses rivaux républicains plus conventionnels en s'en démarquant nettement : un original qui n'hésite pas à dire ce qu'il pense, un dur au clin d'œil complice. 
Barack Obama, au moins au début de sa campagne, avait tout le charisme d'un évangéliste, enflamment les foules avec l'étincelle de rhétorique d'un grand orateur.
C'est ainsi qu'il a pu dépasser Hillary Clinton, la grande spécialiste de la machine du parti.
D'une certaine manière, la candidature d'Obama illustre les problèmes auxquels les démocraties sont confrontées aujourd'hui.
Les gens ne font plus confiance aux politiciens professionnels. Mais élire un clown n'est pas non plus une solution.
Obama combine avec bonheur le talent d'acteur et le sérieux nécessaire qui lui permettrait de redonner vie au système démocratique.
Mais il a été acculé à devoir faire face à un dilemme singulier.
Attaqué par le camp d'Hillary comme superficiel, mal avisé et un peu trop tapageur, il a mis en sourdine sa rhétorique aux accents inspirés pour adopter un ton plus sobre, plus précautionneux, plus professionnel.
Mais il y a peut-être perdu en popularité et se trouve maintenant accusé d'élitisme.
C'est l'exemple dans lequel une pointe supplémentaire de spectacle légèrement vulgaire serait exactement ce dont la démocratie a besoin.
Tout sur l’usage disproportionné de la force
Alors que la guerre se poursuit au Liban, le terme usage disproportionné de la force est utilisé à tort et à travers, comme s’il reposait sur un principe de droit international parfaitement clair, permettant de déterminer quand l’usage de la force est disproportionné et pourquoi il est illégal.
Mais l’existence de victimes civiles dans le cadre de combats militaires n’est pas un argument suffisant.
Le fait que plus d’enfants meurent d’un côté que de l’autre ne suffit pas non plus à remplir les critères, quels qu’ils soient.
Que signifie alors ce terme, et quelle est sa place dans le droit de la guerre ?
Commençons par le commencement.
En droit national, la notion de légitime défense implique que l’usage de la force est à la fois nécessaire et proportionné aux intérêts protégés.
Par exemple, un commerçant a-t-il le droit de tirer sur des pillards qui s’enfuient en emportant ses marchandises ?
S’il n’y a pas d’autre moyen d’arrêter les voleurs, l’usage de la force est nécessaire.
Mais est-il proportionné ? Si le prix à payer pour les pillards est manifestement beaucoup plus important que la valeur des marchandises volées, le commerçant ne doit rien faire, du moins sur le moment.
Il peut toujours avoir recours à la police, avec la possibilité que les marchandises soient récupérées.
En d’autres termes, l’usage de la force est disproportionné à partir du moment où son prix est trop élevé.
Toutefois, cette “ disproportion ” ne découle pas simplement du fait que les coûts dépassent les bénéfices.
Après tout, une femme peut tenter de tuer son agresseur pour échapper à un viol, même si l’on peut penser qu’une vie humaine a plus de prix que l’intégrité sexuelle de la victime potentielle.
Apparemment, dès lors que l’intégrité physique est menacée, il est permis d’user d’autant de force que nécessaire.
Supposons qu’un terroriste arrache toutes les dents de sa victime une à une, et que la seule façon de le faire cesser soit de le tuer.
La plupart des gens penseraient que c’est admissible, même si le préjudice causé à l’agresseur dépasse largement la valeur des dents de la victime.
Comment peut-on alors savoir quand l’usage de la force est disproportionné ? Cette question est constamment débattue.
Il est désormais établi dans de nombreux systèmes juridiques que, du moins en ce qui concerne les atteintes à la propriété, la victime doit accepter d’abandonner ses biens si la seule autre solution est de tuer le voleur.
Essayons maintenant d’appliquer ces principes à un conflit international.
En droit de la guerre, il existe deux aspects bien distincts de la légitime défense : elle justifie d’une part le fait d’entrer en guerre, et d’autre part l’usage de la force au cours des combats une fois que la guerre est déclarée, et par exemple le fait de tuer des civils s’ils attaquent des soldats.
Pour la justification du conflit armé, tout le monde reconnaît que l’Etat qui se défend a le droit d’utiliser toute la force nécessaire pour repousser son agresseur.
Lorsque l’Argentine a envahi l’archipel des Malouines, le Royaume-Uni pouvait prendre toutes les mesures nécessaires pour mettre fin à l’occupation.
Mais supposons que les Britanniques aient bombardé Buenos Aires.
Pour que l’usage de la force soit nécessaire, il doit apporter un avantage militaire direct, contribuant à contrecarrer l’agression.
Le bombardement d’une ville sur le continent était nécessaire pour contraindre les Argentins à faire pression sur la junte militaire en faveur d’un retrait ? Cet argument serait inacceptable.
Le bombardement de Buenos Aires dans ce contexte n’aurait pas été nécessaire et donc en aucun cas proportionné.
Les spécialistes du droit international confondent souvent les notions de nécessité et de proportionnalité, et soutiennent que les deux s’appliquent pour les conflits en légitime défense.
La situation n’est pas aussi claire qu’en droit pénal national.
Aucun tribunal n’a jamais, à ma connaissance, jugé, dans une version internationale du scénario où les pillards en fuite se font tirer dessus, que l’usage de la force était nécessaire mais disproportionné.
Le droit international tolère – presque – tous les recours à la force pour deux raisons.
Premièrement, dans les conflits internationaux, l’armée du pays attaqué doit toujours protéger des citoyens, et non pas simplement des biens matériels.
Deuxièmement, à de rares exceptions près, aucune police internationale ne peut prêter assistance à un pays menacé.
Le problème est différent sur le champ de bataille, une fois que les armées sont en guerre.
Parmi les dizaines de crimes de guerre définis en droit international, aucun ne concerne l’usage “ disproportionné ” de la force.
L’expression la plus proche, dans le Statut de Rome de la Cour pénale internationale, est “ manifestement excessif ”.
Les attaques délibérées contre la population civile sont interdites, de même que les attaques contre des cibles militaires lancées en sachant qu’elles causeront des dommages “ manifestement excessifs ” par rapport à l’avantage militaire attendu.
Bien évidemment, il n’existe aucun critère, même théorique, permettant de déterminer si le prix de l’usage de la force est excessif pour les civils en présence.
La difficulté en ce qui concerne le Liban, et en particulier le bombardement par Israël du sud de Beyrouth, est de décider quand il s’agit de civils protégés, et quand il s’agit de membres d’une organisation terroriste militante pouvant donc légitimement être attaqués.
Nous ne disposons pas d’informations suffisantes sur la plupart de ces attaques pour trancher.
C’est un domaine où les concepts sont clairs mais la situation bien plus trouble.
Les journalistes sur le terrain feraient mieux d’enquêter sur les objectifs militaires plutôt que de donner leur avis en fonction du nombre de victimes civiles, peu pertinent pour une analyse juridique.
Le séparatisme à l’italienne
ROME – De nombreux mouvements séparatistes en Europe ont eu recours à divers actes terroristes depuis la seconde moitié du XXème siècle.
Depuis les années 60, les bombes et les morts sont à l’ordre du jour dans les régions telles l’Irlande du Nord, la Corse (France), le sud Tyrol (Italie) et le Pays Basque (Espagne).
Le spectre de la violence séparatiste est réapparu en Espagne.
L’organisation terroriste basque ETA a mis fin à la trêve avec le gouvernement espagnol et, à l’occasion du cinquantième anniversaire de sa création, a placé des bombes à Burgos et sur l’île de Majorque.
La raison semble prévaloir aujourd’hui ailleurs en Europe et le recours à la violence semble avoir été pour ainsi dire abandonné.
Mais cela ne signifie pas pour autant la fin du séparatisme.
L’Italie, par exemple, vit sous la crainte du séparatisme culturel et économique, même si celui ci s’exprime globalement de façon pacifique.
L’alliée de Silvio Berlusconi au gouvernement, la Ligue du Nord, provoque perpétuellement l’embarras du gouvernement par des propositions menaçant le concept d’unité nationale.
Le maintien du gouvernement Berlusconi dépend entièrement des voix détenues au Parlement par la Ligue du Nord dirigée par le charismatique Umberto Bossi.
Il utilise ce pouvoir pour faire pression jusqu’au chantage sur le gouvernement afin qu’il mette en place des mesures visant à discriminer les citoyens italiens du sud vis à vis de ceux du nord.
Les partisans de la Ligue du Nord, tels que les députés Mario Borghezi et Roberto Cota, et le sénateur Federico Bricolo, sont bien connus au parlement pour leurs déclarations xénophobes, particulièrement à l’encontre des pays qui n’appartiennent pas à l’Union Européenne.
Mais leur chauvinisme ne s’arrête pas là : ils proposent constamment des mesures pour créer une discrimination entre les citoyens italiens de Venétie ou de Lombardie et ceux du Sud, de Naples, de Calabre ou de Sicile.
Au cours de cet été de « folie séparatiste », la première proposition a concerné la nomination des directeurs d’écoles dans la région de Vénétie : les conseillers régionaux de la province de Vicenza ont approuvé la mesure qui consiste à réserver tous les postes de directeurs d’école à des professeurs originaires du nord de l’Italie.
A la fin du mois de juillet, un autre parlementaire de la Ligue du Nord, Paola Goisis, proposa au Parlement que les professeurs du sud de l’Italie ne soient pas autorisés à enseigner dans les écoles du nord à moins qu’ils ne maîtrisent l’histoire, les traditions et les dialectes de la région dans laquelle ils doivent enseigner.
Le ministre italien de l’éducation, Mariastella Gelmini, a accepté de discuter de la proposition.
La troisième attaque envers l’unité italienne fut lancée au début du mois d’août par le président de la Ligue du Nord au Sénat, Federico Bricolo, lorsqu’il proposa de rajouter une clause à l’article 12 de la Constitution italienne stipulant que les drapeaux et les hymnes des différentes régions soient officiellement reconnus au même titre que le drapeau et l’hymne national.
La dernière proposition-provocation de la Ligue du Nord voudrait que les fonctionnaires perçoivent, pour le même travail, des salaires différents selon qu’ils habitent au nord ou au sud.
Le ministre de l’agriculture Luca Zaia est même allé plus loin en proposant d’indexer les salaires au coût de la vie des différentes régions, ce qui inciterait le sud à rechercher l’auto suffisance plutôt que de dépendre du nord.
Berlusconi semblerait porter un certain intérêt à cette idée, et il se pourrait bien qu’il soit le seul en Italie.
Les syndicats, les associations de salariés, tous les partis politiques d’opposition, et même de nombreux parlementaires du camp même de Berlusconi, ont exprimé leur désaccord avec cette idée qu’ils considèrent comme une aberration.
L’imagination sans borne de Zaia ne s’arrête pas là : il vient de proposer que les séries télé italiennes populaires soient doublées ou sous-titrées dans le dialecte local !
Et Berlusconi, trop occupé à se sortir de la délicate position de principal protagoniste dans cette médiocre comédie de scandales sexuels, est incapable de contrôler les évidentes provocations de la Ligue du Nord.
Il en résulte que les alliés supposés de Berlusconi comme l’ancien ministre Gianfranco Micciche et l’actuel gouverneur de Sicile, Raffaele Lombardo, réfléchissent sérieusement à la création d’un « Parti du Sud » afin de permettre aux régions du sud de l’Italie de bénéficier d’un poids suffisant pour résister aux attaques de la Ligue du Nord.
Reste à voir s’ils y parviendront.
Ce qui est sûr par contre, et à l’inverse de ce qui se passe en Espagne, c’est que les mouvements séparatistes italiens gagnent du terrain par une révolution sans effusion de sang.
Mao avait tort : le chantage politique semble être un outil bien plus efficace que la poudre du canon.
Le choix de la Serbie
Le 20 janvier, les Serbes se rendront aux urnes pour le premier tour d’une élection présidentielle qui pourrait décider de l’avenir du pays pour les décennies à venir.
Alors que le gouvernement du Kosovo prend le chemin d’une déclaration d’indépendance unilatérale, les Serbes sont face à un choix difficile : garder le Kosovo et rompre vraiment les liens avec l’Union européenne, ou accepter la douloureuse réalité de l’indépendance kosovare et se lancer dans un avenir nouveau au sein de l’UE.
Le président serbe libéral pro-européen, Boris Tadic, reste favori, mais les sondages d’opinion suggèrent que son avance sur Tomislav Nikolic, de l’ultra-nationaliste Parti radical serbe, se retrouve à l’intérieur de la marge d’erreur possible.
Nikolic, dont le chef de parti, Vojislav Seselj, est actuellement jugé pour crimes de guerre à La Haye, a mené une campagne anti-occidentale, euro-sceptique et ouvertement chauvine, exploitant la question du Kosovo à tout moment et poussant Tadic et d’autres pro-européens sur la défensive.
Ses arguments, qui avancent que le Kosovo doit rester un élément totalement intégré à la Serbie et que la Russie constitue un allié plus naturel (slave) pour les Serbes que la perfide Europe, trouve une forte résonance dans un pays traumatisé par son passé récent.
Le vrai problème de Tadic, cependant, ce n’est pas ses ennemis, mais ses amis.
Son partenaire de coalition, le Premier ministre Vojislav Kostunica, adopte de plus en plus une rhétorique nationaliste intransigeante, indissociable de celle de Nikolic et des radicaux.
En plus de réhabiliter de nombreuses personnalités de l’ère Milosevic et de refuser d’arrêter un criminel de guerre mis en examen, le général Ratko Maldic, Kostunica parle souvent avec mépris de l’UE et insiste sur le fait que si l’UE reconnaît l’indépendance du Kosovo, la Serbie se détournera de l’Europe et cherchera à tisser des relations plus étroites avec la Russie.
Tadic, qui subit une pression de tous les côtés, a donc dû entretenir la fiction d’une position maximaliste au sujet du Kosovo (“pas de capitulation”) tout en luttant pour conserver et étendre les relations de la Serbie et de l’UE, qu’il considère comme cruciales pour faire reculer le terrible héritage de deux décennies de guerre et d’isolement.
À l’inverse de la sécession paisible du Monténégro en 2006, la perte du Kosovo représente un coup préjudiciable pour la Serbie, étant donné son rôle dans la conscience nationale.
Le Kosovo sert de source au mythe fondateur de l’État serbe, et il est dépositaire de sa tradition culturelle et historique.
Il est l’essence spirituelle de la “Serbie céleste,” le site de ses églises orthodoxes les plus éminentes, et par conséquent il est loin d’être simplement un bout de territoire.
L’UE, dans cette histoire, est simplement le dernier d’une longue liste de prédateurs et de puissances étrangères sans scrupules qui ont agressé l’identité et la fierté serbes.
Du point de vue de l’Union européenne (et de nombreux Serbes libéraux), cette histoire-là résonne du familier son de cloche du chauvinisme, du nombrilisme obsessionnel et d’un attachement durable à la victimisation.
La Serbie reste coincée dans un nationalisme datant du XIXe siècle, et refuse de reconnaître les nouvelles réalités mondiales de l’interdépendance économique, de la réciprocité inter-États et du collectivisme &#45;&#45; tout ce qui caractérise l’UE aujourd’hui.
Les responsables de l’UE insistent sur le fait qu’un Kosovo indépendant connaîtrait un niveau de surveillance sans précédent.
L’UE “gèrerait” en réalité l’indépendance du Kosovo par le déploiement d’une grande force de police et d’une administration civile.
En outre, l’ambition du Kosovo de rejoindre l’UE au cours de la prochaine décennie signifie que la manière dont il traitera sa minorité serbe fera l’objet d’une surveillance particulièrement intense et rapprochée.
Tadic et d’autres Serbes tournés vers l’extérieur comprennent la nature du processus d’accession à l’UE, et, en particulier, son rôle de mécanisme de résolution de conflits et sa manière d’encourager les investissements étrangers directs, de stimuler le commerce, d’accélérer la croissance économique et d’améliorer l’efficacité de l’administration publique.
L’élargissement vers l’est de l’UE donne des preuves concluantes pour étayer cette opinion, et démontre comment l’évolution de l’UE a aussi encouragé une nouvelle conceptualisation fondamentale de la souveraineté, considérée comme diffuse et dépourvue de territorialité, plutôt que statique et rétive au changement.
Ainsi, bien que la perte de la souveraineté de la Serbie sur le Kosovo soit indubitablement douloureuse à court terme, les bénéfices à long terme d’une éventuelle accession à l’UE sont bien plus significatifs pour toute la région occidentale des Balkans.
En tant que leader régional naturel, la Serbie peut s’attendre à récolter les bénéfices à mesure que les États s’avancent vers l’adhésion.
La difficulté pour Tadic tient à convaincre les électeurs serbes que se rapprocher de l’UE est infiniment préférable à rester attaché à un concept d’État dépassé, qui ne peut mener qu’à l’isolement et au retard.
SOS pour les cobayes humains
Les médias, les législateurs et diverses organisations expriment souvent leur préoccupation au sujet des violations des droits humains à l'occasion des recherches cliniques.
Les cas sont innombrables.
Au cours d'une étude menée au Brésil, les cobayes humains étaient piqués par une centaine de moustiques susceptibles de leur transmettre le paludisme.
Un chirurgien français a réalisé une greffe du visage sans s'appuyer sur la recherche qui accompagne habituellement les procédures à haut risque.
Un sujet de 18 ans est mort lors d'un test de thérapie génétique dont l'enquête révélera qu'elle a été entachée de nombreuses négligences.
A Londres, il y a seulement quelques mois, six sujets parfaitement sains sont tombés gravement malades lors du le premier essai clinique d'un médicament sur l'homme. Deux d'entre eux ont failli mourir.
Ils ont reçu plusieurs milliers de dollars pour leur participation.
On sait que les nouveaux médicaments sont testés sur des cobayes humains ; mais l'on sait moins que la recherche fait appel à un plus grand nombre d'entre eux que les essais cliniques.
Certains décès liés à la recherche atteignent parfois les médias, mais leur nombre réel est plus élevé.
En raison de l'insuffisance de données en la matière, même les experts et les instances chargées de superviser l'emploi de cobayes humains ignorent le nombre exact de décès et d'accidents.
Le nombre de testeurs humains dépasse celui des besoins légitimes de la recherche médicale pour améliorer les soins qui sont dispensés au cours d'une vie humaine dont la durée ne cesse de s'allonger.
Aucun organisme ne recense l'étendue des atteintes portées aux cobayes humains utilisés par la recherche, que ce soit aux USA ou ailleurs dans le monde.
Selon mes estimations, rien qu'aux USA, les cobayes humains sont plus de 20 millions, et au niveau de la planète, probablement plus de 50 millions, la moitié d'entre eux servant à tester les médicaments.
Ces nombres ahurissants traduisent l'énorme responsabilité des citoyens et des gouvernements.
Le problème éthique immédiat qui se pose est le préjudice résultant de toute une gamme d'abus, d'accidents parfois mortels et d'atteinte à l'intégrité physique dont sont victimes des sujets qui ne se doutent de rien.
Beaucoup d'entre eux sont pauvres, peu éduqués et dépourvus de moyens d'action politique.
Certains n'ont pas les moyens de donner leur consentement éclairé en raison d'un handicap mental ou cognitif, ou alors ils sont victimes de coercition, d'un manque de contrôle et de conflits d'intérêt.
La distribution des risques et des avantages liés à ces essais est contestable dans la mesure où les cobayes se recrutent surtout parmi les éléments les plus vulnérables de la société.
Le magazine Bloomberg Market a publié récemment un long article sur une importante société de recherche contractuelle qui a mené en Floride des essais cliniques sur des sans-papiers d'Amérique latine qu'elle menaçait de dénoncer au ministère de l'Intérieur s'ils se plaignaient des risques qu'on leur faisait courir.

Et ce n'est qu'un exemple.
Dans le monde entier, il n'existe aucun système de protection pour les cobayes humains, ou alors quand il existe il est très imparfait.
En Europe, depuis mai 2004, les essais cliniques qui ont lieu dans les 25 pays de l'UE doivent respecter une directive européenne de 2001 édictée à la demande de l'industrie pharmaceutique.
L'organisme de contrôle de chacun de ces pays doit établir sa propre réglementation, en conformité avec cette directive.
Elle apporte le même niveau de protection aux participants aux tests cliniques que celui qui existe aux USA.
Mais tant aux USA qu'en Europe, le système comporte un grand nombre d'insuffisances et d'oublis.
Ainsi, les comités éthiques mis en place pour protéger les participants sont extrêmement décentralisés et de qualités très variables.
La directive de l'UE ne réglemente pas la recherche comportementale et sociale, tandis que la réglementation américaine ne s'applique qu'à la recherche sous financement public et aux établissements qui veulent obtenir une licence pour un médicament,
Plus bas dans la chaîne de contrôle, les institutions de recherche sont supposées &quot;gérer&quot; elles-mêmes tant leurs propres conflits d'intérêt que ceux de leurs chercheurs.
Pourtant, beaucoup d'institutions et de chercheurs ont un intérêt financier dans les études qu'ils mènent.
La plupart des chercheurs ont peu ou pas de connaissance dans le domaine éthique et dans le respect de la réglementation, car ce n'est pas un passage obligé de leur formation.
Les groupes qui militent pour une meilleur protection des cobayes humains - tels que les Citizens for Responsible Care and Research [Citoyens pour une recherche et des soins responsables] ,( www.circare.org ), une organisation de défense des droits humains que j'ai co-fondée il y a 10 ans - ont proposé une loi qui couvrirait l'ensemble des expérimentations faisant appel à des cobayes humains.
Mais il est peu probable qu'elle soit adoptée de si tôt.
L'opposition à une véritable réglementation de l'expérimentation humaine émane de deux groupes : l'industrie pharmaceutique et les universités.
Les objections de l'industrie se limitent à la question du coût supplémentaire que cela engendrerait, mais les objections des universités sont plus troublantes, dans la mesure où le respect de l'éthique dans la recherche va dans le sens de leur intérêt à long terme.
Dans les deux cas, la protection efficace des cobayes humains devrait être une priorité qui justifie le modeste surcoût qu'elle entraînerait, probablement pas plus de 1ou 2% du prix de revient des essais cliniques.
La recherche et les essais cliniques ont comme objectif l'intérêt général. La protection, la santé et la dignité des êtres humains dont ils se servent doivent être garantis.
De véritables négociations ou une confrontation avec l\u0027Iran ?
Berlin – Depuis deux semaines, il semble que le régime iranien ait finalement compris que la poursuite de son programme nucléaire risquait de conduire à une confrontation militaire.
Des signes venus de Téhéran, ainsi que des déclarations inédites jusqu'à présent des responsables iraniens montrent une plus grande volonté de leur part de démarrer des négociations sur leur programme nucléaire et les problèmes de sécurité de la région.
La décision américaine d'envoyer le sous-secrétaire d'Etat Williams Burns rencontrer le principal négociateur iranien du nucléaire donne l'impression que ces signes ont été pris au sérieux.
Mais la récente démonstration de force iranienne avec l'essai de fusées et le rejet d'un compromis par le président Mahmoud Ahmedinejad et son ministre des Affaires étrangères montrent que les dirigeants iraniens sont divisés quant à la ligne stratégique à suivre.
Ils croient à tort que les menaces israéliennes contre leurs installations nucléaires sont liées aux difficultés intérieures du gouvernement du Premier ministre Ehud Olmert.
C'est on ne peut plus inexact.
Le gouvernement Olmert est effectivement en proie à de sérieuses difficultés, mais ce n'est pas pour cela que la situation entre Israël et l'Iran s'approche d'une conclusion.
Bien au contraire, il y a un consensus de l'ensemble des formations politiques israéliennes quant à la manière de faire face au possible armement nucléaire de l'Iran et à son hégémonie régionale.
Ils sont tous d'avis qu'en l'absence de solution diplomatique, au moment voulu il faudra empêcher par tous les moyens l'Iran d'acquérir l'arme nucléaire.
Ce point de vue est d'ailleurs partagé en privé par l'Arabie saoudite et d'autres pays arabes.
Mais si l'Iran adopte une approche plus réaliste, il y a un véritable espoir pour une solution diplomatique.
L'offre la plus récente du groupe des 5+1 (les cinq membres permanents du Conseil de sécurité de l'ONU et l'Allemagne) a été bien accueillie par Téhéran.
En plus d'une coopération politique et économique d'envergure, l'offre comporte une promesse de coopération dans le domaine nucléaire, avec notamment la construction en Iran du réacteur à eau légère le plus moderne et son approvisionnement, ainsi que l'autorisation donnée à l'Iran de poursuivre et de développer le nucléaire – tout cela à condition qu'il y ait un règlement négocié.
La réponse positive de l'Iran à la procédure proposée par le groupe des 5+1 est un élément tout à fait nouveau.
Dans la phase de pré-négociation, l'Iran accepterait de ne pas installer de nouvelles centrifugeuses (nécessaires pour accroître la quantité d'uranium qui est enrichi), tandis que le groupe des 5+1 s'abstiendrait d'appeler à de nouvelles sanctions au niveau du Conseil de sécurité.
Une fois les négociations engagées, sous le contrôle de l'Agence internationale pour l'énergie atomique, l'Iran suspendrait pendant 6 mois l'enrichissement de l'uranium et toutes les activités qui lui sont liées –ce que le gouvernement iranien refusait même de discuter au cours des quatre dernières années.
Ces négociations auraient pour but un accord global entre l'Iran et le groupe des 5+1 qui mettrait fin à la crise sur le nucléaire et traiterait les problèmes régionaux de sécurité (l'Irak, le conflit israélo-palestinien, le Liban, le Golfe persique, l'Afghanistan), tout en ouvrant la voie à une coopération internationale et régionale très étendue.
Des signes émanant de l'Iran laissent entendre qu'ayant maîtrisé la technologie de l'enrichissement de l'uranium, il pourrait envisager d'y procéder dans un pays tiers, ceci dans le cadre d'un consortium avec l'Occident.
Il y a peu, l'Iran avait rejeté sans grande cérémonie une proposition similaire faite par la Russie.
Enfin, si l'Iran n'a pas la volonté d'accepter l'hégémonie israélienne, son ton à l'égard d'Israël commence à changer.
L'antisémitisme inqualifiable d'Ahmadinejad a été critiqué récemment de manière indirecte, mais très évidente, par l'un des plus proches confidents du guide religieux suprême, l'ancien ministre des Affaires étrangères Ali Akbar Velayati.
Selon des porte-paroles iraniens, les milieux dirigeants sont conscients de l'importance d'Israël pour parvenir à une solution d'ensemble des crises de la région et il n'est plus inconcevable que l'Iran fasse du commerce avec Israël.
On n'avait pas entendu ce type de langage depuis qu'Ahmadinejad est au pouvoir.
L'Iran est-il vraiment sérieux ou bien s'agit-il d'une vieille défense tactique ? Le gouvernement veut-il une fois de plus gagner du temps, pour geler la situation jusqu'à l'élection présidentielle américaine ?
Etant donné les contradictions étalées au grand jour dans la conduite des dirigeants iraniens, la position de l'Iran est-elle vraiment fiable et si c'est le cas, qui la représente ? C'est le test des négociations, cette fois-ci avec la participation directe des Américains, qui apportera la réponse à ces questions cruciales.
Si l'Iran est sérieux, il pourrait en résulter rien de moins que le &quot;grand accord&quot; attendu de longue date – une conciliation régionale des intérêts de l'Iran avec ceux de l'Amérique et de ses alliés régionaux ainsi que de l'Europe.
Mais si l'Iran cherche simplement à gagner du temps, sa conduite est à courte vue et insensée.
Le conflit, et par conséquent le risque d'une confrontation militaire, ne disparaîtra pas avec le prochain gouvernement américain.
Bien au contraire, si les négociations échouent, la confrontation refera rapidement surface et sera beaucoup plus dangereuse.
Ni John McCain ni Barak Obama n'adopteront une attitude plus conciliante que le gouvernement Bush sur la question de l'hégémonie régionale de l'Iran et sur son programme nucléaire.
En cas d'échec de la voie diplomatique, ils réagiront probablement avec davantage de vigueur.
Il est donc impératif de donner toutes ses chances à une solution diplomatique qui semble possible pour l'heure.
Si Téhéran réalise qu'il est bien plus intelligent et bien davantage dans l'intérêt de l'Iran de consolider les succès de sa politique étrangère des dernières années et de renforcer le régime que de risquer tout dans une confrontation militaire aux conséquences imprévisibles, il y a alors une véritable chance pour une solution diplomatique.
Sinon, la région plongera dans une crise aiguë.
Il y a une sagesse à laquelle les dirigeant iraniens devraient prêter attention dans le vieil adage selon lequel &quot;un tien vaut mieux que deux tu l'auras&quot;.
Libérez le FMI
BRUXELLES – Le Fond monétaire international est à nouveau sur le devant de la scène.
Durant les années de bulle spéculative, personne n’avait semble-t-il besoin de ses conseils ni de son argent.
Mais de plus en plus de pays ont désormais besoin de son aide pour équilibrer la balance des paiements. Tout le monde semble s’accorder sur le fait qu’il faut une institution pour surveiller la stabilité générale du système monétaire mondial.
Le FMI est le seul candidat, mais l’expérience montre qu’il ne peut incarner ce rôle que si sa gouvernance est réformée.
Offrir d’équilibrer la balance des paiements n’est pas sans implications fiscales importantes. Aussi, il est naturel que ceux qui finissent par fournir les capitaux – les pays membres – continuent de surveiller de près le procédé.
Mais rechercher la stabilité du système financier mondial, y compris l’examen des moyens d’élaboration de taux d’échange et des déséquilibres de paiements dans le monde est une autre responsabilité.
Pour ces tâches analytiques, nul besoin de close surveillance.
Au contraire, l’indépendance et la maîtrise professionnelles devraient être décisives.
Ainsi, un changement clé serait de distinguer les mesures économiques du FMI de ses fonctions analytiques, surtout en ce qui concerne la surveillance des taux d’échange et d’autres sources de risques financiers dans le monde.
Le conseil d'administration du FMI, qui se compose exclusivement de représentants des états membres, gère actuellement toutes les tâches quotidiennes.
Ce conseil ne remplit pas de tâches de surveillance. Plutôt, il sert de conseil de direction supplémentaire, qui délègue l’exécution de ses décisions au directeur général et au personnel.
Il faut changer ce mode de fonctionnement pour donner au FMI l’indépendance dont il a besoin s’il veut devenir le juge crédible et impartial du déséquilibre de la balance des paiements et des sources de risque des marchés financiers internationaux.
Le FMI peut obtenir l’indépendance requise en stipulant que le Conseil ne supervise que les fonctions analytiques du Fond et, surtout, que sa composition et sa procédure décisionnelle sont révisées de la manière suivante :
- le conseil d’administration devrait être élargi à des membres indépendants (par exemple 3 à 5 figures du secteur privé), et attribuer une voix par personne dans les procédures de vote.
Les membres indépendants du conseil ne constitueraient qu’une infime minorité mais leur présence et leur expertise professionnelle leur donnerait un poids en proportion inverse.
- la direction serait libre de donner son avis sur toutes les questions ne se rapportant pas à l’utilisation des ressources du Fond, à moins que le conseil élargi ne le rejette ouvertement.
Ceci accorderait de facto une indépendance considérable à la direction, puisque grâce au principe de vote une personne, une voix, les plus grands états membres ne pourraient plus bloquer les mesures qui ne leur conviennent pas.
Pour toutes les décisions impliquant les ressources du Fond (prêt aux Etats membres, détermination des quotas, etc.), le processus décisionnel en cours pourrait rester inchangé.
Toutes les décisions financières seraient donc toujours prises par le conseil d'administration actuel, la pondération des voix étant proportionnelle à la contribution financière des états membres.
Une analogie intéressante n’est autre que la Banque centrale européenne qui applique deux méthodes de vote différentes en fonction de la décision à prendre.
Le conseil de gouvernance de la BCE se compose de six membres du conseil d’administration en plus des gouverneurs/présidents des 16 banques centrales nationales de la zone euro.
Le conseil de gouvernance prend les décisions véritablement importantes sur la base d’une voix par personne.
Lors de la négociation du traité de Maastricht, les allemands ont vu cette condition comme un important compromis.
Ce dernier est toutefois indispensable à l’indépendance de la BCE, et si l'on attend de tous les membres du Conseil de gouvernance, en particulier des gouverneurs des banques centrales européennes, de fonder leurs décisions sur les intérêts de la zone euro seulement (et non sur leur propre pays).
La procédure de vote diffère néanmoins pour les questions financières (en particulier pour la distribution des pertes et profits) : le conseil d'administration ne vote pas et la voix des présidents des banques centrales nationales du conseil de gouvernance est proportionnelle à leur part de capital respective.
Lors du G20 à Londres, les chefs d’état devraient envisager d’accorder au FMI le champ de manœuvre requis pour devenir le gardien efficace de la stabilité financière mondiale.
Et l’intégration d’experts indépendants dans son conseil est une étape clé de ce processus.
Encore sept années de temps difficiles ?
NEW HAVEN – Un article présenté en août 2010 à l’occasion du symposium économique de Jackson Hole en présence d’un grand nombre de banquiers centraux et d’économistes, a concentré une grande partie des débats. Ce travail est une analyse assez sinistre de l’avenir de l’économie mondiale.
L’article intitulé Après la chute (After the Fall,) a été rédigé par les économistes Carmen Reinhart et Vincent Reinhart et s’inspire du récent ouvrage que Carmen Reinhart a co-écrit avec Kenneth Rogoff, Cette fois, c’est différent&nbsp;: huit siècles de folie financière (This Time Is Different: Eight Centuries of Financial Folly).
D’après l’étude des Reinhart, «&nbsp;la croissance du PIB et les prix de l’immobilier sont nettement plus faibles et le chômage plus élevé&nbsp;» dans la décennie qui suit les crises financières, comme celle commencée il y a trois ans, que dans la décennie qui précède celles-ci.
On pourrait donc en conclure qu’il faut s’attendre à encore sept ans de difficultés.
La théorie économique n’est pas suffisamment aboutie pour prédire les tournants majeurs sur la base des principes premiers ou des modèles mathématiques.
Notre méthodologie nécessite donc une approche historique.
L’histoire est peut-être une science sociale «&nbsp;douce&nbsp;», mais nous devons l’étudier, y compris l’histoire ancienne, si nous voulons comprendre d’autres exemples de crises majeures.
Nous devons en outre nous intéresser au monde entier.
La plupart des économistes étudient l’histoire récente de leur propre pays, ce qui leur est plus facile, et leurs résultats satisfont la plupart de leurs concitoyens.
Mais selon les standards de n’importe quel pays particulier, les crises financières majeures sont rares, et il faut donc aller puiser dans l’histoire pour récolter suffisamment d’informations permettant d’évaluer les mécanismes de ces crises.
Les recherches des Reinharts et de Rogoff sont une extension et une généralisation de la pensée informelle d’un grand nombre de personnes, comparant souvent le présent avec les grands épisodes de passé.
Depuis le début de la crise en 2007, beaucoup se demandent si la Grande Dépression, induite par le crash boursier de 1929 et la crise bancaire du début des années 30, peut permettre de comprendre ce que nous vivons aujourd’hui.
Un des faits troublant avec la Grande Dépression est qu’elle fut sévère, globale et a duré plus d’une décennie – et qu’elle est survenue à la suite de l’éclatement d’un boum immobilier et boursier, de façon assez similaire aux évènements qui ont précédé la crise actuelle.
De même, nombreux sont ceux qui se posent la question de savoir si l’anémie que le Japon a connu dans les années 90 suite au krach boursier et immobilier, peut avoir une quelconque pertinence avec ce que nous traversons actuellement.
On l’appelle souvent la «&nbsp;décennie perdue&nbsp;» du Japon.
Il serait plus approprié désormais de parler de «&nbsp;décennies perdues&nbsp;».
Ces exemples constituent-ils des modèles pour notre avenir&nbsp;? Ils donnent quoi qu’il en soit matière à réfléchir.
Mais ils ne constituent pas forcément des preuves suffisantes pour établir des perspectives d’avenir&nbsp;; il faut en effet plus de deux éléments pour constituer une preuve.
Les Reinhart et Rogoff ont donc analysé systématiquement un bien plus grand nombre d’exemples dans l’histoire financière moderne.
Il y a aussi eu la crise financière internationale induite par la crise pétrolière de 1973 et 1979, ainsi que les crises financières propres à certains pays comme en Espagne en 1977, au Chili en 1981, en Norvège en1987, en Finlande et en Suède en 1991, au Mexique en 1994, en Indonésie, en Corée, en Malaisie, aux Philippines, et en Thaïlande en 1997, en Colombie en 1998, et en Argentine et en Turquie en 2001.
Il existe donc bien plus que juste deux exemples modernes (bien que pas totalement indépendants les uns des autres, compte tenu de leur rapprochement dans le temps).
A partir de ces exemples, les Reinharts et Rogoff ont pu déterminer par exemple que les taux moyens de croissance annuelle du PIB par habitant dans les pays avancés perdaient un point dans la décennie postérieure à la crise, tandis que les taux de chômage moyens augmentaient de 5 points.
Quelle en est l’explication ? Ils ont remarqué que, en général, les niveaux de dette et les effets de levier augmentent au cours de la décennie précédent ces crises, entrainant une hausse des prix des actifs sur le long terme.
Reinhart et Rogoff décrivent un syndrome de «&nbsp;cette fois, c’est différent&nbsp;» au cours du boum de pré-crise, permettant à ces bulles de se maintenir bien trop longtemps car il est alors généralement estimé que les épisodes précédents sont sans rapport avec la situation en cours.
C’est dans ces phénomènes que les Reinhart et Rogoff semblent puiser la source de leur nouvelle théorie économique, bien qu’elle ne soit pas clairement énoncée.
Elle semble avoir une composante comportementale économique puisque le syndrome « cette fois-ci, c’est différent&nbsp;» semble d’ordre plus psychologique que rationnel.
Mais cette théorie manque encore de précision pour permettre d’établir des prévisions sur lesquels on puisse compter.
Il y a en outre des raisons de penser que cette fois-ci sera effectivement différente.
Je n’aime pas dire cela, car je ne voudrais pas tomber dans le piège de leur «&nbsp;syndrome&nbsp;», mais cette fois-ci pourrait bien être différente car tous les exemples modernes de crises passées sont advenus lorsque tous les économistes partout dans le monde exhortaient les vertus du modèle économique des «&nbsp;attentes rationnelles&nbsp;».
Ce modèle suggérait qu’une économie de marché devait être, autant que possible, laissée à elle-même, et les gouvernements ont donc laissé faire.
Si l’on s’en réfère aux «&nbsp;attentes rationnelles&nbsp;», les bulles n’existent tout simplement pas – ce qui veut dire que l’on a laissé ces bulles enfler.
Mais cette approche est progressivement abandonnée et les gouvernements et le monde des affaires préviennent régulièrement des bulles et adoptent des mesures pour les contrecarrer.
Donc, cette fois-ci, on peut dire que les choses sont pour ainsi dire un peu différentes.
Dans ce cas peut-être, toutes ces décennies difficiles induites par les crises n’ont plus de pertinence.
Mais l’espoir que les lendemains de la crise actuelle seront meilleurs relève encore de l’hypothèse, de la théorie et des rêves, non de la science.
Il est faux de dire que lorsque vous cassez un miroir, vous aurez sept ans de malheur.
C’est une superstition.
Mais si vous laissez un marché financier tourner en roue libre jusqu’au point de rupture, vous encourrez effectivement le risque d’années de malaise économique.
C’est un schéma historique.
Sept ans en Afghanistan
KABOUL – Nous avons commencé notre aventure en Afghanistan il y a sept ans, par la guerre qui a forcé les Talibans à quitter le pouvoir.
Des progrès considérables ont été réalisés depuis, aussi bien pour l’Afghanistan que pour le monde entier.
En 2001, en moins de 45 jours, nous, Afghans, avons été libérés de la menace du terrorisme et de celle des Talibans.
A l’époque, les Afghans fondaient de grands espoirs sur un futur qui se voudrait radieux, immédiatement.
Ces espoirs se sont réalisés en partie.
Nos enfants sont retournés à l’école. Alors que les Afghans n’étaient que 9 % à avoir accès aux soins de santé avant 2001, ils sont maintenant environ 85 %.
La mortalité infantile – parmi les pires au monde à ce moment-là – a chuté de 25 %.
Démocratie, liberté de la presse, profits économiques et meilleure qualité de la vie : nous avons tout cela.
Malheureusement, nous devons toujours lutter contre les Talibans et Al Qaida.
Qu’avons-nous donc fait de travers pour être moins en sécurité, nous comme le reste du monde ?
Après la libération de 2001, la communauté internationale a concentré toute son attention sur l’Afghanistan, pays où l’on combat l’extrémisme et le terrorisme ; tandis que nous, Afghans, affirmons que notre pays n’est pas l’endroit où se battre.
La guerre contre le terrorisme ne peut être menée dans nos villages.
Au lieu de cela, la voie d’approche régionale était et demeure nécessaire, centrée sur les refuges de ceux qui forment, équipent et incitent les extrémistes à nous faire du mal à tous.
Personne ne nous a entendus ; et les événements nous ont donné raison, que ce soit compte tenu d’un manque de connaissances ou de volonté.
Depuis deux ans, le Pakistan souffre autant voire plus que l’Afghanistan, à l’instar de presque toute la zone tribale le long de la frontière Pakistan/Afghanistan.
Des écoles sont incendiées depuis 2004 en Afghanistan ; l’année passée, des écoles, de filles notamment, ont été réduites en cendres chez nos voisins, privant 80 000 enfants d’installations scolaires.
Des ponts ont sauté, des soldats et des policiers ont été tués.
Des bombes ont explosé de Karachi à Lahore et à Islamabad.
La violence a aussi gagné l’Inde, victime de bombes au Gujarat, à Bangalore et à Delhi.
Le problème est donc régional et lié au soutien institutionnel à l’extrémisme qui incite le terrorisme.
A moins de s’intéresser ensemble aux racines du problème pour faire cesser ce soutien et l’appui financier au radicalisme sous toutes ses formes, nous ne vaincrons pas le terrorisme.
Cette situation n’a pas été comprise par l’Occident, qui lutte contre les symptômes du terrorisme mais ne parvient pas à s’attaquer à ses causes sous-jacentes.
Heureusement, nous voyons aujourd’hui des signes de reconnaissance de ce malaise.
Et l’évolution démocratique au Pakistan est une bonne nouvelle pour les Afghans, les Pakistanais et, par extension, nombre d’autres personnes dans le monde.
Asif Ali Zardari, nouveau président du Pakistan, souffre du terrorisme comme nous en avons souffert.
Benazir Bhutto, sa femme, a été tuée par des terroristes.
Je me suis rendu au Pakistan pour l’investiture du président Zardari et, pour la première fois, j’ai vu une faible lueur d’espoir.
En conjuguant nos forces – celles de l’Afghanistan, du Pakistan, de l’Inde, des Etats-Unis et de nos alliés – nous pouvons faire une époque révolue de celle où un gouvernement pensait avoir besoin d’utiliser l’extrémisme en guise d’instrument politique.
Lorsque tous les gouvernements de la région rejetteront cette façon d’agir, il n’y aura plus de place pour les extrémistes, et le terrorisme disparaîtra.
Pour cela, nous avons aussi besoin des personnes tombées par désespoir entre les griffes des forces extrémistes.
L’année dernière, j’ai pardonné à un bombardier suicide de 14 ans de la zone tribale du Pakistan à Waziristan d’être venu en Afghanistan pour se faire exploser.
Seul un désespoir extrême peut pousser un si jeune homme à accomplir un tel acte.
Nous devons secourir ces personnes en leur offrant un meilleur avenir, que seules peuvent apporter une éducation renforcée et de nouvelles perspectives d’avenir.
Le désespoir et la pauvreté sont les outils employés par les forces du mal pour attiser la haine de leurs militants terroristes.
Mais cette situation ne changera pas si la volonté politique fait défaut et si le gouvernement américain et les gouvernements de la région ne font rien pour que nos économies créent des emplois, sources d’espoir.
De plus, pour que les terroristes ne reçoivent pas de soutien international, nous devons instaurer la force institutionnelle pour permettre aux Afghans de s’occuper d’eux-mêmes et de défendre leur pays, d’avoir un futur et de pouvoir espérer y élever leurs enfants.
Récemment, j’ai parlé à un Afghan qui m’est très proche.
Il a un fils qui travaille au Ministère des Affaires étrangères.
Ce jeune homme né aux Etats-Unis est revenu en Afghanistan il y a quatre ans.
Son père m’a posé la question suivante : « Penses-tu que je devrais renvoyer mon fils aux Etats‑Unis ? – Pourquoi ?
Laisse-le vivre ici, laisse-le travailler ici, laisse-le être Afghan », ai-je répondu. « Oui, mais aura-t-il un avenir ? » a-t-il rétorqué.
La possibilité d’un avenir stable a tout autant à voir avec la sécurité qu’avec les tracas de la vie quotidienne.
Nous avons commencé à faire renaître l’espoir en éduquant les jeunes Afghans, mais nous n’avons pas encore réussi à leur garantir une vie sûre, libre du danger des bombes et des bombardements aériens.
Ce n’est que lorsque nous en serons capables que l’Afghanistan sera un lieu sûr.
Et si les deux autres conditions sont remplies – suppression du soutien politique au radicalisme et assistance aux peuples en détresse – nous aurons une vie plus sûre non seulement en Afghanistan, mais aussi au Pakistan, en Inde et dans le reste du monde.
Berlusconi, le sexe et le lit de Poutine
ROME – Les exploits politiques et sexuels du Premier ministre italien Silvio Berlusconi font la une des journaux du monde entier et pas seulement de la presse à sensation.
Ces histoires ne seraient que drôles – ce qu’elles sont sans l’ombre d’un doute – si elles n’étaient si nuisibles à l’image de l’Italie et si révélatrices de l’immobilisme politique du pays.
Malgré les scandales récurrents, « Il Silvio Nazionale » reste de loin le politicien italien le plus populaire (bien que sa côte de popularité soit maintenant tombée sous la barre des 50 pour cent pour la première fois depuis qu’il est revenu au pouvoir en 2008).
L’une des raisons de la longévité politique de Berlusconi malgré ses nombreux faux-pas est d’ordre culturel.
Comme les autres sociétés latines ou méditerranéennes avec une forte tradition catholique, la société italienne a depuis longtemps appris à accepter sereinement l’idée d’une double vie, avec d’un côté un attachement déclaré aux valeurs familiales et de l’Église, et de l’autre, une autre vie, souvent vécue ouvertement et composée de maîtresses et d’autres connexions « douteuses ».
Les politiciens catholiques italiens mènent souvent ce genre de vie.
Ces dernières années, outre Berlusconi lui-même, il n’était pas rare de voir d’autres politiciens divorcés, comme le dirigeant du parti centriste catholique Pier Ferdinando Casini ou le porte-parole du Parlement Gianfranco Fini, déclamer un discours enflammé le matin sur l’importance de l’unité traditionnelle de la famille et les liens sacrés du mariage, participer à une audience émouvante avec le Pape l’après-midi pour ensuite rejoindre en toute hâte dans la soirée leurs compagnes célibataires et mères de leurs derniers enfants.
L’acceptation tacite de ce genre de comportement a été plus ouvertement admise ces dernières années, grâce sans doute à Berlusconi et ses holdings de médias.
Dans les années  1970, la principale ambition d’une famille de la classe ouvrière italienne pour ses enfants était qu’ils étudient, aillent à l’université et deviennent médecin ou avocat.
Depuis la fin des années 1970, et surtout au cours des années 1980 et 1990, les trois chaînes de télévision privées de Berlusconi ont mis en exergue le modèle fallacieux et illusoire de la réussite fulgurante, popularisée par des séries américaines comme Dallas.
Depuis les années 1990, ses chaînes diffusent des programmes comme « Big Brother » et d’autres programmes de variétés dominés par des comédiens, des culturistes et des jeunes filles fort peu vêtues, connues sous le nom de veline .
En l’espace de trente ans à peine, les chaînes de télévision de Berlusconi sont parvenues à imposer à la société italienne cette image trompeuse de la réussite.
Et aujourd’hui, l’ambition de nombreuses mamans de la classe ouvrière italienne est de voir leur fille devenir une velina , qui réussira à son tour à faire parler d’elle dans la presse à sensation en flirtant avec un culturiste devenu vedette de TV ou avec un jeune joueur de football prometteur.
Devenir médecin ou avocat n’est plus considéré comme une marque de succès.
Malgré son absence de muscles et de cheveux, Berlusconi est l’incarnation de ce genre de réussite.
L’ancien chanteur de cabaret, devenu l’un des hommes d’affaires les plus riches au monde, est aussi parvenu à devenir le politicien le plus puissant d’Italie – et certainement l’un des politiciens les plus hauts en couleur du monde.
Jusqu’à récemment, l’Italien moyen le prenait comme modèle, comme un homme qui avait réussi sur tous les plans.
Mais ce n’est plus vraiment le cas.
Les gens admirent moins Berlusconi aujourd’hui, parce que l’hypocrisie est devenue trop flagrante.
Se vanter de son image de macho méditerranéen pouvait être porteur pour un politicien italien, mais cette image perd de son attrait quand le même politicien lance une campagne d’éradication de la prostitution, avec à la clé des peines de prison éventuelles pour les clients, alors que lui-même fréquente des escorts-girls.
Les Italiens n’ont pas non plus particulièrement apprécié qu’un certain nombre de candidates choisies pour les récentes élections européennes n’avaient pas d’autres qualifications apparentes que d’être de jolies jeunes filles ayant séjourné dans la villa de Sardaigne ou au palazzo romain du Cavaliere.
Il semble aujourd’hui certain que Berlusconi ne sera jamais élu président de l’Italie, le poste qu’il convoitait le plus ardemment.
D’après certaines rumeurs, des membres de sa famille et de son propre parti se retourneraient aussi à présent contre lui à cause de son comportement.
Certains affirment même qu’il sera obligé de démissionner avant la fin de l’année.
Ces rumeurs pourraient bien se révéler vraies. Le dernier scandale en date porte sur des conversations enregistrées entre Berlusconi et une escort-girl rémunérée, à propos de leurs ébats dans sa villa sarde, sur le grand lit que lui a offert son homologue russe Vladimir Poutine.
Une disgrâce politique liée à un lit offert par le Kremlin serait un dénouement que même les chaînes de télévision de Berlusconi  n’auraient pu inventer.
Nuances de gris
Il faut examiner de très près les résultats des dernières élections de l'État allemand de Rhénanie du Nord-Westphalie pour trouver parmi les listes “autres” le compte des “Gris” : ils ont obtenu 0,1% des suffrages.
En d'autres mots, un électeur sur mille a voté pour eux, bien qu'ils se soient autoproclamés porte-paroles des personnes âgées et retraitées, soit plus de 30% de la population de l'État.
La “conscience de génération,” contrairement à la conscience de classe de jadis, n'est de toute évidence pas un facteur définissant les préférences politiques des électeurs.
Bien plus de “gris” ont voté pour les Verts que pour “leur” parti.
Ce phénomène n'est pas négligeable.
Les sociétés européennes, ainsi que celles de nombreuses autres régions du monde, vieillissent rapidement. Les crèches et les écoles ferment, alors que maisons de retraite et hospices fleurissent un peu partout.
L'augmentation de la durée de vie, associée à une faible natalité, caractérise la démographie de la majorité des pays prospères.
À moins d'un changement de cap radical, environ la moitié de la population sera devenue inactive au milieu du siècle.
Cette tendance aura évidemment de nombreuses conséquences pour l'Etat-providence, notamment en termes de retraites et de sécurité sociale.
Alors que les dépenses de ces deux secteurs augmentent rapidement, les revenus qui permettent de les compenser proviennent d'une population active qui ne cesse de s'amenuiser.
En conséquence, le “contrat générationnel” paraît de moins en moins viable, car nous ne pouvons plus compter sur les travailleurs d'aujourd'hui pour financer les retraités.
Les systèmes d'assurances financées par les contributions personnelles sont en train de supplanter les services de retraites et de santé nationaux.
Ce profond changement provoque de grosses frictions pendant la phase de transition.
Cette phase de transition est une période pendant laquelle la dette publique est condamnée à augmenter.
Les gouvernements doivent continuer à payer les retraites, ce qui n'est possible qu'en empruntant de l'argent pour remplacer les revenus que les retraités de demain versent à présent sur des programmes d'assurances personnels.
La dette est un fardeau imposé par les citoyens d'aujourd'hui aux générations futures.
Il est compréhensible que les plus jeunes politiciens de tous bords freinent des quatre fers devant cette tendance.
En fait, un parti de la jeunesse aurait de plus beaux jours devant lui que les “Gris.”
Les intérêts politiques divergents ne constituent qu'une partie des changements caractéristiques d'une société vieillissante.
Les modifications du style de vie sont bien plus visibles.
Ceux qui vivent longtemps en ne travaillant plus veulent continuer à profiter de la vie.
Une pléthore de magazines explique aux retraités ce qu'ils peuvent faire, et prodigue des conseils sur le tourisme comme sur le sexe au troisième âge.
Le tourisme, en particulier, qu'il s'agisse de croisières ou d'escapades plus intrépides, est devenu un passe-temps privilégié des personnes âgées.
En même temps, notre vision de la société est en train de changer.
Personne ne s'étonne plus de voir des personnes grisonnantes danser, chanter et se câliner.
Pour nombre d'entre elles, la vie semble être devenue des vacances presque permanentes.
Évidemment, les apparences sont trompeuses.
Les personnes âgées qui ont de la famille retrouvent souvent un rôle d'éducateurs des plus jeunes.
Pendant que leurs fils et leurs filles vont travailler, ils deviennent les vrais parents de la génération suivante.
Les jeunes enfants d'aujourd'hui voient souvent davantage leur grand-mère que leur mère.
On peut s'interroger sur la signification de cette situation en termes de valeurs sociales.
L'image d'une génération perpétuellement en vacances est trompeuse sous un autre aspect.
La pauvreté des enfants et les moyens de la combattre sont au centre de nombreux débats publics.
Pourtant, il y a au moins autant de personnes âgées en situation de pauvreté.
Mais elles sont moins visibles.
De temps à autre, les journaux annoncent qu'une vieille personne a été retrouvée plusieurs jours après son décès, morte dans la solitude, de maladie ou parfois même de faim.
En général, la pauvreté du troisième âge est cachée, souvent par les victimes elles-mêmes, trop fières pour parler de leurs problèmes.
Ce phénomène explique partiellement l'échec des “Gris,” c'est-à-dire des groupements politiques qui se penchent sur les intérêts des plus âgés.
Ces intérêts existent, mais ils ne conduisent pas les seniors à se regrouper et à s'organiser.
S'ils sont pauvres ou désavantagés pour une autre raison, ils ont plutôt tendance à le considérer comme une fatalité personnelle, presque privée.
À l'instar des chômeurs, ils ne veulent pas d'un parti politique consacré à leurs difficultés.
Au-delà de cette situation, la caractéristique principale d'une société vieillissante est l'indépendance des plus âgés.
Leur vote n'est précisément pas l'expression des intérêts d'un groupe.
Ils se font leur propre opinion et participent de l'imprévisibilité des élections modernes.
Dans ce sens aussi, une société vieillissante augmente les responsabilités des jeunes.
Des contrats sociaux précaires
Londres – « Enrichissez-vous », disait Deng Xiaoping à ses compatriotes chinois alors qu’il entamait le démantèlement du modèle socialiste déchu de Mao Zedong.
En fait, partout dans le monde, les élites ont toujours vécu selon cette injonction. Peu importe pour les gens ordinaires, tant que les élites remplissent leur part du contrat : protéger le pays contre ses ennemis et améliorer les conditions de vie.
C'est ce contrat social implicite que menace aujourd'hui l'effondrement économique.
Bien entendu, ses termes varient selon le lieu et l’époque.
Dans l'Europe du XIXe siècle, les riches devaient avoir une vie frugale, éviter la consommation ostentatoire. Ils étaient censés épargner une grande partie de leurs revenus, puisque l'épargne était à la fois un fonds d’investissement et une vertu morale.
Avant la naissance de l'État-providence, les riches devaient être également philanthropes.
En revanche, pour un pays comme les Etats-Unis où tout est possible, les consommations ostentatoires étaient davantage tolérées. Dépenser beaucoup était signe de succès : ce que les Américains attendaient de leurs riches, c'était un esprit d'entreprise bien visible.
Les sociétés différaient également selon le seuil de richesse qu’elles accordaient aux élites et de tolérance des moyens d’acquisition et d’emploi de cette richesse.
Les sociétés sont divisées entre celles qui tolèrent l'enrichissement personnel par le biais de la politique et celles qui exigent le maintien de deux sphères séparées.
Dans les pays occidentaux, on attend des politiciens et des fonctionnaires une certaine pauvreté.
Dans le reste du monde, la carrière politique est généralement considérée comme un chemin quasi légitime vers la richesse.
Mais le principe de base demeure : la richesse dépend de services.
Lorsque ces services font défaut, elle s’en trouve menacée.
Dans la crise actuelle, la colère populaire est – sans surprise – dirigée contre des banquiers.
Leur frénésie spéculative a ruiné les actionnaires, les consommateurs et l'économie.
La colère se concentre maintenant sur les incroyables mesures de compensation en faveur des dirigeants de banques, composées en grande partie de primes.
S'il est acceptable de récompenser la réussite, il ne l’est pas de récompenser l’échec.
Les gouvernements sont face à un dilemme. Les grandes banques n'ont pas droit à l'échec, or, le public attend que les banquiers soient punis.
Peu seront ruinés ou emprisonnés. Toutefois, il est sûr que le système bancaire sera à nouveau régulé comme après le grand krach de 1929-1932, quand le président Franklin Roosevelt s’engagea à chasser les marchands du temple.   
La récession mondiale augmente les risques politiques nationaux à divers degrés, selon la gravité du choc et la nature du contrat social.
Les systèmes politiques où le pouvoir est peu contrôlé et l'abus de richesse important sont les plus exposés.
Plus le système capitaliste est corrompu, plus il est vulnérable aux attaques.
Le grand problème, c’est que toutes les versions actuelles du capitalisme sont plus ou moins corrompues.
« Enrichissez-vous » claironne-t-on à notre époque. Dans cet angle mort moral se tapit le danger.
L'estimation des risques politiques n'est pas une science exacte, malgré les efforts de précision.
Elle repose sur la théorie politique, non sur l'économétrie.
Les modèles de prévision fondés sur la « répartition normale » des risques sur de courtes périodes sont d'une incapacité notoire à saisir l'ampleur réelle du risque dans les systèmes politiques.
L’un des plus « sûrs » récemment était le régime du président Suharto en Indonésie.
Arrivé au pouvoir en 1966, Suharto parvint à établir une dictature quasi militaire et à encourager les Indonésiens à « s'enrichir ».
Malgré les déprédations commises par sa famille, suffisamment d'Indonésiens l’ont écouté durant trente ans pour rendre son règne exceptionnellement stable – jusqu'à ce que la crise financière qui frappa l'Asie orientale en 1997-1998 fasse dégringoler l'économie nationale et déclenche de violentes émeutes poussant Suharto à démissionner.
De la même manière, peu de régimes semblent plus stables que celui du schah d'Iran, autre dirigeant de longue durée qui, après avoir fait sombrer l'économie de son pays, fut contraint de fuir la colère des foules en 1979.
La leçon est claire.
Les autocraties, louées pour leur fermeté et parce qu'elles garantissent l'ordre public, sont des tigres de papier.
Elles semblent inébranlables jusqu'au jour où la colère populaire les chasse.
Face à l'échec économique ou à la défaite militaire, leurs empereurs perdent leurs habits.
Dans ce genre de situation, les démocraties ont le grand avantage de permettre un changement de dirigeants sans changer de régime.
L'échec discrédite uniquement le parti ou la coalition au pouvoir, non l'ensemble du système politique.
Les urnes canalisent la colère citoyenne.
Certes, il n'y a pas de « new deals » dans les pays concernés, mais il n'y a pas non plus de révolutions.
De nos jours, pour évaluer les risques politiques, les analystes doivent accorder une attention spéciale à la nature du système politique concerné. Permet-t-il une transition ordonnée ?
Laisse-t-il suffisamment de place aux concurrents pour empêcher les dirigeants discrédités de s'accrocher au pouvoir ? Les analystes doivent en outre s'intéresser à la nature du contrat social implicite.
De manière générale, les contrats les plus faibles sont ceux qui autorisent une concentration des richesses et du pouvoir dans les mains de quelques personnes, tandis que les plus solides se fondent sur une importante dispersion des richesses et du pouvoir.
L'aggravation de la récession économique est sur le point de catalyser le changement politique.
Les démocraties occidentales y survivront avec quelques modestes changements.
Mais les hommes forts qui comptent sur des services secrets et des médias sous contrôle pour garder leur pouvoir seront en grande difficulté.
Même le Vénézuélien Hugo Chavez, qui a construit son pouvoir sur l'antiaméricanisme populiste, doit en ce moment prier pour que les mesures d'incitation de Barack Obama donnent un coup de fouet à ses revenus pétroliers en chute.
Les grands pays les plus exposés aux risques politiques sont la Russie et la Chine.
La légitimité de leur système autocratique dépend presque entièrement de leur capacité à générer une croissance économique rapide.
Quand la croissance fléchit ou chute, il n'y a personne blâmer à part « le système ».
Igor Yurgens, l'un des analystes politiques les plus créatifs de Russie, a vite compris la morale : « le contrat social consistait en des droits civils limitatifs en échange du bien-être économique.
À l'heure actuelle, le bien-être économique se réduit comme peau de chagrin.
En contrepartie, les droits civils devraient gagner du terrain.
Cette logique est toute simple ».
Il serait bon que les dirigeants russes et chinois tiennent compte de cet avertissement.      
Façonner l’économie post-carbone
NEW YORK – A la fin de cette année, les représentants des 170 nations qui ont signé la Convention-cadre des Nations Unies sur les changements climatiques se retrouveront à Copenhague pour finaliser, c’est l’objectif, les négociations sur une nouvelle riposte planétaire au changement et réchauffement du climat.
Leurs efforts, s’ils aboutissent, mèneront à une nouvelle donne mondiale sur la réduction des émissions délétères de gaz à effet de serre, dans quelle mesure et à quel moment.
La convention entrerait en vigueur en 2012, à l’expiration du Protocole de Kyoto.
L’institut McKinsey a étudié l’efficacité et le coût de plus de 200 mécanismes de réduction des émissions de carbone (depuis une meilleure utilisation des voitures à la force nucléaire en passant par une meilleure isolation des bâtiments et une meilleure gestion de la forêt). Cette recherche montre que seule une action planétaire concertée permettra d’atteindre les paliers estimés nécessaires par la communauté scientifique pour éviter de désastreuses conséquences pour le climat.
Notre analyse détaillée, menée dans 21 pays et régions sur deux ans, montre que chaque région et secteur a un rôle à jouer.
Si vous n’êtes pas encore effrayé, imaginez ce qui suit : si nous retardons notre action, ne serait-ce que de quelques années, nous n’atteindrons probablement pas les objectifs fixés, malgré la chute temporaire des émissions de gaz associée à une activité économique ralentie dans le court terme.
La bonne nouvelle est que nous pouvons y parvenir, nous pouvons nous le permettre, et ce sans restreindre la croissance.
La dernière version de la courbe McKinsey du coût de la réduction du carbone dans le monde met en évidence des opportunités de stabilisation des émissions d’ici à 2030 aux niveaux de 1990, ou à 50 % de moins que la courbe correspondant à  la « marche habituelle » des affaires.
Ces réductions coûteraient environ 200-350 € milliards par an d'ici 2030 – moins d’1 % du PIB mondial prévu en 2030.
Le montant total du financement serait de 530 € milliards d’ici à 2020 – moins que le coût actuel du plan de rachat du secteur financier américain – et de 810 € milliards d’ici à 2030, ce qui est largement dans la fourchette gérée par les marchés financiers.
Les pays développés et en développement doivent tous investir dans la réduction d’émissions.
Mais la part du lion de ces investissements provoque une utilisation d’énergie moindre, et par conséquent un coût réduit en énergie.
Décrocher le palme de rentabilité de l’énergie est d’une importance capitale pour préserver le climat et l’énergie, ce qui repose sur un train de mesures bien précis et des technologies éprouvées.
Rien de tout ceci n'entraverait la croissance ou n’augmenterait le coût de l’énergie. Au contraire, la croissance peut s’en trouver stimulée.
De même, une transition mondiale vers un nouveau secteur énergétique plus distribué – plus d’énergies renouvelables et grille d’infrastructure plus intelligente – serait bénéfique à la croissance.
Concrétiser tout ceci implique de se tourner vers un nouveau modèle nous assurant, au monde entier, une meilleure productivité avec les ressources élémentaires que nous avons trop longtemps prises pour acquises.
Si bien qu’investir dans des secteurs et régions pour améliorer notre productivité de carbone (en PIB par unité d’émission de carbone), nous permettra d’amenuiser l’entrave que la pollution fait à la croissance mondiale.  
Pour améliorer la productivité du carbone, il nous faut améliorer la productivité du sol.
La forêt et les plantes absorbent le carbone atmosphérique, ce qui compte pratiquement pour plus de 40 % des possibilités de réduction des émissions entre aujourd’hui et 2020.
Nous ne pouvons atteindre les objectifs de réduction des émissions de gaz à effet de serre dans le monde sans bien gérer la forêt tropicale – dont 90 % se situe dans des pays poussés par l’économie à aménager le sol autrement.
Aider les cultivateurs de soja, d’huile de palme et les éleveurs de troupeaux depuis le Brésil à l’Asie du sud-est à utiliser le sol de manière plus efficace, réduisant ainsi la pression exercée sur la forêt tropicale, fait partie intégrante de la solution.
Si une productivité agricole améliorée est nécessaire, il en va de même pour la gestion de l’eau.
Etant donné que l’agriculture utilise 70 % des ressources mondiales d’eau salubre (et l’éventuelle répercussion du changement climatique sur la disponibilité de l’eau), une approche complète pour un climat sûr doit comporter de meilleures mesures en eau, une meilleure gestion intégrée du sol et une réforme du marché de l’agriculture.
Notre recherche montre que la croissance annuelle de productivité en eau doit passer de 0,3 % à plus de 3 % dans les prochaines décennies.
En d’autres mots, ressources et mesures sont interdépendantes.
Passer à un scénario dans lequel les courbes de croissance et d’émissions de gaz à effet de serre vont en sens inverse – ce qui s’appelle une économie post-carbone – peut commencer par des accords à Copenhague afin de réduire la teneur du carbone dans l’atmosphère.
Mais nous ne pouvons y parvenir qu’en inscrivant dès maintenant à l’ordre du jour une stimulation de grande envergure de la productivité des ressources naturelles de manière plus intégrée.
Le chemin vers une efficacité totale des ressources doit être agrémenté d’une nouvelle réglementation mondiale.
Pour optimiser la productivité de l’énergie, du sol, de l’eau et du carbone, nous devons élaborer une convention mondiale intégrée reconnaissant l’interdépendance des ressources.
Un pays développé ne peut pas atteindre ses objectifs d’émissions de gaz à effet de serre en externalisant sa production la plus sordide dans les pays en développement. De même, un pays en développement ne peut pas atteindre ses objectifs en décimant la forêt pour construire des usines ou faire plus de place à l’agriculture à faible productivité.
Pour entrer dans l’ère post-carbone, les nations doivent admettre qu’elles sont interdépendantes, renforcer la coordination des politiques sur les ressources dans le monde et s’adapter à de nouveaux schémas plus contraignants de souveraineté.
Copenhague nous donne la possibilité d’esquisser quelques-uns des nouveaux scénarios d’action collective sur lesquels l'économie post-carbone reposera.
Charm el-Cheikh révisité
Poussés par une crainte commune du fondamentalisme islamique et par l’idée fausse qu’il s’agit d’une force politique illégitime, les soi-disant « modérés » du Proche-Orient se sont retrouvés une fois de plus à la station balnéaire égyptienne de Charm el-Cheikh, où ont habituellement lieu les sommets régionaux d’urgence, dans le but de rassembler les « modérés » face aux « extrémistes ».
Au printemps 1996, ces personnalités politiques – le Président égyptien Hosni Moubarak, le Roi Hussein de Jordanie, Yasser Arafat et même des représentants de dynasties du Golfe – se sont réunis à Charm el-Cheikh avec le Président Bill Clinton et Kofi Annan, Secrétaire général des Nations-Unis, dans une tentative désespérée de freiner l’émergence de l’islamisme radical.
On s’attendait par ailleurs à ce que cette rencontre donne un coup de fouet électoral à Shimon Peres, Premier Ministre israélien qui, gravement affaibli par la campagne dévastatrice de terrorisme suicide, était sur le point de subir une défaite électorale face à Benjamin Netanyahu.
Mais le fondamentalisme islamique est resté indifférent.
Ses djihads et son identité politique n’ont fait que prendre de la vitesse depuis lors.
En octobre 2000, Charm el-Cheikh a été le théâtre d‘un autre sommet, avec presque tous les mêmes acteurs.
Cette fois, un appel a été lancé pour mettre un terme à l’Intifada palestinienne et pour que les Israéliens et les Palestiniens parviennent à un accord de paix final.
Si les deux objectifs ont été approuvés par l’ensemble des participants, en revanche, aucun d’eux n’a été mis en oeuvre.
En tant que l’un des acteurs de ce sommet, je comprends pourquoi il existe un fossé entre ce qui a été convenu par les « modérés » et les dures réalités qui ont exacerbé l’extrémisme.
La seule façon pour Arafat de faire cesser l’Intifada et d’enrayer l’avancée du Hamas était de conclure un marché de paix particulièrement généreux avec Israël.
Mais ce marché est devenu impossible précisément parce que l’Intifada a placé la barre des attentes palestiniennes si haut qu’Israël n’était pas en mesure d’y répondre.
Malgré les gestes admirables d’Ehud Olmert, Premier Ministre israélien, à Charm el-Cheikh en 2007, il y a de fortes chances pour que les progrès du sommet soient de courte durée.
Il n’est pas réaliste de croire que le fait de transférer aux Palestiniens les recettes fiscales qui leur sont dues, de supprimer un nombre limité de postes de contrôle dans la partie occupée de la Cisjordanie, voire même de relâcher 250 prisonniers du Fatah « sans avoir les mains souillées par le sang », apaisera le volcan palestinien et renforcera le pouvoir de Mahmoud Abbas, Président palestinien, et l’avancée du Fatah sur le Hamas.
En effet, tout indique que le Hamas augmentera sa popularité en échangeant le caporal israélien Gilad Shalit contre plus de prisonniers, y compris certains avec les « mains souillées par le sang ».
Cette alliance des modérés du Proche-Orient a un prix que ni Israël ni le gouvernement Bush ne semblent prêts à payer.
La stratégie israélo-américaine de monter Gaza contre la Cisjordanie, en rejetant les négociations d’un accord de paix qui pourrait servir à Abbas d’outil absolu pour miner le Hamas est une politique en guerre contre elle-même.
Qui plus est, quelles que soient les critiques des Arabes modérés au sujet du coup d’Etat du Hamas à Gaza, les dirigeants arabes n’ont pas les moyens d’absorber les retombées nationales de l’éviction du Hamas.
En fait, Moubarak a déjà exigé la reprise du dialogue interpalestinien, qui pourrait conduire à une nouvelle tentative de création d’un gouvernement d’unité nationale, du même type que celui avec lequel Israël et les Etats-Unis refusent de traiter.
Abbas est invité à miser gros – mettre en échec le Hamas et avec lui la cause du fondamentalisme islamique dans la région – avec des moyens inadaptés.
Et, en hypothéquant l’intégralité de sa politique au Proche-Orient pour la notion de « confrontation idéologique » avec les forces du mal, Bush fait peser sa stratégie sur les épaules lasses d’un Président palestinien vaincu, sans vraiment lui donner les outils nécessaires.
Pis encore, en fournissant fonds et armes à Abbas sans la perspective politique qui consoliderait le soutien de la population palestinienne, et tout en emprisonnant les dirigeants du Hamas en Cisjordanie, Israël et les Etats-Unis condamnent Abbas à passer pour un collaborateur aux yeux de son peuple.
Naturellement, les Arabes ne sont pas irréprochables.
Aucun gouvernement israélien ne se risquera à faire une offre de portée considérable à une autorité palestinienne caractérisée par la renonciation et l‘anarchie.
L’ascension du Hamas en tant que redoutable force militaire témoigne aussi de l’incapacité des Egyptiens d’empêcher le trafic d’armes vers Gaza.
Il est dans l’intérêt de l’Egypte de maîtriser le Hamas, mais celle-ci refuse pourtant de payer le prix d’une confrontation directe qui risquerait de donner l’impression que les forces égyptiennes protègent Israël.
La vision stratégique de Moubarak est effectivement terriblement limitée.
Son prétendu rôle de médiateur vise essentiellement à se faire apprécier des Etats-Unis, dont le Congrès critique vivement les antécédents égyptiens en matière de droits de l’homme.
Chez lui, Moubarak doit entretenir à moindre frais l’image d’un défenseur de la cause palestinienne.
Le dernier sommet de Charm el-Cheikh adresse en outre un message au Saoudiens : c’est le Caire, et non la Mecque, qui est le centre politique du Proche-Orient.
Il est parfaitement légitime et même nécessaire d’exiger qu’Israël fasse des concessions.
Pourtant, la crédibilité d’une telle demande est mise à mal par l’incapacité des Arabes à soulager les souffrances palestiniennes et, ce qui n’est pas moins important, à aider les Palestiniens à faire face aux choix difficiles qui leur seront posés si un Etat palestinien structuré venait à voir le jour.
Le Triomphe de M. Sharon
L’attaque cérébrale qui vient de frapper Ariel Sharon, premier ministre d’Israël, a mis le monde politique israélien en ébullition une fois de plus.
Du moins, à ce qu’il semble.
M. Sharon était déjà considéré comme le vainqueur à coup sûr des élections prévues en mars et pour lesquelles il avait créé son propre parti politique, Kadima (En avant), et attiré d’importantes personnalités du Parti travailliste à gauche et du Likoud à droite.
Son absence de la vie publique sera-t-elle aussi déstabilisatrice que de nombreux observateurs semblent le suggérer ?
Il est certain que c’est le charisme personnel de M. Sharon qui a rendu Kadima si populaire.
Son passé nationaliste et conservateur lui ont assuré une certaine popularité à droite, tandis que sa nouvelle stratégie en matière de sécurité, notamment le retrait total de la bande de Gaza, lui a attiré certains soutiens à gauche.
En bref, M. Sharon représentait le candidat idéal pour le centre : un leader qui réconciliait une approche de colombe avec les apparences d’un faucon.
Malgré tout, le départ imprévu de M. Sharon n’a en aucune façon renversé les bouleversements politiques et stratégiques fondamentaux qu’il a initiés.
A court terme, même si Kadima rassemble moins de voix sans la présence de M. Sharon à la barre, certains électeurs seront gagnés par une certaine sympathie à l’égard du leader frappé par la maladie.
En effet, les sondages montrent que le parti pourrait encore l’emporter.
En outre, Kadima présente encore un triumvirat impressionnant à sa tête.
Ehoud Olmert, le premier ministre par intérim, ancien maire de Jérusalem et vétéran politique non-conformiste, est à l’origine de plusieurs des initiatives de M. Sharon.
Shimon Peres, ancien premier ministre et leader du Parti travailliste, rencontre un certain succès auprès des électeurs de gauche.
Shaul Moufaz, ancien ministre de la défense et chef d’état-major, est quant à lui un expert en matière de sécurité.
Leurs désaccords seront plus difficiles à gérer sans la présence de M. Sharon, mais ils ont resserré les rangs et pourraient bien mener Kadima vers la victoire.
Au même moment, les principaux candidats potentiels à gauche comme à droite se sont placés trop près des extrêmes pour récupérer le centre facilement.
A gauche, on retrouve Amir Peretz, du Parti travailliste, un leader populiste issu du syndicalisme qui a peu d’expérience au niveau national et qui ne connaît pas très bien les questions de sécurité.
Peu d’Israéliens lui font confiance pour diriger le pays.
On s’attendait généralement à ce que les travaillistes arrivent en seconde position lors des élections et forment un gouvernement de coalition avec Kadima.
Sans M. Sharon, M. Peretz aura peut-être plus de poids dans le partenariat, principalement grâce au fait que M. Olmert se soit montré plus favorable que M. Sharon envers certains changements politiques considérés comme modérés.
Une coalition entre le Parti travailliste et Kadima connaîtrait certains problèmes mais formerait malgré tout la base d’un gouvernement solide.
On retrouve à droite Bibi Netanyahou, ancien premier ministre et leader du Likoud, l'ancien parti de M. Sharon.
M. Netanyahou semblait, il y a un an, assuré de succéder à M. Sharon.
Mais son opposition au retrait de Gaza et son opposition critique à M. Sharon lui ont coûté sa position d’héritier.
Pour reprendre le contrôle du Likoud, M. Netanyahou a dû se repositionner très à droite.
A long terme, M. Netanyahou pourra peut-être atteindre le sommet de nouveau, dans une ère post-Sharon, s’il parvient à regagner le centre.
Mais il pourrait bien ne pas faire recette aux prochaines les élections.
Surtout, la continuité sur le plan politique pourrait bien s’étendre à la stratégie et à la politique.
M. Sharon personnifiait un nouveau consensus national, que les deux-tiers au moins de la population acceptait, qui reflétait des changements profondément enracinés dans le pays et dans la situation.
C’est à la gauche qu’on doit l’idée que, pour la paix totale, Israël serait prêt à se retirer de la plupart des territoires occupés regagnés en 1967 et à accepter un Etat palestinien.
Et à droite, le consensus reconnaît qu’il n’y a actuellement aucun partenaire palestinien prêt à une véritable paix.
La défense par la gauche des retraits territoriaux a pris de l’ampleur du fait de l’acceptation générale que de conserver les terres, particulièrement dans les zones peuplées de Palestiniens, n’est pas compatible avec l’intérêt national.
Israël n’a pas l’intention de réclamer ces terres à l’avenir, n’en a jamais tiré aucun profit financier et considère maintenant qu’elles représentent un risque sécuritaire plutôt qu’un avantage.
Avec la fin de la Guerre froide, la fin de l’URSS et l’affaiblissement du monde arabe, une guerre conventionnelle avec les armées des Etats arabes n’est plus très probable, ce qui rend obsolète les considérations stratégiques à l’origine de l’occupation de ces territoires par Israël.
Il ne faut cependant pas hésiter en même temps à mener une guerre de défense agressive contre le terrorisme palestinien.
Israël finira sa barrière de sécurité et combattra les terroristes et ceux qui tirent des missiles sur des cibles civiles.
Personne ne pense que le leader palestinien Abou Mazen puisse ou veuille faire quoi que ce soit pour mettre fin à ces attaques.
En effet, il est généralement accepté par la droite et la gauche que ses collègues et lui-même ne respecteront aucun des engagements qu'ils ont pris.
Le mouvement palestinien se défait, les extrémistes y prennent le contrôle et personne n’est prêt à faire la paix.
La mauvaise nouvelle est que, de ce fait, le conflit s’éternisera encore pendant des années, de par l’intransigeance et le chaos qui se développe du côté palestinien.
La bonne nouvelle est qu'Israël peut se défendre en subissant peu de pertes humaines, son économie s’améliore et son tourisme reprend.
L’extrémisme et l’anarchie des Palestiniens s’affichant toujours plus clairement, la position d’Israël pourrait obtenir une plus grande sympathie de la part de la communauté internationale, renforçant ainsi la possibilité de meilleures relations avec le monde arabe et l’occident.
C’est M. Sharon qui le premier a senti l’évolution des sentiments israéliens et a réagi en conséquence.
Mais M. Sharon n’était que le messager, pas le message.
L’ère du pragmatisme israélien qu’il a inaugurée ne se refermera pas à son départ.
Déplacer le « Grand Jeu » afghan
TEL AVIV – Le président Barack Obama a fini par se décider.
La contagion guerrière de l’administration Bush en Irak a rattrapé Obama qui vient de décider de l’envoi de 30 000 soldats en Afghanistan.
Les partisans de cette démarche considèrent qu’une victoire talibane là-bas entrainerait une radicalisation de la région entière et créerait un effet domino en laissant libre cours aux insurrections islamiques dans toute l’Asie centrale.
Al-Qaida, inextricablement lié aux talibans, se serait octroyé la victoire si l’Amérique avait battu en retraite.
Mais la victoire n’est pas le seul scénario possible pour les forces du Jihad.
Al-Qaida, par exemple, est devenu un sujet d’inquiétude international dont les capacités ne dépendent plus uniquement de sa base afghane.
En fait, Al-Qaida est dans une très mauvaise situation financière depuis qu’il n’a plus de liens avec le commerce de l’héroïne ; une autre source d’inquiétude, mais d’ordre économique, celle-là.
Il n’est pas non plus évident que le retrait de l’OTAN aurait inévitablement entrainé une prise de pouvoir des talibans.
Une division ethnique du pays est un scénario plus probable.
googletag.cmd.push(function () { googletag.display('Mpu'); });En réalité, la question de savoir quoi faire en Afghanistan relève plus du vieil adage du « fardeau de l’homme blanc » qui semble ne jamais prendre fin, aussi coûteux et hypocrite qu’il puisse être.
Car, même si les calamités prédites par les catastrophistes constituent le scénario le plus probable, pourquoi représentent-elles une menace plus grande pour l’Occident que pour les puissances régionales comme l’Inde, la Chine, la Russie et l’Iran (pour qui les talibans sunnites sont un dangereux défi idéologique).
Aucun de ces pays n’envisage une solution militaire à la crise afghane.
La macabre association du Pakistan avec les talibans résulte surtout de son acharnement à faire pression sur son ennemi mortel, l’Inde.
Un Afghanistan stable et laïque est donc une nécessité stratégique vitale pour l’Inde.
Car l’Inde était le seul pays du groupe des non-alignés à soutenir l’invasion soviétique en Afghanistan dans les années 80, et elle a aussi apporté un soutien désespéré à l’Alliance du Nord après la victoire des talibans dans les années 90.
Il ne faut pas non plus sous-estimer l’intérêt de la Chine pour la stabilité de l’Afghanistan et du Pakistan.
L’Afghanistan, ainsi que le Pakistan et l’Iran, font partie d’une zone de sécurité occidentale vitale pour la Chine.
C’est un corridor par lequel elle peut assurer ses intérêts au Pakistan, un allié traditionnel, et s’assurer l’accès à des ressources naturelles cruciales de la région.
De plus, la province chinoise de Xinjiang à la frontière de l’Afghanistan, majoritairement musulmane, pourrait être dangereusement affectée par une prise de pouvoir talibane à Kaboul ou par l’amputation du pays.
La Russie, bien sur, n’a aucune envie de répéter l’aventure désastreuse de l’Union Soviétique en Afghanistan.
Mais cela ne veut pas dire qu’une victoire talibane ou une crise afghane hors de control ne serait pas une menace pour la position du Kremlin en Asie centrale, une région qu’il considère comme son pré carré stratégique.
Les Russes sont surtout préoccupés par l’engagement régulier de jihadistes de Tchétchénie, du Daghestan et de l’Asie centrale auprès des combattants talibans.
Donc, pendant que les Etats-Unis assument encore une fois le rôle du ‘méchant’, les pouvoirs régionaux font campagne pour leurs propres intérêts dans un pays déchiré, le sourire aux lèvres et loin du champs de bataille.
Les difficultés de l’Amérique en Afghanistan – et les nombreux soucis qu’elle rencontre en tentant de rallier le gouvernement pakistanais à son combat contre les talibans tant chez elle qu’en Afghanistan – sont une opportunité pour ces pouvoirs de tenter de déplacer les dynamiques de ce « grand jeu » à leur profit.
Ils préfèrent la puissance douce.
L’Afghanistan bénéficie du plus important programme d’assistance à un pays étranger de l’Inde.
Ce programme se concentre sur l’afghanisation du processus de développement, ainsi que sur les moyens permettant aux forces de sécurité d’opérer de façon autonome.
Comme en Afrique, où l’influence occidentale recule devant sa force de frappe financière phénoménale, la stratégie de la Chine en Afghanistan se concentre surtout sur le développement des affaires – avec un effet stabilisateur sur le pays qui ne devrait pas être négligé.
L’exploitation par la Chine de la mine de cuivre Ainak représente l’investissement direct étranger le plus important dans l’histoire de l’Afghanistan.
La Chine est aussi engagée dans la construction d’une centrale électrique pour un budget de 500 millions de dollars et d’une ligne ferroviaire entre le Tadjikistan et le Pakistan.
L’influence économique de la Russie en Afghanistan est bien moins conséquente, mais elle est grandissante.
Pendant que l’Occident est occupée à combattre les talibans, les Russes, tout comme les autres puissances régionales, construisent des routes et des centrales électriques et conçoivent des solutions diplomatiques pour venir à bout de ce qui ressemble de plus en plus à un gâchis à la vietnamienne pour les Occidentaux.
Si la guerre et la diplomatie échouent, ces puissances régionales estiment qu’elles seront en meilleure position que les Occidentaux pour faire basculer le Grand Jeu afghan en leur faveur.
La recette diplomatique de la Chine pour l’Afghanistan et le Pakistan est la bonne et les Etats-Unis devraient s’y intéresser un peu plus.
Le règlement du conflit au Cachemire est la clé de la stabilité en Afghanistan, qui cesserait alors d’être le terrain de jeu stratégique de l’Inde et du Pakistan.
Plutôt que de s’entêter dans un effort de guerre contreproductif, les Etats-Unis devraient utiliser leur bras de levier sur l’Inde et le Pakistan pour les ramener à la table des négociations.
Au-delà de l’envoi de troupes supplémentaires, le président Obama doit s’efforcer de parvenir à un règlement global du problème Afghan.
Ceci implique de convaincre les états voisins de l’Afghanistan de promouvoir un accord de réconciliation nationale incluant l’ensemble des parties prenantes du pays : le gouvernement, les talibans, les seigneurs de guerre.
Lumière sur le changement climatique
NEW YORK – Quand on pense aux technologies révolutionnaires, l’ampoule n’est peut‑être pas la première chose qui nous vient à l’esprit.
Pourtant, dans le monde d’aujourd’hui, la science et les politiques intelligentes ont le potentiel de transformer un objet du quotidien en une innovation ingénieuse.
Dernièrement, je me suis rendu sur le site d’un projet ambitieux visant à promouvoir l’éclairage basse consommation en Chine.
La Chine entend réduire la consommation nationale d’énergie de 8 % en faisant disparaître progressivement les anciennes ampoules à incandescence au profit d’une nouvelle génération d’éclairage.
googletag.cmd.push(function () { googletag.display('Mpu'); });Cette mesure peut avoir des conséquences prodigieuses pour la planète.
En effet, l’éclairage représente 19 % de la consommation énergétique mondiale et, selon les scientifiques, nous pouvons réduire ce pourcentage d’un tiers ou plus simplement en changeant d’ampoules.
C’est l’une des nombreuses façons dont particuliers et professionnels peuvent réduire la consommation d’énergie et les émissions de gaz à effet de serre.
Une telle avancée met en évidence le rôle essentiel que peuvent – et doivent – jouer les gouvernements dans la promotion de l’économie verte, et souligne la responsabilité particulière du gouvernement chinois dans la lutte mondiale contre le changement climatique.
La Chine, qui fait partie des pays à croissance rapide, est arrivée l’année dernière en tête de liste des pays émetteurs de gaz à effet de serre.
Il est donc important pour le bien de la planète que la Chine suive des politiques économiques et énergétiquesdurables, de celles qui réduisent les émissions et la pauvreté.
La clé est de donner la priorité à l’énergie propre, qui peut créer de nouveaux emplois, stimuler l’innovation et marquer le début d’une ère nouvelle de prospérité mondiale.  
Les pays qui s’engageront dans cette voie avant les autres seront récompensés. Ils tireront leur épingle du jeu sur le marché mondial.
De surcroît, à supposer que la prospérité soit partagée équitablement, ils consolideront la stabilité chez eux.
La Chine est sans aucun doute une puissance mondiale, puissance qui s’accompagne de responsabilités mondiales.
Sans la Chine, on ne peut établir cette année de nouveau cadre climatique mondial.Avec la Chine, il y a de fortes chances pour que le monde conclue un accord à Copenhague.    
Le 22 septembre prochain, j’organiserai un sommet des dirigeants mondiaux pour étudier les défis – et les possibilités – qui se présentent à la veille de Copenhague.
Au Sommet du G8 qui s’est tenu cet été en Italie, il a été décidé de réduire les émissions de carbone de 80 % d’ici 2050.
J’ai applaudi cette décision mais affirmé qu’elle ne suffisait pas.
Pour être crédibles, nous devons faire correspondre, sur des bases claires, des buts ambitieux de long terme à des objectifs ambitieux de moyen terme. Je lancerai à nouveau cet appel en septembre.
J’insisterai également sur le fait que les grandes économies en développement – le Brésil, l’Inde, le Mexique, l’Afrique du Sud et probablement la plus importante de toutes, la Chine – ont un rôle fondamental à jouer dans les négociations.
La Chine a déjà consacré une partie assez importante de ses dépenses nationales de relance aux énergies renouvelables et à la croissance économique verte.
Elle est devenue un leader mondial des technologies éolienne et solaire.
Le secteur dynamique d’énergie renouvelable du pays représente près de 17 milliards de dollars et emploie environ un million de personnes. 
Ces chiffres sont impressionnants ; et ce n’est qu’un début.
Par exemple, la Chine a suffisamment de ressources éoliennes pour générer plus d’électricité qu’elle n’en utilise actuellement.
Imaginez le potentiel.
Imaginez que, grâce au vent et au soleil, la Chine puisse se passer du charbon, qui représente 85 % de ses émissions de carbone.
Et si la Chine progresse dans ce sens, la quasi-totalité des autres pays fera de même.
La Chine serait alors un modèle non seulement pour les nations en développement mais aussi pour le monde entier.
En outre, nous devons nous adapter aux changements climatiques sources de ravages dans les populations locales, en particulier dans les pays les moins développés.
Les programmes d’adaptation qui aident à renforcer la résistance aux chocs climatiques  devront faire partie intégrante des nouvelles voies à suivre en matière de développement.  Les mesures d’atténuation et d’adaptation sont d’importance égale : les unes ne vont pas sans les autres.
Les gouvernements doivent en faire leurs priorités. 
S’il y a une chose à retenir des crises de l’année passée, c’est que nos destins à tous sont liés.
Comme l’a déclaré plus tôt dans l’année Wen Jiabao, Premier ministre chinois : « les questions telles que les changements climatiques ont trait à la survie même de l’humanité.  Aucun pays ne saurait être tenu à l’écart des défis en la matière ni les relever seul.
La communauté internationale doit intensifier la coopération et agir à l’unisson ».
A l’approche du sommet de Copenhague, j’exhorte la Chine à assumer encore davantage de responsabilités mondiales parmi celles qui vont de pair avec le rang de puissance mondiale.
Je demande à la Chine d’agir dans l’intérêt public mondial, ainsi que dans son propre intérêt national, puisque finalement, comme l’a affirmé à juste titre Wen Jiabao, ils ne font qu’un.
En changeant une ampoule et notre vision des choses, nous pouvons changer le monde.
Japon : le nouveau Premier ministre parviendra-t-il à stabiliser l\u0027Asie ?
Le nouveau Premier ministre japonais, Shinzo Abe, n'a pas perdu de temps pour marquer de son empreinte la politique du Japon, notamment en ce qui concerne la politique étrangère.
Sa visite officielle en Chine et en Corée du Sud - deux pays clés avec lesquels le Japon a entretenu des relations difficiles lors du mandat de Junichiro Koizumi - a eu lieu dans les huit jours qui ont suivi sa nomination, à un moment de crise, la Corée du Nord venant d'annoncer qu'elle a procédé à un essai nucléaire souterrain.
Le Premier ministre japonais Shinzo Abe et le président chinois Hu Jintao étant tous deux du même avis - à savoir que des essais nucléaires par la Corée du Nord sont inacceptables - le rapprochement en cours pourrait contribuer à stabiliser l'Asie du point de vue de la sécurité.
Ainsi que Abe l'a clairement dit fin septembre lors de son discours de politique générale, la politique étrangère constitue l'une de ses priorités.
Mais si son engagement en faveur de ce qu'il appelle &quot;des relations tournées vers l'avenir&quot; avec la Chine et la Corée du Sud constitue un changement bienvenu par rapport à la politique du gouvernement de Koizumi, son programme implique la continuité dans l'attention soutenue du Japon aux questions de diplomatie et de sécurité.
Dans son discours de politique générale, Abe a insisté sur une diplomatie plus engagée. Il a évoqué la résolution présentée par le Japon à l'ONU qui prévoit des sanctions contre la Corée du Nord, et le succès qu'a représenté son adoption à l'unanimité par le Conseil de sécurité, ceci grâce à une coordination étroite avec les USA et quelques autres pays.
En même temps, il a indiqué son intention de renforcer les liens de solidarité entre les pays asiatiques sur la base d'une &quot;alliance américano-nippone pour le monde et pour l'Asie&quot;.
Il a également souligné son intention de renforcer les liens avec la Russie, de promouvoir la coopération avec les pays de l'ASEAN et de développer un dialogue stratégique avec l'Australie et avec l'Inde.
Le Japon d'Abe va aussi accroître son aide au développement, il va s'efforcer de sécuriser son approvisionnement énergétique et essayer de devenir un membre permanent du Conseil de sécurité.
Par contre, en ce qui concerne la Corée du Nord, c'est la continuité qui l'emporte. Abe rappelle que la normalisation des relations entre les deux pays passe par la résolution des affaires d'enlèvement de citoyens japonais qui ont été kidnappés dans des villes côtières (certains de ces kidnappings remontent aux années 1970).
D'autre part, le Japon reste favorable aux discussions à six sur le programme nucléaire de la Corée du Nord.
Abe reconnaît les nouveaux défis posés par la prolifération des armes de destructions massives et le terrorisme et prend en compte les attentes de plus en plus pressantes, tant au Japon qu'à l'étranger, quant à un accroissement de la contribution japonaise à la sécurité internationale.
Et surtout, il a proposer de mettre en oeuvre le droit à la légitime défense du Japon sur la base du cas par cas, ce qui est interdit par l'article 9 de la Constitution - pour maintenir la paix et traduire dans la réalité l'alliance Japon-USA.
Abe dit qu'il s'attend à l'adoption prochaine par référendum d'un amendement à la Constitution.
Les choix du nouveau Premier ministre en matière de collaborateurs traduisent clairement l'importance qu'il accorde à la politique étrangère et aux questions de sécurité.
Yasuhisa Shiozaki, qui occupe le poste clé de secrétaire général de son cabinet, est un allié de longue date, tandis que le ministre des Affaires étrangères, Taro Aso, partage ses priorités politiques, même s'il est son rival au sein du Parti libéral-démocrate (LDP).
Akio Kyuma, le directeur général de l'Agence de la Défense qui va sans doute être transformée en ministère de la Défense, a activement empêché Fukushiro Nukaga, un allié de Taro Aso, de se présenter à la présidence du LDP.
Abe va aussi s'employer à réorganiser le bureau du Premier ministre pour renforcer sa position de centre du pouvoir politique, capable de prendre des décisions rapides sur les questions de politique étrangère et de sécurité.
De cette manière, le bureau du Premier ministre ressemblera à celui de la Maison Blanche. Abe espère que cela facilitera la communication et renforcera les liens de confiance entre les deux pays.
Mettant à profit son expérience de secrétaire de cabinet, Abe veut créer une version japonaise du Conseil de sécurité national (NSC) américain.
Dans ce but, il a choisi comme conseillère Yuriko Koike, une ancienne membre du cabinet.
Parmi les quatre autres conseillers et conseillères, l'une d'elles, Kyoko Nakayama, travaille exclusivement sur la question des enlèvements.
Et comme le pouvoir de ces conseillers est limité, Abe à l'intention de faire une proposition de loi visant à renforcer le pouvoir du bureau du Premier ministre et à amender la loi sur le cabinet.
Cela permettra aux conseillers d'avoir autorité sur les ministères et les agences relevant de leurs compétences.
Son gouvernement pourrait également augmenter le nombre d'assistants dont ces conseillers peuvent s'entourer.
C'est pour toutes ces raisons que l'on décrit l'entourage d'Abe comme un &quot;cabinet de faucons&quot; ou comme &quot;le club des copains&quot;.
Néanmoins, il se classe en troisième place en termes de popularité depuis la fin de la Deuxième Guerre mondiale (63% selon l' Asahi Shimbun et 70% selon le Yomiuri Shimbun ).
Abe dispose donc d'un véritable soutien pour mettre en oeuvre sa politique.
Mais de grands espoirs, tant sur le plan intérieur que sur le plan international, peuvent conduire à de grosses déceptions.
Si dans l'exercice de son mandat Abe veut construire le &quot;beau pays&quot; qu'il a promis dans son discours de politique générale, il ne doit pas perdre son élan et mettre toute son énergie au service de la réalisation de son programme.
Consolidation budgétaire ou emprunt d\u0027Etat ?
NEW HAVEN – Les taux d'intérêt réels à long terme (autrement dit les taux d'intérêt des obligations indexés sur l'inflation) sont tombés à des niveaux historiquement bas presque partout.
C'est un fait économique de toute première importance, car ils mesurent directement le coût des prêts qui permettent de monter une affaire, de diriger ou d'étendre les activités d'une entreprise existante. Leur niveau constitue maintenant un camouflet à la face de tous ceux qui discourent sur la nécessité de réduire drastiquement les déficits publics.
Par contre les taux d'intérêt nominaux sont difficiles à interpréter, car le coût réel d'un emprunt à ces taux dépend de l'évolution de l'inflation – ce que l'on ne peut jamais prévoir avec certitude.
Si j'emprunte au taux de 4% sur 10 ans, à titre d'intérêt je devrai verser chaque année 4% de la somme empruntée, mais ne connaissant pas le taux d'inflation des prochaines années, je ne sais pas ce que cela représentera.
Si l'inflation est aussi de 4% par an, le coût de l'emprunt sera nul, et si l'inflation est supérieure à 4% je serai même bénéficiaire.
Par contre s'il n'y a pas d'inflation au cours des 10 prochaines années, l'emprunt va me revenir très cher.
Au moment de le souscrire je ne peux avoir aucune certitude.
Les économistes estiment souvent le taux d'inflation entre le moment présent et une date donnée en soustrayant le rendement nominal des obligations d'Etat du rendement des obligations indexées sur l'inflation arrivant à maturité à cette même date.
Mais ce type de prévision n'a guère de sens et frôle même l'absurde.
Ainsi en 2008 aux USA, en pleine crise financière le taux d'intérêt des obligations indexées sur l'inflation a fait un tel bond sur une courte période que le taux d'inflation que l'on pouvait en déduire pour les sept prochaines années a brutalement chuté à – 1,5%.
Par la suite une étude de Gang Hu et de Mihir Worah, des courtiers en obligations de PIMCO, a conclu que c'était dû à des facteurs techniques et institutionnels en rapport avec la faillite de Lehman Brothers.
Le rendement des obligations indexées sur l'inflation est un paramètre économique intéressant, car il donne des indications sur un marché dans lequel les investisseurs et les emprunteurs savent exactement ce qui va se passer en termes réels.
L'emprunteur peut notamment planifier son emprunt pour l'adapter à un projet d'investissement.
La menace hypothétique que la dette publique fait peser sur ces marchés s'est révélée infondée, au moins dans les pays relativement peu nombreux qui ont des obligations indexées sur l'inflation.
Leur rendement est tombé à 1% ou même moins aux USA, au Canada, au Royaume-Uni et dans la zone euro.
Ailleurs il est un peu plus élevé (environ 2% au Mexique, en Australie et en Nouvelle-Zélande), mais toujours très bas dans une perspective historique.
Tous ces pays présentent la même tendance à la baisse des taux d'intérêt réels depuis de nombreuses années, plus particulièrement depuis 2000.
Si on extrapole, la plupart des taux d'intérêt à 10 ans devraient devenir négatifs dans quelques années.
C'est d'ailleurs ce qui se passe déjà cette année aux USA et au Royaume-Uni pour les obligations à moyen terme (cinq ans) indexées sur l'inflation.
On peut se demander comment un taux d'intérêt peut devenir négatif. Pourquoi prêterait-on de l'argent (en achetant une obligation) si c'est pour en perdre ?
En fait un taux d'intérêt nominal ne peut jamais être négatif (à quelques exceptions près dans le domaine fiscal ou réglementaire), puisqu'un prêteur préfère conserver son argent plutôt que d'en verser à titre d'intérêt à son emprunteur !
Mais rien n'empêche le taux d'intérêt réel de devenir négatif, puisque les investisseurs peuvent se trouver dans un contexte où aucun instrument ne leur garantit un taux d'intérêt réel positif.
Le faible niveau des taux d'intérêt réels ne semble pas dû à la crise financière de 2007-2009.
Les pays qui avaient des obligations indexées ont même connu une pointe temporaire des taux d'intérêt à long terme durant cette période.
Ces taux ne sont revenus à des valeurs plancher que lors de la reprise qui a suivi.
En fait, des taux d'intérêt à long terme aussi bas traduisent l'incapacité générale des Etats à profiter des occasions d'emprunt qui se présentent sur le marché des obligations indexées.
Cela supposerait un choix de la part d'un Etat : emprunter massivement en profitant de taux d'intérêt très bas (voir négatifs) pour investir dans des projets utiles à long terme, tels que les infrastructures ou l'éducation.
L'Etat est en meilleure position pour cela que le secteur privé, entravé par la faiblesse de la croissance.
Par ailleurs, contrairement à ce dernier, l'Etat peut comptabiliser les retours sur investissement au bénéfice de l'intérêt général, ce que ne peut faire une entreprise.
L’Etat devrait investir bien davantage à long terme dans les infrastructures, l'éducation et la recherche qu'il y a cinq ou dix ans, quand les taux d'intérêt réels à long terme étaient pratiquement le double de ce qu'ils sont aujourd'hui.
L'intérêt de tels investissements est bien plus marqué qu'il ne l'était à cette époque, car dans de nombreux pays la reprise économique est fragile et a besoin d'être stimulée.
Il est surprenant que tant de pays insistent maintenant sur la consolidation budgétaire, au moment où ils devraient emprunter davantage pour bénéficier de la faiblesse des taux d'intérêt réels.
C'est le moment pour les Etats d'émettre des titres de dettes indexés sur l'inflation, ou s'ils le font déjà, d'en émettre davantage, ou encore d'émettre des titres de dette indexés sur le PIB nominal, ce qui revient presque au même.
Les enfants doivent-ils prendre des antidépresseurs ?
Les 12 derniers mois ont été témoins de changements radicaux et d'une controverse considérable portant sur le mode de traitement de la dépression des enfants et des adolescents.
Bien que peu d'antidépresseurs aient reçu une licence pour un usage pédiatrique, les taux de prescription de ces médicaments pour les moins de 18 ans ont augmenté d'environ 60 % au cours de la derničre décennie, plus d'un million d'enfants et d'adolescents recevant des inhibiteurs sélectifs du recaptage de la sérotonine (ISRS).
Toutefois, ŕ l'heure actuelle, les préoccupations relatives ŕ la sécurité et aux effets secondaires de ces médicaments chez les enfants et les adolescents, y compris les taux de suicide élevés, ont éveillé l'attention des organismes de régulation de plusieurs pays.
Aprčs avoir examiné tous les essais pédiatriques pertinents, la MHRA (Medinces and Heathcare products Regulatory Agency) du Royaume-Uni a indiqué que les risques l'emportaient sur les avantages pour tous les ISRS (ŕ l'exception de la fluoxetine) et que ces produits ne devaient pas ętre prescrits en tant que nouveau traitement pour les patients de moins de 18 ans souffrant d'une maladie dépressive.
Pour la premičre fois, la MHRA a rendu public un résumé de l'étude sur laquelle se fonde cette décision, incluant les données d'efficacité et de sécurité de tous les essais, qu'elles aient déjŕ été publiées ou non.
Cette action s'est avérée importante car environ la moitié des essais n'avaient jamais été publiés dans des journaux lus par les pairs.
Les données des essais pédiatriques publiées par la MHRA ont représenté une occasion unique de déterminer si les données non publiées étayaient les découvertes des études publiées sur les ISRS.
Mes collčgues et moi-męme avons traité cette question dans une étude publiée dans The Lancet en avril 2004.
L'étude a montré que bien que les données publiées aient généralement indiqué un risque minime, les données non publiées étaient bien moins optimistes, suggérant męme un risque accru d'événements indésirables graves, notamment le comportement lié au suicide.
La MHRA n'était pas la seule ŕ se sentir concernée par les essais pédiatriques.
Une étude du British Medical Journal (BMJ) en avril 2004 a soutenu que la majorité des articles sur les essais sur les ISRS avaient exagéré les preuves de l'efficacité et minimisé les risques.
Un article du Centre pour la science dans l'intéręt public a classifié tous les essais comparatifs avec placebo publiés disponibles sur les ISRS menés sur des enfants et des adolescents comme « essais financés par l'industrie » et « essais non financés par l'industrie ».
Les résultats ont montré que 90 % des essais financés par l'industrie dans la documentation publiée s'étaient révélés positifs, contre seulement 55,6 % des essais non financés par l'industrie.
Plus récemment, la Food and Drug Administration (FDA) américaine a apposé un avertissement « boîte noire » sur toutes les étiquettes des antidépresseurs, mais elle n'est pas parvenue ŕ restreindre l'utilisation de médicaments individuels.
Cet avertissement a pu ętre apposé aprčs qu'une nouvelle analyse des données de sécurité de tous les essais réalisés sur les nouveaux antidépresseurs, commandée par la FDA, ait révélé une augmentation du risque de suicidalité (permanence d'un comportement suicidaire/d'une idéation du suicide) et du risque d'hostilité ou d'agitation provoquée par le traitement chez les patients traités par le médicament actif par comparaison avec le placebo.
Pris dans leur ensemble, il n'est pas difficile de comprendre pourquoi certains critiques affirment que l'industrie pharmaceutique n'a tenté que rarement d'évaluer correctement les risques et les avantages de leurs produits chez les moins de 18 ans.
Il est fréquent que lorsque des essais ont été effectués, seuls les résultats favorables ont été publiés.
Le problčme est trčs répandu et ne se limite pas aux entreprises pharmaceutiques.
Les organismes de réglementation et les cliniciens qui mčnent des essais ont également été critiqués ŕ ce propos.
Attisant davantage la situation, le procureur général de l'Etat de New York Eliot Spitzer a récemment intenté une action en justice civile contre GlaxoSmithKline pour avoir potentiellement induit en erreur les médecins en publiant une étude favorable sur l'utilisation de la paroxetine pour le traitement de la dépression pédiatrique tout en minimisant l'importance d'autres essais défavorables.
En réponse, GlaxoSmithKline a produit sur son site Web des rapports sur des essais complets de toutes les études impliquant l'utilisation de la paroxetine chez les patients de moins de 18 ans.
L'affaire attire l'attention sur plusieurs changements qui doivent ętre apportés d'urgence au mode de recueil et de publication des données afin de déterminer définitivement si les ISRS sont sűrs et efficaces pour le traitement de la dépression pédiatrique.
Une réglementation plus stricte doit ętre élaborée pour tous les essais cliniques, ainsi qu'une base de données mondiale publique contenant les protocoles des essais et des informations réguličrement mises ŕ jour sur le statut et les publications des essais.
Les avantages et les risques de tous les essais doivent en outre ętre publiés dans un délai raisonnable et des essais non financés par l'industrie correctement conçus doivent ętre effectués pour confirmer la sécurité et l'efficacité du médicament.
Enfin, les étiquettes des produits doivent mentionner les résultats négatifs ou équivoques, et pas uniquement ceux qui sont positifs.
Ces changements peuvent trčs bien déboucher sur une diminution considérable de l'utilisation des ISRS dans le traitement des enfants et des adolescents déprimés.
Mais quel que soit le résultat, il est urgent de résoudre les doutes concernant la sécurité de ces médicaments.
Faut-il contenir la Chine ?
CAMBRIDGE – Ce mois-ci c'est le 40° anniversaire du voyage secret de Kissinger à Pékin qui a lancé le processus de rapprochement entre les USA et la Chine après une rupture de leurs relations diplomatiques durant 20 ans.
Ce voyage et la visite du président Nixon en Chine qui a suivi ont constitué un réalignement majeur de la Guerre froide.
Les deux pays ont mis de coté leur hostilité réciproque pour contenir ensemble une possible expansion de l'URSS.
Aujourd'hui l'URSS n'existe plus et la Chine est une puissance montante.
Pour certains Américains, la montée en puissance de la Chine ne peut être pacifique et de ce fait les USA doivent prendre des mesures pour contenir la République populaire.
Beaucoup de responsables chinois considèrent que c'est la stratégie que les USA appliquent déjà.
Ils se trompent.
Durant la Guerre froide, le confinement de l'URSS s'est traduit par l'arrêt presque total du commerce entre les deux puissances et un sérieux coup de frein aux contacts entre leurs citoyens.
Aujourd'hui au contraire les USA ont des échanges commerciaux intenses avec la Chine, ainsi que des échanges au niveau de la population, avec notamment 125 000 étudiants chinois dans les universités américaines.
Avec la fin de la Guerre froide, le confinement de l'URSS initié par la visite de Kissinger ne pouvait plus servir de base aux relations sino-américaines.
Plus tard ces relations se sont refroidies à l'occasion des événements de la place Tiananmen en 1989 et le gouvernement Clinton a dû concevoir une nouvelle approche.
Quand je dirigeais l'East Asia Strategy Review au sein du Pentagone en 1994, avec mes collaborateurs nous rejetions l'idée du confinement de la Chine pour deux raisons : si nous la traitions en ennemi nous étions sûrs d'avoir plus tard un ennemi ; si nous la traitions en ami, nous ne fermions pas la porte à des relations apaisées, même si nous n'étions pas sûr d'y parvenir.

Par ailleurs il aurait été difficile de persuader d'autres pays de nous rejoindre pour former une coalition destinée à contenir la Chine, sauf si cette dernière se montrait menaçante (comme ce fut le cas avec l'URSS après la Deuxième Guerre mondiale).
Seule la Chine par son attitude pouvait provoquer une stratégie de confinement contre elle.
Le gouvernement Clinton a donc conçu une stratégie favorisant l'intégration de la Chine, tout en prenant des mesures pour s'en protéger - une approche ce qui ressemblait à celle de Reagan, du style "faire confiance mais tout vérifier" dans le domaine des accords stratégiques avec les Soviétiques.
D'un coté, les USA soutenaient l'intégration de la Chine au sein de l'Organisation mondiale du commerce, achetaient ses produits et recevaient des visiteurs chinois, tandis que la Déclaration Clinton-Hashimoto d'avril 1996 affirmait que le traité de sécurité américano-nippon n'était pas une relique de la Guerre froide, mais constituait le socle d'une Asie de l'Est stable et prospère.
Clinton avait travaillé à l'amélioration des relations avec l'Inde, une stratégie qui a bénéficié d'un support bipartisan aux USA.
Le gouvernement Bush a continué sur la même voie, tout en approfondissant et en formalisant le dialogue économique avec la Chine.
Robert Zoellick, alors vice-secrétaire d'Etat, a signifié clairement que les USA accepteraient la montée en puissance de la Chine dans la mesure où elle se comporterait en acteur responsable.
Le gouvernement Obama maintient ce cap tout en l'élargissant pour que les discussions économiques annuelles avec la Chine incluent les questions de sécurité.
Ainsi que je le souligne dans mon nouveau livre, The Future of Power, le réveil de l'Asie est l'un des plus grands changements du 21° siècle.
En 1800, elle représentait la moitié de la population du globe et la moitié de son économie.
En 1900, la révolution industrielle en Europe et en Amérique du Nord a réduit sa part dans l'économie mondiale à seulement 20%.
Mais vers le milieu de ce siècle, elle devrait à nouveau représenter la moitié de la population du globe et la moitié de son PIB.
C'est une évolution naturelle et positive, car elle permet à des centaines de millions de personnes d'échapper à la pauvreté.
Néanmoins elle suscite la crainte que la Chine ne devienne une menace pour les USA.
Cette crainte semble exagérée, en particulier si l'on si l'on prend en compte l'équilibre des pouvoirs en Asie et si l'on considère qu'elle ne forme pas une entité.
Le Japon, l'Inde, le Vietnam, ainsi que d'autres pays ne veulent pas être dominés par la Chine, et de ce fait voient avec satisfaction la présence américaine dans la région.
A moins que la Chine ne développe son "soft power", sa montée en puissance militaire et économique pourrait conduire ses voisins à tenter de bâtir une coalition pour rétablir un certain équilibre - un peu comme si le Mexique et le Canada s'alliaient avec la Chine pour faire pendant à la puissance des USA en Amérique du Nord.
Après la crise financière de 2008-2009, la Chine s'étant redressée rapidement et ayant retrouvée son taux de croissance annuel de 10%, certains responsables et certains commentateurs chinois ont appelé à une politique étrangère plus affirmée, qui reflète la place de la Chine dans le monde.
Certains ont cru à tort que les USA étaient sur le déclin et que la crise ouvrait de nouvelles voies stratégiques à la Chine.
Ainsi la Chine est devenue plus pressante quant à ses revendications territoriales en mer de Chine méridionale et à son vieux différent frontalier avec l'Inde.
Cela se traduit depuis deux ans par une dégradation de ses relations avec le Japon, l'Inde, la Corée du Sud, le Vietnam et d'autres pays - un résultat qui ne fait que confirmer le postulat stratégique américain selon lequel "seule la Chine peut confiner la Chine".
Mais ce serait une erreur de s'intéresser uniquement à l'aspect défensif de la stratégie américaine.
Les USA et la Chine (de même que les autres pays) ont beaucoup à gagner s'ils collaborent sur les questions transnationales.
Une telle collaboration est indispensable pour concevoir et appliquer des solutions relatives à la stabilité financière mondiale, au réchauffement climatique, au cyber-terrorisme et aux pandémies.
Si le pouvoir est la capacité à obtenir les résultats que l'on veut, il faut se souvenir que parfois nous sommes plus forts quand nous agissons avec les autres plutôt qu'en les ignorant.
Le concept de confinement ne permet pas d'appréhender cette dimension importante d'une stratégie de "smart power" [le pouvoir d'une intelligence avisée] pour le 21° siècle.
Quand Kissinger a atterri à Pékin il y a 40 ans, il a non seulement transformé la Guerre froide, mais ouvert une ère nouvelle des relations sino-américaines.
Faut-il attaquer l\u0027Iran ?
Le président Bush a déclaré qu'il était inacceptable que l'Iran acquiert l'armement nucléaire, tandis que de récents articles dans la presse laissaient entendre que son gouvernement n'exclue pas une action militaire préventive.
Utilisant la question de l'armement nucléaire pour rassembler la population autour de lui, le président iranien Mahmoud Ahmadinejad défie l'Union européenne et les différents pays qui font des propositions pour sortir de la crise.
Est-il trop tard pour éviter une confrontation ?
L'Iran prétend que son programme nucléaire est destiné uniquement à des fins pacifiques et qu'en tant que signataire du Traité de non-prolifération nucléaire, il a le droit de procéder à l'enrichissement de l'uranium et de développer des technologies nucléaires.
Mais l'Iran a passé 18 ans à tromper les inspecteurs de l'Agence internationale de l'énergie atomique (AIEA), ce qui a conduit certains pays à estimer que l'Iran a perdu ainsi toute crédibilité et que de ce fait, il ne doit pas être autorisé à procéder à l'enrichissement de l'uranium sur son propre sol.
La Russie a proposé d'enrichir l'uranium dont l'Iran a besoin et de procéder au retraitement des déchets du réacteur civil qu'elle est en train de construire dans ce pays.
Si l'Iran ne s'intéresse qu'aux applications civiles du nucléaire, la proposition russe, ainsi que quelques autres (telles que l'idée de fournir à l'Iran des réserves d'uranium faiblement enrichi), répondent à ses besoins.
Une grande partie de la communauté internationale pense que l'Iran veut procéder à l'enrichissement de l'uranium sur son propre territoire de manière à produire de l'uranium hautement enrichi nécessaire à la fabrication de la bombe.
Mais si l'Iran accédait à l'armement nucléaire, serait-ce si grave ? Certains observateurs estiment que cela pourrait être la base d'une politique de dissuasion nucléaire qui jouerait un rôle stabilisateur dans la région, à l'image de l'équilibre de la terreur entre les USA et l'Union soviétique durant la Guerre froide.
Mais les déclarations de dirigeants iraniens niant l'Holocauste et appelant à la destruction d'Israël ont valu à l'Iran de perdre son soutien en Europe et elles ont sans doute renforcé Israël dans son refus de jouer son existence en misant sur l'équilibre de la terreur.
Autre élément, il est improbable que l'Arabie saoudite, l'Egypte et quelques autres pays se contentent de regarder passivement les chiites iraniens se doter de l'arme nucléaire.
Ils pourraient être tentés de suivre le même chemin, et cette prolifération au sein de la poudrière moyen-orientale accroîtrait le risque de leur utilisation accidentelle ou résultant d'une erreur de calcul.
On peut aussi craindre que certains éléments au sein du gouvernement iranien ne permettent à des groupes terroristes d'accéder à la technologie nucléaire.
Pour toutes ces raisons, certains stratèges envisagent des frappes aériennes pour détruire les installations nucléaires iraniennes avant qu'elles ne puissent produire des armes.
A première vue, une frappe "chirurgicale" peut sembler tentante.
Mais l'option militaire est moins séduisante qu'il n'y paraît si on analyse la situation de plus près.
Les installations nucléaires iraniennes sont dispersées et certaines sont souterraines.
Si l'on y ajoute la neutralisation des défenses aériennes, il y aurait quelques 600 cibles ; on est loin d'une frappe chirurgicale.
Comme une frappe unique ne suffira, si l'option militaire parvient à retarder le programme nucléaire iranien de quelques années, elle alimentera aussi une fièvre nationaliste qui rassemblera la population autour du gouvernement et renforcera son soutien en faveur du programme nucléaire.
Des attaques répétées pourraient bloquer une évolution positive de la jeune génération, diminuant les chances d'une évolution de l'Iran vers la démocratie et des rapports au monde apaisés.
Il faut aussi prendre en compte les représailles que pourrait exercer l'Iran.
Il ne pourra peut-être pas bloquer le détroit d'Ormuz, mais il pourrait menacer les raffineries, les installations de stockage et les pétroliers, ce qui propulserait le prix du pétrole vers de nouveaux sommets.
Et par l'intermédiaire d'organisations terroristes qu'il soutient, comme le Hezbollah, il pourrait s'en prendre à d'autres pays.
Son appui aux chiites irakiens les plus radicaux pourrait lui donner un atout politique considérable, surtout compte tenu du résultat encore incertain de la guerre mal inspirée de Bush en Irak et du fait que son héritage politique dépend en grande partie de sa capacité à trouver une issue pacifique.
Quand des membres du gouvernement Bush disent que "toutes les options sont sur la table", ils signifient aux Iraniens que le recours à la force n'est pas exclu.
Mais on est tenté de les croire lorsqu'ils ajoutent qu'ils sont à la recherche d'une issue politique.
Ainsi que Théodore Roosevelt l'a dit, on négocie plus facilement en s'exprimant sur un ton mesuré, tout en ayant un gros bâton à portée de main.
A contrario, l'Iran sait combien l'utilisation de la force qui affecterait l'efficacité d'une menace, serait coûteuse aux Américains (ou aux Israéliens).
Pour l'instant, il n'y a pas de solution politique en vue.
L'Iran menace de dénoncer le Pacte de non-prolifération si on lui applique des sanctions. La Russie et la Chine craignent que des sanctions, même modérées et ciblées, ne conduisent à une escalade et finissent par légitimer l'utilisation de la force par les Américains, ce qu'elles veulent éviter.
La Chine ne veut pas perdre son accès au pétrole iranien et la Russie veut conserver un marché qui constitue un précieux débouché commercial.
Ces deux pays savent qu'un échec à résoudre la crise dans le cadre de l'ONU (dont ils sont des acteurs majeurs en tant que membres permanents du Conseil de sécurité) pourrait mettre gravement en danger l'avenir de cette institution.
Aujourd'hui, les solutions politiques consistent surtout en des sanctions, très modérées et ciblées, il est vrai.
Leur principal effet sera psychologique si une majorité de la communauté internationale les soutient, donnant à l'Iran un sentiment d'isolement.
Contrairement à la Corée du Nord, l'Iran est probablement soucieux de son image sur la scène internationale.
La voie politique aurait plus de chances de succès si les USA y ajoutaient des éléments positifs.
Par un intermédiaire crédible, ils pourraient proposer à l'Iran de garantir sa sécurité et de lever les sanctions qu'ils lui appliquent s'il renonce à l'enrichissement de l'uranium sur son territoire et accepte la proposition russe, peut-être sous les auspices d'un consortium international parrainé par l'AIEA, auquel l'Iran pourrait participer.
Pour cela, les USA devraient renoncer à la tentation d'imposer un changement de régime, une stratégie qui n'a guère réussi à la diplomatie américaine lors du premier mandat de Bush.
En ravivant les liens économiques et culturels, l'option politique pourrait jouer de la persuasion et de l'incitation, ce qui pourrait favoriser une transformation progressive du régime iranien.
Cette solution permettrait d'éviter le recours à la force, particulièrement coûteux. Le résultat serait sans doute plus satisfaisant que celui auquel aboutit le scénario qui est en train de se dérouler.
Les troupes doivent-elles quitter l’Irak maintenant ?
Fin de semaine dernière, les législateurs irakiens ont annoncé qu’ils avaient fini par former un gouvernement d’unité nationale. Cette annonce est une excellente nouvelle à la fois pour l’Irak et pour George W. Bush et Tony Blair.
Les gouvernements américain et britannique, de plus en plus impopulaires dans leur propre pays, avaient désespérément besoin d’une preuve tangible de progrès pour apaiser les critiques intérieures et commencer à parler ouvertement d’une stratégie de retrait.
Or, les plus grands défis de l’Irak sont encore à venir.
Si Bush et Blair crient victoire avant que les véritables batailles n’aient vraiment commencé, ils mineront le processus même dans lequel ils se sont si fortement engagés et qui leur coûte si cher.
Pendant des semaines et des semaines, Bush a attendu une évolution positive qui lui permette de proposer une réduction des troupes en Irak de 133 000 à 100 000 hommes, d’ici fin 2006.
Blair, toujours blessé par la défaite de son parti aux élections début mai, a également très bien accueilli ces bonnes nouvelles d’Irak.
Lors d’une visite triomphale à Bagdad, le 22 mai, il a déclaré attendre des forces irakiennes qu’elles assument la responsabilité de la « sécurité territoriale » dans la majorité du pays, d’ici la fin de l’année.
« C’est la violence qui nous maintient en Irak » a t-il déclaré. « Seule la paix nous fera partir. »
L’optimisme est prématuré.
La formation d’un gouvernement d’unité nationale n’était que le premier pas que le nouveau pouvoir irakien devait franchir pour bâtir une paix durable.
Il doit maintenant veiller à supprimer les clauses de la constitution irakienne qui dressent les Sunnites, les Chiites et les Kurdes du pays les uns contre les autres.
Dans le cadre de la loi irakienne actuelle, le comité parlementaire responsable de ces modifications constitutionnelles dispose d’un délai de quatre mois pour y parvenir.
Le compte à rebours a débuté le 3 mai, à la suite de la première session du nouveau Parlement irakien.
Ces modifications sont absolument nécessaires.
Le comité doit promulguer une nouvelle loi sur les hydrocarbures qui garantit à chacune des factions irakiennes un partage équitable des richesses pétrolières du pays constituant 97 % du revenu global d’exportation.
Selon la constitution actuelle, les gouvernements locaux ont le droit d’exploiter (et de bénéficier directement) le pétrole extrait des nouveaux puits situés sous leurs terres, alors que seule une part des revenus des sites existants échoit au gouvernement central irakien.
Les petites compagnies pétrolières indépendantes, Genel Enerji, compagnie turque et Addax Petroleum, entreprise canadienne, sont les deux dernières firmes étrangères à avoir obtenu, le 15 mai, le droit de commencer à forer dans le territoire sous contrôle kurde, grâce à un accord passé avec le gouvernement régional.
Les politiciens kurdes au sein du nouveau Parlement ont de bonnes raisons de protéger ces marchés lucratifs, alors que les débats concernant les changements constitutionnels commencent à s’animer.
Or, le gouvernement central aura besoin d’une grande part de ces revenus s’il doit financer la construction de nouvelles institutions de gouvernance, investir dans les infrastructures essentielles, entreprendre les réformes onéreuses en vue de la libéralisation économique et offrir une proportion plus importante de la richesse du pays aux Sunnites les plus pauvres (et déjà agités) du centre de l’Irak.
La constitution doit également être amendée pour supprimer les pires effets du processus de débaasification visant à démanteler les vestiges du régime de Saddam Hussein.
Dans les faits, ce processus a exclu des milliers d’Irakiens – pour la plupart des Sunnites ayant adhéré au parti Baas à l’époque de Saddam uniquement pour bénéficier d’emplois sûrs – de la vie politique et économique du pays.
En fait, le gouvernement irakien doit commencer par démanteler les milices qui continuent à être mieux armées que la nouvelle force militaire du pays et battre l’insurrection essentiellement sunnite.
Ces deux tâches sont redoutables.
Si Bush et Blair retirent prématurément d’importants bataillons de troupes favorisant la stabilité du pays, le nouveau gouvernement n’aura que de faibles chances de réussite.
Il existe cependant quelques raisons de croire que les efforts entrepris pour endiguer le flot de violence peuvent aboutir.
Les reportages des médias se concentrent essentiellement sur les carnages de Bagdad – où la grande majorité des journalistes étrangers sont installés – créant ainsi l’impression que la situation d’insécurité désespérée qui y règne représente le pays dans sa totalité.
Or, dans les zones du Nord contrôlées par les Kurdes et les provinces du Sud dominées par les Chiites, les niveaux de criminalité et de violence mortelle équivalent à ceux de nombreuses grandes villes des États-Unis.
Mais, les attaques qui ont lieu dans le « triangle sunnite » (et à Bagdad en particulier) sont aussi fréquentes que les combats en Tchétchénie et dans le Delta du Niger.
Depuis que les militants sunnites ont détruit la mosquée chiite d’Askariya en février, des centaines d’Irakiens ont été tués sous forme de réponse systématique.
Des dizaines de milliers de personnes ont fui des villes mixtes vers des lieux plus sûrs, basés dans des enclaves ethniquement plus homogènes et efficacement contrôlées par les milices sunnites et chiites.
Seule la présence de troupes étrangères ralentit la balkanisation galopante d’un pays déjà politiquement déchiré.
C’est pourquoi la tentation de Bush et de Blair de limiter les dommages politiques intérieurs, en déclarant prématurément la victoire en Irak, est si dangereuse.
S’ils se servent des bonnes nouvelles pour commencer à retirer un nombre important de soldats étrangers qui veillent à la stabilité de l’Irak à un moment si fragile et crucial, ils auront ruiné le projet auquel ils ont tous deux consacré tellement d’énergie politique.
Et ils laisseront le nouveau gouvernement irakien à la merci des forces qui finiront par déchirer et détruire le pays.
Faut-il parler de race et d’intelligence?
PRINCETON, New Jersey – Le rapprochement entre génétique et intelligence est un terrain intellectuellement miné.
L’ancien président de Harvard, Larry Summers, en a fait les frais en 2005 en tentant d’expliquer par la génétique les difficultés qu’avait son université à recruter des femmes professeurs en mathématique et en physique.
(Il ne prétendit pas que les hommes sont en moyenne plus doués que les femmes dans ces matières, mais plutôt qu’il y a des raisons de croire que l’on trouve plus d’hommes parmi les individus les plus doués, comme parmi les plus mauvais, dans ces domaines – et que Harvard n’embauche, bien entendu, que les meilleurs).
Dernièrement, c’est l’un des plus éminents scientifiques de notre époque qui, à son tour, a trébuché de manière plus maladroite encore sur ce terrain dangereux, avec toutes les conséquences auxquelles on pouvait s’attendre.
En octobre dernier, James Watson, co-lauréat en 1962 du prix Nobel pour sa description de la structure de l’ADN, était à Londres pour faire la promotion de son livre, Avoid Boring People and Other Lessons From a Life in Science .
Lors d’une interview donnée au journal londonien Sunday Times , il s’est dit pessimiste quant à l’avenir de l’Afrique, parce que “Toutes nos politiques sociales sont fondées sur le fait que leur intelligence est identique à la nôtre – alors que tous les tests montrent que ce n’est pas vraiment le cas.”
Il a ajouté espérer que tous les hommes soient égaux, mais que “les gens qui ont eu affaire à des employés noirs savent que ce n’est pas vrai.”
Watson a par la suite tenté de clarifier ses propos dans une interview au quotidien The Independent  :
Il y a aujourd’hui un désir général de la société à estimer que la capacité de raisonnement est un héritage universel de l'humanité.
C'est possible. Mais vouloir simplement que ce soit le cas n'est pas suffisant.
Ce n'est pas de la science.
S'interroger sur cela n'est pas faire preuve de racisme. 
Watson a raison de dire que s’interroger sur cette affirmation n’est pas, en soi, raciste.
Le raciste a une attitude négative envers les personnes d’une ethnie particulière.
Il n’y a rien de raciste à essayer de savoir ce que sont les faits.
Ce qui peut sembler raciste, en revanche, c’est de répandre une interprétation négative des faits sans fondement scientifique solide.
C’est précisément ce que Watson a désormais admis avoir fait.
De retour à New York, il s’est excusé auprès de ceux qui avaient déduit de ses propos que l’Afrique était, en quelque sorte, “génétiquement inférieure”.
Ce n’était, selon lui, pas ce qu’il voulait dire et surtout, il a affirmé qu’“il n’y a aucune base scientifique pour une telle croyance”.
Cette rétractation est venue trop tard.
Le musée des Sciences de Londres a annulé une conférence que Watson devait donner sur son livre et sa carrière.
Sous la pression de son conseil de direction, Watson a démissionné de son poste d’administrateur du laboratoire Cold Spring Harbor, devenu grâce à lui l’une des plus influentes institutions du monde en matière de recherche et d’éducation dans le domaine des sciences biologiques.
La Rockefeller University a également annulé une conférence que Watson devait donner.
Si nous laissons de côté les affirmations spécifiques faites par Watson dans son interview au Sunday Times , nous restons toutefois face à une question des plus épineuses : les scientifiques doivent-ils explorer la possibilité d’un lien entre ethnie et intelligence ? Le sujet est-il trop sensible ?
Le risque est-il trop grand que les résultats soient mal interprétés ?
Le danger est évident.
Les stéréotypes racistes nuisent à de nombreuses personnes qui ne sont pas blanches, notamment celles de descendance africaine.
Les concepts d’intelligence et de “race” sont bien plus flous que nous ne le pensons.
Les scientifiques doivent les manier avec prudence s’ils entendent poser des questions importantes sur le point de jonction de ces deux concepts.
Certains affirment que les outils utilisés pour mesurer l’intelligence – les tests de QI – sont eux-mêmes culturellement biaisés.
Le dernier Stephen J. Gould, auteur de La mal-mesure de l’homme, présentait les recherches interculturelles à base de tests de QI comme une tentative des blancs visant à démontrer leur supériorité.
Si tel était le cas, ce fut un échec, car les Asiatiques ont tendance à enregistrer de meilleurs scores que les personnes d’origine européenne.
D’un autre côté, il est clairement possible que les différences de résultats aux tests de QI entre les habitants des pays pauvres et ceux des pays riches soient affectés par des facteurs comme l’éducation ou la nutrition durant la petite enfance.
Il s’agit de variables difficiles à contrôler.
Pourtant, dire que nous ne devons pas faire de recherche dans ce domaine serait comme dire qu’il faut rejeter toute enquête visant à analyser les causes des inégalités de revenus ou d’accès à l’éducation et à la santé entre les individus de différents groupes ethniques.
Face à de tels problèmes sociaux, il est difficile de privilégier l’ignorance face au savoir.
Pour expliquer pourquoi la conférence de Watson avait été annulée, le musée des Sciences de Londres a affirmé que sa remarque avait “dépassé le cadre d’un débat acceptable”.
Dans un souci raisonnable d’équilibre, il a ensuite invité les personnes désirant en savoir plus sur “la science derrière la génétique et l’ethnie” à assister à d’autres manifestations organisées par le musée.
Les intervenants de ces manifestations s’appuieront sans doute sur des références plus solides que Watson pour parler de sujets comme l’ethnie ou l’intelligence.
Si tel est le cas, on ne peut qu’espérer que ce qui est arrivé à Watson ne les découragera pas de s’aventurer sur ce terrain dangereux.
Enfin, peu importe ce que peuvent être les faits en matière d’ethnie et d’intelligence, ils ne justifieront jamais la haine raciale ou le manque de respect aux personnes d’une autre ethnie.
Que certains soient d’une intelligence supérieure ou inférieure n’a rien à voir avec cela.
Faut-il faire confiance à ses intuitions morales ?
Lorsqu’on condamne le comportement d’un personnage politique, d’une célébrité ou d’un ami, on finit souvent par faire appel à nos intuitions morales.
« C’est juste que ça ne me semble pas correct ! » dit-on.
Mais d’où viennent ces jugements intuitifs ? Doit-on se fier à ces guides de la morale ?
Dernièrement, des recherches inhabituelles ont soulevé de nouvelles questions sur le rôle des réponses intuitives du raisonnement éthique.
Joshua Greene, diplômé de philosophie qui a récemment quitté l’université de Princeton pour celle de Harvard et effectue désormais des recherches en psychologie, a étudié les réactions d’individus face à un ensemble de dilemmes imaginaires.
Dans le premier cas de figure, le sujet se trouve près d’une voie ferrée et remarque qu’un chariot vide se dirige vers un groupe de cinq personnes, qui seront tuées s’il continue sa course.
La seule chose à faire pour empêcher la mort des cinq personnes est d’aiguiller le chariot sur une autre voie, où il ne tuera qu’une seule personne.
Quand on leur demande ce qu’ils feraient dans cette situation, la plupart des gens sont d’avis qu’il faut dévier le chariot pour sauver quatre vies.
Dans un autre cas de figure, le chariot est toujours sur le point de tuer cinq personnes.
Pourtant, cette fois, le sujet ne se trouve pas près de la voie mais sur une passerelle au-dessus de celle-ci et n’est pas en mesure de manipuler l’aiguillage.
Il envisage de sauter devant le chariot, donc de se sacrifier pour sauver les cinq personnes en danger, mais se rend compte qu’il ne fait pas le poids pour arrêter le chariot.
Toutefois, un inconnu de taille imposante se tient près de lui.
La seule façon d’empêcher la mort des cinq personnes est de le pousser de la passerelle, devant le chariot.
En faisant cela, le sujet tue l’inconnu, mais sauve les cinq autres personnes.
Quand on demande aux gens ce qu’ils feraient dans cette situation, la majorité est d’avis qu’il ne serait pas correct de pousser l’inconnu.
Ce jugement ne se limite pas à telle ou telle culture.
Marc Hauser, de l’université de Harvard, propose sur Internet des dilemmes similaires, sur ce qu’il qualifie de « test du sens moral » ( http://moral.wjh.harvard.edu , disponible en anglais, espagnol et chinois).
Des dizaines de milliers de réponses reçues, il ressort une cohérence remarquable, malgré les différences de nationalités, d’ethnie, de religion, d’âge et de sexe.
Les philosophes sont intrigués par la façon de justifier nos intuitions dans ces situations, étant donné que dans les deux cas, le choix porte sur la vie de cinq personnes ou d’une seule.
Greene se préoccupait davantage de comprendre pourquoi nous avons des intuitions.
Il a eu recours à l’imagerie par résonance magnétique, ou IRM, pour connaître les effets de ces jugements moraux sur le cerveau.
Greene a découvert que l’activité cérébrale des personnes devant prononcer un jugement moral sur des violations « personnelles », comme le fait de pousser un inconnu d’une passerelle, augmentait dans les zones associées aux émotions.
Ce qui n’était pas le cas lorsque les sujets devaient se prononcer sur des violations relativement « impersonnelles », comme de manipuler l’aiguillage.
En outre, les sujets en minorité estimant qu’il serait juste de pousser l’inconnu mettaient plus de temps à parvenir à ce jugement que ceux qui étaient contre.
Pourquoi nos jugements et nos émotions varient-ils ainsi ? Pour la grande partie de notre histoire évolutionniste, les êtres humains – et nos ancêtres primates – vivaient en petits groupes au sein desquels la violence ne pouvait être infligée que « de près » et de façon personnelle, par exemple en frappant, poussant, étranglant, éventuellement à l’aide un bâton ou d’une pierre.
Dans ce type de situation, nous développons des réactions intuitives immédiates fondées sur des émotions en vue d’infliger une violence personnelle aux autres.
L’idée de pousser l’étranger de la passerelle provoque ces réactions.
De plus, nous ne pouvons sauver quelqu’un en déviant la course du train que depuis deux siècles – soit pas assez longtemps pour donner un sens évolutionniste.
Cette option ne provoque donc pas la même réaction émotionnelle que de pousser quelqu’un d’un pont.
Les travaux de Greene nous permettent de comprendre d’où viennent nos intuitions morales.
Pourtant, même si elles sont universelles et s’inscrivent dans notre nature humaine, elles ne sont par justes pour autant.
Au contraire, les résultats de cette recherche devraient nous rendre plus sceptiques quant à la fiabilité de nos intuitions.
Après tout, ce n’est pas parce qu’un type violence existe depuis l’aube de notre histoire évolutionniste qu’il est moins correct, d’un point de vue éthique, qu’un autre type de violence plus récent.
Faire exploser des gens avec des bombes n’est pas mieux que de les frapper à mort.
Et il est certain que la mort de cinq personnes est plus tragique que la mort d’une seule, peu importe ce qui a provoqué le drame.
Par conséquent, nous devrions penser pour nous-mêmes et pas seulement écouter nos intuitions.
Confrontation à Bali
BALI – La rencontre internationale qui a lieu ce mois-ci à Bali établira un cadre visant à empêcher la catastrophe imminente du changement climatique/réchauffement planétaire.
Il fait désormais peu de doutes que les gaz à effet de serre, tels que le dioxyde de carbone, ont de fortes répercussions sur le climat ; et que les changements y afférents auront des coûts énormes.
Il ne s’agit plus de savoir si nous avons les moyens de faire quelque chose, mais plutôt de contrôler les émissions de façon équitable et efficace.
Si le Protocole de Kyoto constitue une avancée majeure, il a pourtant mis de côté 75 % des sources d’émissions de CO²: les Etats-Unis, plus gros pollueurs, ont refusé de le signer (le nouveau gouvernement australien ayant signé le protocole, les Etats-Unis sont désormais les seuls réticents parmi les pays industriels avancés).
Les pays en développement ne sont pas soumis à des obligations et pourtant, dans un futur relativement proche, ils seront à l’origine de la moitié ou plus des émissions.
Rien n’a été fait au sujet de la déforestation, qui contribue presque autant que les Etats-Unis à accroître les concentrations de gaz à effet de serre. 
Les Etats-Unis et la Chine se sont lancés dans la course du meilleur pollueur : si l’Amérique était loin devant, dans les quelques années à venir, la Chine remportera ce titre douteux.
L’Indonésie arrive en troisième position, compte tenu de sa déforestation à vivre allure.
Concrètement, il faut saisir l’occasion de Bali pour soutenir l’initiative de la Rainforest Coalition, groupe de pays en développement tenant à préserver leurs forêts, en proposant des services environnementaux pour lesquels ils ne reçoivent pas de compensation.
Les ressources et mesures d’incitation sont indispensables pour préserver les forêts, et les bénéfices à tirer du fait de soutenir ces pays dépassent largement les coûts.
La réunion de Bali ne se tient pas au moment opportun, puisque George W. Bush, depuis longtemps sceptique au sujet du réchauffement planétaire et engagé pour ébranler le multilatéralisme, est toujours le président des Etats-Unis.
Compte tenu de ses liens étroits avec l’industrie pétrolière, il ne peut qu’abhorrer l’idée de forcer cette dernière à payer pour la pollution dont elle est responsable. 
Malgré tout, les participants à cette réunion peuvent s’accorder sur plusieurs principes pour guider les négociations à venir.
Tout d’abord, les solutions au réchauffement exigent la participation de tous les pays ; puis, l’impossibilité de resquiller, de sorte que les sanctions commerciales – les seules efficaces dont dispose actuellement la communauté internationale – puissent et doivent être imposées à ceux qui ne suivent pas le rythme.
Ensuite, le problème du réchauffement est si vaste qu’il convient de recourir à tous les instruments possibles. 
S’il est certain que les mesures d’encouragement doivent compter parmi les solutions, une controverse déchaîne les passions : est-ce le système de bourse du carbone ou celui des taxes qui fonctionnent le mieux dans le protocole de Kyoto ?
La difficulté du système de Kyoto est d’attribuer des plafonds acceptables pour les pays développés et ceux en développement.
L’attribution de permis d’émission revient à donner de l’argent – potentiellement, des centaines de milliards de dollars. 
Le principe sous-jacent de Kyoto – que les pays qui émettaient davantage en 1990 sont autorisés à émettre plus à l’avenir – est inacceptable pour les pays en développement, puisqu’il accorde plus de droits d’émission aux pays ayant un PIB élevé.
Le seul principe ayant quelque fondement éthique est celui des droits d’émissions égaux par habitant (avec quelques ajustements – par exemple, les Etats-Unis ont déjà utilisé leur part de l’atmosphère mondiale, ils devraient donc avoir des quotas d’émission moindres).
Mais l’adoption de ce principe voudrait que les pays développés versent des sommes considérables aux pays en développement, ce qu’ils risquent fort de refuser. 
Pour garantir l’efficacité économique, ceux qui génèrent des émissions doivent payer le prix, et la façon la plus simple de les y forcer est d’imposer une taxe carbone.
Un accord international pourrait prévoir que chaque pays impose une taxe carbone à un taux convenu (reflétant le coût social mondial).
En effet, il semble bien plus judicieux de taxer les éléments négatifs, comme la pollution, plutôt que les éléments positifs, comme les revenus et l’épargne.
Une taxe de ce type augmenterait l’efficience mondiale. 
Comme on peut s’y attendre, les industries polluantes apprécient le système de négoces des émissions.
Alors qu’elles encouragent à ne pas polluer, les primes d’émission compensent la plupart de ce que les pollueurs devraient payer dans le cadre d’un système de taxes. Certaines entreprises peuvent même tirer des bénéfices de cet accord.
De plus, l’Europe s’est faite à l’idée du négoce d’émissions polluantes, et plusieurs pays s’efforçant de passer outre sont montrés du doigt.
Cependant, personne n’a proposé de principes acceptables pour l’attribution des droits d’émission.
Pour certains, cette situation n’est guère préoccupante.
Les pays en développement risquant de perdre bien plus que les pays développés si rien n’est fait pour le réchauffement climatique, nombreux sont ceux qui croient pouvoir être adulés, menacés ou incités à signer un accord mondial.
Les pays développés n’ont qu’à trouver le prix minimum à payer pour que les pays en développement suivent.
Mais les pays en développement craignent qu’un nouvel accord mondial sur les émissions, comme tant d’autres accords internationaux, ne les laissent dans une position défavorable.
Au bout du compte, il est possible que la Realpolitik tranche.
Néanmoins, le monde d’aujourd’hui est différent de celui d’il y a 25 ans, ou même d’il y a 10 ans.
Les démocraties prospères des pays en développement s’attendent que leurs citoyens reçoivent un traitement équitable.
Les principes ont véritablement une importance.
Les participants à la réunion de Bali devraient garder à l’esprit que le réchauffement planétaire est trop important pour être l’otage d’une nouvelle tentative d’asphyxier les pauvres. 
Affrontements au Tibet
Le 14 mars, le calme exceptionnel de Lhassa, ville sainte du Tibet, a été perturbé par des émeutes et des coups de feu.
A l’origine des agitations dans la partie tibétaine de ce qui est désormais une ville où résident bon nombre de Chinois du groupe ethnique Han, l'étincelle trouble a jailli non loin du temple Ramoche lorsque les forces de sécurité chinoises ont tenté de mettre fin à une manifestation de moines.
Quels qu’en soient les détails, il n'aura fallu qu'une étincelle pour provoquer les plus graves troubles au Tibet depuis les émeutes de 1987/1989, peut-être même depuis la révolte tibétaine de mars 1959, qui a envoyé le dalaï-lama en exil.
Pour marquer ce 49e anniversaire, le 10 mars, les moines de deux grands monastères près de Lhassa ont organisé des manifestations où les arrestations ont été nombreuses – ce qui n'a fait qu'exacerber les tensions dans la ville.
Tout en niant ce qui s'est passé par la suite, les responsables chinois ont révélé l'ampleur des dégâts : 422 magasins tenus par des Chinois partiellement ou totalement brûlés, plus de 200 millions de yuan (28 millions USD) de dommages, 325 personnes blessées et 13 tuées – toutes d’origine han.
La Chine n'a pas signalé de morts parmi les manifestants tibétains : ses forces de sécurité se seraient contenues et n’auraient pas tiré une seule balle.
Ces affirmations contredisent les communiqués de Tibétains faisant état de douzaines de morts – voire même d'une centaine – et de touristes étrangers qui auraient entendu des coups de feu et vu les forces de sécurité abattre des Tibétains.
Selon la Chine, la « clique du dalaï-lama » a « organisé, prémédité et orchestré » la violence qui s’est traduite par « des destructions, des coups, des actes de pillage et des incendies », en vue d'utiliser les Jeux olympiques de Pékin comme publicité pour les défenseurs de l’indépendance du Tibet.
Mais les seules preuves apportées par la Chine sont les déclarations d'un groupe de soutien tibétain international qui avait l’intention de manifester lors d'événements liés aux Jeux olympiques.
Jampa Phuntsok, responsable du soi-disant gouvernement autonome du Tibet qui était à Pékin à ce moment-là pour une réunion du Congrès national du peuple chinois, a déclaré que les soldats n'avaient pas ouvert le feu sur les émeutiers.
Fait révélateur, il est resté à Pékin, tandis que Zhang Qingli, chef chinois han du Parti communiste au Tibet, est rentré pour faire face à la situation.
Les propos de Phuntsok, tout en reposant sur des informations erronées (probablement compte tenu du refus de haut placés à Lhassa de signaler la violence des forces de sécurité) ont été repris par la Chine.
En outre, Phuntsok a affirmé que l'Armée de libération du peuple n'était pas intervenue pour mettre fin à l'émeute – point sensible car la Chine admet difficilement que celle-ci est utilisée dans le pays, comme lors du massacre de Tian’anmen en 1989.
Selon Phuntsok, seules la Police de sécurité publique et la Police armée du peuple sont intervenues.
Toutefois, des experts militaires étrangers ont fait observer que les types de véhicules armés filmés à Lhassa ne pouvaient être que ceux de l'armée de libérations du peuple, même si les insignes étaient cachés.
Au lendemain des émeutes de Lhassa, des troubles similaires se sont produits dans le reste du plateau tibétain, désormais divisé entre la région autonome du Tibet et plusieurs autres dans les provinces voisines du Qinghai, du Gansu, du Sichuan et du Yunnan.
Des Tibétains y auraient été tués – la Chine a admis que dans certains cas, ses forces de sécurité ont ouvert le feu par mesure « d'autodéfense ».
Ces dernières ont donc commencé à avancer en masse dans l’ensemble des zones tibétaines.
La Chine a déversé un flot de propagande afin que le monde condamne le dalaï-lama pour avoir lancé les émeutes et fait croire que seule l’innocente Chine avait souffert.
Mais des preuves révèlent que les émeutes à Lhassa et partout ailleurs sont l’expression de la frustration tibétaine après des années de répression et de contrôle chinois.
Il est peu probable que la situation s'améliore.
Au contraire, la Chine prétend désormais « attaquer violemment » les « criminels » dans tout le Tibet et les « rééduquer » au sujet de leurs croyances malavisées de liberté et d'indépendance du Tibet.
Les dirigeants du monde en ont appelé à la Chine pour qu'elle fasse preuve de retenue et entame le dialogue avec le dalaï-lama.
Mais il est peu probable qu’ils se fassent entendre.
Depuis des années, la Chine mène un faux « dialogue » avec le dalaï-lama dans le seul but de paraître conciliante – et d'empêcher le type de violence qui vient de se produire – en attendant la disparition de cet homme âgé de 72 ans.
Tout dialogue authentique est entravé par la virulence des dénonciations de la Chine à son sujet et la demande d'arrêter ses activités « anti-Chine », qui comprendraient l'ensemble de ses voyages à l’étranger, ses rencontres avec des dirigeants et l'existence même de son gouvernement en exil.
Les dirigeants du monde entier semblent contre le boycott des jeux olympiques de Pékin en août, et même des cérémonies d'ouverture, qui mettront l’accent sur l’aspiration des politiques chinoises à « une société et à un monde harmonieux », et mettront certainement en scène les performances de minorités nationales heureuses, y compris tibétaines.
Comme au lendemain du massacre de la place Tian’anmen, il semblerait que le monde fasse passer les relations économiques et diplomatiques avec la Chine avant tout le reste.
Silent Burmese Days
PRAGUE &#45;&#45; Ces prochains jours, et c’est peut-être même une question d’heures, vont se jouer la destinée de la Birmanie (aussi appelée Myanmar), et celle de plus de cinquante millions de Birmans.
La crise actuelle mijote depuis des années. Seulement, personne ne savait précisément quand éclaterait la révolte ouverte contre la dictature militaire birmane.
Je crains que, à quelques exceptions près, la plupart des pays aient été pris au dépourvu, une fois de plus, par la rapidité des événements en Birmanie.
Ils ne semblent absolument pas préparés pour affronter la crise et paraissent ne pas du tout savoir quoi faire.
Combien de fois, et à combien d’endroits cela est-il déjà arrivé ? Et il est pire encore de penser au nombre de pays qui trouvent pratique de détourner les yeux et les oreilles du silence mortel que ce pays d’Asie a choisi pour se présenter au monde extérieur.
En Birmanie, le pouvoir des moines bouddhistes cultivés, des gens désarmés et pacifiques de par leur nature même, s’est élevé contre le régime militaire.
Le fait que des moines dirigent le mouvement de protestation n’a rien de surprenant pour ceux qui s’intéressent depuis longtemps à la Birmanie.
Un grand nombre de moines bouddhistes birmans ont eu du mal à supporter les efforts du gouvernement central et des gouvernements régionaux pour corrompre leurs ordres monastiques, et pour utiliser à mauvais escient l’exemple de retenue des moines pour renforcer la pression sur les autres fidèles.
Naturellement, sans un soutien international universel et coordonné, politique, économique et médiatique de ces moines courageux, tous les progrès en Birmanie pourront rapidement régresser de presque 20 ans.
Tous les jours sur toute la planète, dans une pléthore de conférences internationales érudites, on peut écouter des débats savants sur les droits de l’homme et des proclamations pleines de sentiments pour les défendre.
Alors comment est-il possible que la communauté internationale reste incapable de réagir efficacement pour dissuader les dirigeants militaires birmans d’avoir recours à une répression toujours plus sévère, telle que celle qu’ils ont commencé à infliger à Rangoon et dans ses temples bouddhistes ?
Depuis des dizaines d’années, la communauté internationale discute sur la manière de réformer l’Onu afin de mieux garantir la dignité civique et humaine dans le cadre de conflits tels ceux qui font rage aujourd’hui en Birmanie ou au Darfour (Soudan).
Ce ne sont pas les victimes innocentes de la répression qui perdent leur dignité, mais plutôt la communauté internationale, dont l’incapacité à agir signifie qu’elle se contente de regarder, impuissante, les victimes subir leur destin.
Les dictateurs du monde, savent évidemment comment utiliser le manque de volonté et l’incapacité à coordonner des mesures efficaces de la communauté internationale.
Comment pourraient-ils les prendre autrement que comme une confirmation absolue du statu quo, et de leur propre capacité à agir en toute impunité ?
Construisez votre propre Silicon Valley
SEATTLE – La Californie est peut-être le plus grand et le plus réputé des carrefours des technologies, mais elle n’est certainement pas la seule région à favoriser des lancements d’entreprises novatrices. En fait, de telles sociétés surgissent – de nulle part ou presque – en fait de partout, de mégalopoles d’Asie, comme Singapour et Shanghai à de petites villes d’Europe, comme Espoo en Finlande et Dwingeloo aux Pays-Bas.
Bon nombre d’entreprises internationales nouvellement lancées – dont Spotify en Suède, Skype en Estonie, Waze en Israël et, plus récemment, Alibaba en Chine – ont vu leur valeur s’apprécier dans les milliards de dollars.
Il est clair que les principaux atouts de Silicon Valley qui ont suscité les innovations et stimulé l’esprit d’entrepreneuriat – une concentration élevée de talents, un esprit de forte émulation, un accès aisé au financement et un cadre réglementaire qui vient en appui aux projets d’affaires – peuvent être reproduits et adaptés à un vaste éventail de contextes. En fait, ces piliers de la créativité et du progrès ont été établis même dans des pays dont l’économie, le régime politique et les cultures sont très différents du contexte américain.
Évidemment, ces différents pays n’abordent pas tous l’innovation de la même manière.
La Finlande, par exemple, doit sa grappe dynamique des jeux informatiques en grande partie à la tendance des étudiants de poursuivre de plus longes études. Même s’il est vrai que la sortie de la version 2009 du jeu vidéo de masse Angry Birds de Rovio Entertainment a servi de catalyseur à de nombreux projets innovateurs à Espoo, c’est l’Université d’Aalto – l’équivalent pour la Finlande de l’Université de Stanford en Californie – qui continue à stimuler l’innovation dans la région, en permettant aux programmeurs, concepteurs et autres talents essentiels de gagner leur vie en exerçant leur métier.
Les étudiants d’Aalto ont également lancé le plus important et le plus dynamique Congrès d’entreprises en démarrage en Europe, qui rassemblera plus de 10 000 entrepreneurs et financiers en novembre prochain.
En outre, le programme d’accélération des projets de sauna d’incubation de l’université aide les nouveaux projets à faire leurs premiers pas vers la réussite.
Situés sur le campus, les locaux du programme ont les allures colorées des bureaux de Google, mais avec une touche finlandaise : des salles de vidéoconférence ont été érigées comme des structures abritant des saunas. Depuis sa fondation en 2010, 126 entreprises sont sorties du giron du sauna d’incubation, et ont même obtenu un financement global de 37 millions $.
Aujourd’hui, la Finlande peut se targuer d’avoir lancé 200 entreprises dans le secteur des jeux, qui exportent 90 % de leur production. Selon l’Université d’Aalto, ce même secteur a connu une croissance des revenus de 260 % entre 2012 et 2013, ajoutant 1 000 emplois et 1,5 milliard $ en valeur totale à l’économie finlandaise, dans la dernière année seulement.
Aux Pays-Bas, les instances ont pris les devants en faisant la promotion des activités innovatrices. Il y a deux ans, l’État hollandais s’est associé à IBM et à un groupe de PME du pays pour donner le coup d’envoi d’un centre de traitement massif des données à l’extrême nord du pays dans le village de Dwingeloo, où siège Astron, l’Institut de radioastronomie des Pays-Bas.
Comme des initiatives de Silicon Valley, le projet réunit des acteurs des milieux universitaires, des sociétés locales pleines de talent et des multinationales dans l’atteinte d’un objectif commun – dans ce cas, pour construire le radiotélescope le plus grand du monde.
L’instrument traitera et analysera des ondes radioactives recueillies à partir de deux millions d’antennes individuelles, permettant aux chercheurs de cartographier la forme de l’univers d’ici 2020 (du moins ils l’espèrent).
IBM fournit la puissance de traitement des données, tandis que des entreprises hollandaises fabriquent tous les autres composants.
Outre ses propres objectifs, l’initiative peut servir de catalyseur d’une plus grande transformation de la culture technologique des Pays-Bas.
Jan de Jeu, vice-président de l’Université de Groningue, prévoit que des experts à Dwingeloo et dans les provinces du Nord formeront plus de scientifiques et de chercheurs en informatique pour relever les défis fondamentaux liés au stockage, au transfert et à l’analyse de grands ensembles de données, créant ainsi ce que Jan de Jeu appelle « la vallée du traitement de données ».
En Asie du Sud-Est, Hong Kong est avantagé, d’abord et avant tout, par un cadre des affaires qui n’est pas encombré de lourdeurs administratives ou de corruption. Les délais de constitution d’une nouvelle société ne sont que de deux jours ; les taxes sont peu élevées et de nombreux espaces de travail communs sont offerts.
Il y a aussi le Programme d’incubation Cyberport financé par le secteur public qui vient en appui au développement du secteur des technologies de l’information et des communications de Hong Kong en offrant aux sociétés du capital de départ, un accès aux installations avancées et des formations en entrepreneuriat, en technologie et en développement commercial. Avec pour résultat que les rangs des entrepreneurs ont grossi de 300 %, ces trois dernières années.
De son côté, Singapour voit de plus en plus les retombées d’une décennie de réformes réglementaires, dont des subventions et des mesures fiscales pour encourager les investissements étrangers dans le secteur des technologies. De 2002 à 2009, plus de 11 000 entreprises ont été créées.
La nouvelle coqueluche des médias sociaux, Bubble Motion de Singapour (renommé récemment Bubbly), a généré plus de 20 millions d’abonnés dans les premiers deux ans – presque le double du nombre que Facebook ou Twitter a réussi à gagner pendant la même période de leur historique. Elle compte parmi ses investisseurs des entreprises influentes de Silicon Valley comme Sequoia Capital, Northgate Capital et Comcast Ventures.
En Chine continentale, Alibaba a récemment marqué l’histoire en obtenant 25 milliards $ dans l’appel public à l’épargne le plus important dans l’histoire du monde financier. Le fondateur de cette société chinoise, Jack Ma a déclaré son ambition de créer un « écosystème » prospère autour du siège social de Hangzhou.
Les employés d’Alibaba, ses anciens employés et ses actionnaires ont déjà injecté plus de 6 milliards $ dans l’économie locale en 2013, grâce à l’Université Zhejiang et aux centres d’incubation des nouvelles entreprises Fudi (fondés par un ex-employé d’Alibaba) favorisant un rythme effréné de lancements d’entreprise.
L’enclave californienne pour les sociétés de technologie demeure le véritable joyau des écosystèmes entrepreneuriaux. Mais les innovateurs du monde entier se rendent compte de plus en plus qu’à mesure que les valeurs d’entreprise prennent leur essor à Silicon Valley, les vraies occasions d’investissement pour les investisseurs avisés en matière de technologie sont peut-être hors des États-Unis.
Les banques chinoises prochaines sur la liste ?
WASHINGTON, DC – Les récents épisodes de disfonctionnement politique aux États-Unis et le perpétuel va-et-vient de la crise de la zone euro constituent en un sens une formidable opportunité pour la Chine.
Bien qu’il soit probable que le malaise qui touche les États-Unis et l’Europe affecte les exportations chinoises, la Chine entend néanmoins à long terme réorienter son économie vers la consommation domestique.
Dans la mesure où le mouvement Tea Party qui pèse sur une aile du parti républicain américain effraie les investisseurs sur la question du dollar, l’intérêt suscité par le potentiel du renminbi chinois en tant que monnaie de réserve internationale est voué à s’accentuer.
Ceci devrait permettre à la Chine d’attirer davantage d’investisseurs désireux de diversifier leurs portefeuilles.
Il est probable que la dette de l’État chinois devienne un important actif de référence à l’échelle mondiale, ce qui devrait permettre à son secteur privé d’attirer les financements selon des modalités raisonnables, et ainsi aboutir à l’érosion de la prédominance de la Réserve fédérale américaine en matière de détermination des conditions monétaires internationales.
Constatée depuis plusieurs décennies, la réorientation du monde en direction d’une planète multipolaire dans le domaine de la production manufacturière pourrait ainsi faire naître un monde multipolaire cette fois-ci dans le domaine monétaire, dans lequel le renminbi se démarquerait en tant qu’acteur important.
Malgré un passé exceptionnel, et en dépit des atouts dont elle bénéficie aujourd’hui, la Chine nourrit cependant une faiblesse relativement semblable à celles qui ont engendré tant de difficultés aux États-Unis et en Europe : l’existence de banques colossales et caractérisées par leur manque de prudence.
Les dernières mesures adoptées en Chine laissent à penser que s’il est probable que le pays profite encore de quelques années de prospérité accrue, les démarches chinoises entamées en faveur d’une internationalisation des institutions financières du pays pourraient bien faire apparaître de sérieuses difficultés.
De manière tout à fait ironique, le gouvernement britannique – bien qu’il n’y ait aucun doute sur la sincérité de son hospitalité à l’endroit d’investisseurs étrangers auxquels il déroule le tapis rouge – contribue à tendre un piège aux institutions financières chinoises, ainsi qu’à l’économie chinoise dans son ensemble.
En encourageant la Chine à bâtir un certain nombre d’institutions financières mondiales sur fond de faible régulation, le Royaume-Uni émet non seulement une invitation aux comportements irresponsables, mais il risque également d’attirer une économie toute entière vers des activités en fin de compte non productives, voire autodestructrices.
La Chine maintient depuis longtemps un contrôle étroit sur ses principales banques.
Les politiques de crédit permettent de temps à autre de redonner un coup de fouet à l’économie, mais les autorités se réservent d’un autre côté la possibilité de ralentir la machine lorsque c’est nécessaire.
Les banques sont aujourd’hui devenues un instrument des politiques économiques, destiné à appuyer la croissance du PIB et la création d’emploi, ainsi qu’à maintenir l’inflation à un niveau acceptable.
Mais les élites politiques chinoises sont également très séduites par l’idée qu’un pays de premier plan devrait héberger un système bancaire majeur, qui soit actif sur le plan international. Il n’y a rien de reprochable dans une telle ambition, dès lors qu’elle s’accompagne d’une grande prudence.
Malheureusement, il semble aujourd’hui clair que les dures leçons tirées des récentes crises financières se sont perdues sur le chemin de la Chine.
Rares sont les banquiers qui apprécient les réglementations étroites –  ils déplorent tout particulièrement le fait d’être contraints de financer leurs opérations avec davantage de capitaux que d’endettement. En période prospère comme en temps de crise, leur leitmotive consiste à affirmer que « les exigences de capitaux doivent être abaissées, » ce qui signifierait leur autoriser davantage d’emprunt.
L’Islande, la Suisse, et le Royaume-Uni ont tous trois appris dans la douleur qu’il était extrêmement risqué de permettre aux banques de gagner excessivement en envergure par rapport à la taille de leur économie.
La réalité se caractérise par le coût de plus en plus colossal – voire intenable, dans le cas de l’Islande – des plans de sauvetage. Et même lorsque, pour citer le cas du Royaume-Uni, le prix des pertes ne se révèle pas totalement ruineux, les dommages affectant directement le crédit domestique et la confiance dans son ensemble peuvent suffire à mettre une économie sur la touche pendant une demi-décennie, voire plus.

Mervyn King, ancien gouverneur de la Banque d’Angleterre (BoE), a parait-il affirmé que « les banques viv[ai]ent une existence à l’international, et trouv[ai]ent la mort sur le plan local. » Autrement dit, lorsque tout va bien, vous pouvez choisir de considérer comme des préoccupations secondaires le lieu d’origine du financement en capital d’une banque internationale donnée, ou encore le lieu de juridiction au sein duquel ses dettes sont émises. En revanche, lorsque les choses tournent mal et qu’une pression pèse sur les marchés financiers, sur fond de crainte de l’insolvabilité, le fait que la créance que vous détenez concerne une banque assurée aux États-Unis ou une filiale offshore non réglementée revêt une importance fort peu négligeable.
La Chine entend ainsi développer les activités internationales de ses banques. De leur côté, les Britanniques semblent accueillir à bras ouverts l’expansion de ces activités à Londres – proposant de traiter les banques chinoises concernées comme des branches (soumises à la réglementation chinoise) plutôt que comme des filiales (régies par la réglementation britannique).
Comme l’a expliqué Mark Carney, successeur de King à la BoE, « Nous sommes ouverts aux affaires, » en termes d’octroi de prêts de liquidités destinés à soutenir les grandes banques. Or, le volume des actifs des banques britanniques équivalait avant la crise à huit fois le PIB du pays, un niveau que les encouragements de Carney pourraient bien permettre d’atteindre à nouveau.
La BoE – et le Trésor du Royaume-Uni – ont-ils réellement les épaules assez solides pour garantir de tels montants en cas de crise, ou les autorités britanniques s’apprêtent-elles à faire de leur pays une nouvelle Islande (où la valeur des actifs bancaires est allée jusqu’à représenter plus de 11 fois le PIB du pays) ?
Les autorités chinoises auraient tout intérêt à revoir leurs politiques.
La Chine rappelle en un sens Cendrillon – enfin autorisée à se rendre au bal, et enfin en mesure de devenir un protagoniste majeur. Or, les douze coups de minuit pourraient très bientôt retentir, et les crises financières se terminent rarement comme des contes de fée.
Aux Philippines, les citoyens face à la loi : couler ou nager ?
MANILLE – Le naufrage du ferry La Princess of the Stars au large de Rombon aux Philippines – avec des centaines de cadavres restés probablement prisonniers à l'intérieur – montre que le pays n'est pas seulement vulnérable aux catastrophes naturelles, mais aussi à celles d'origine humaine.
La décision d'autoriser le navire à prendre la mer directement sur les traces du typhon Frank relève de l'incompétence pure et simple.
Et ce n'est pas le seul élément accablant, car la même compagnie maritime a été impliquée depuis 11 ans dans au moins trois autres naufrages, avec notamment la tragédie du Dona Paz en 1987 dans laquelle plus de 4000 personnes ont péri - la pire catastrophe maritime survenue en temps de paix.
Ce bilan alourdit ignominieusement la souffrance de ceux qui ont perdu un être cher dans la catastrophe - qu'il soit mort ou disparu.
Si les autorités avaient retenu les leçons des tragédies du passé, cette tragédie aurait sans doute pu être évitée.
La législation des Philippines, comme celle de la plupart des autres pays, considère le transport des passagers comme un service d'intérêt général et non comme une activité commerciale ordinaire avec le laissez-faire correspondant.
Le toute première préoccupation tient au fait que le transport maritime a été et sera toujours dangereux.
Depuis un millier d'années un peu partout dans le monde, il est réglementé pour des raisons de sécurité.
Les autorités des Philippines auraient dû exercer un contrôle strict, alors que le port de Manille et les garde-côtes des Philippines ont autorisé la Princess of the Stars à prendre la mer en dépit des avertissements sans ambiguïté du service météo indiquant que le navire se dirigeait vers l'œil du cyclone.
Le problème n'est donc pas la réglementation, mais son application.
Il est alarmant de constater qu'une compagnie avec un bilan de sécurité aussi sombre ait pu continuer à opérer.
Le fait que les Philippines sont l'un des pays les plus corrompus de la planète explique pourquoi des navires qui ne sont pas en état de prendre la mer, avec des équipages incompétents, continuent à parcourir les mers.
Autrement dit, c'est l'absence de l'état de droit aux Philippines qui est la cause de la catastrophe.
Une partie du problème tient à ce que la législation des Philippines ne donne pas beaucoup de valeur à la vie humaine.
Les tribunaux philippins évaluent à seulement 2500 dollars l'indemnité en cas de perte d'une vie humaine.
Et les textes de loi la chiffrent à un niveau encore plus bas, seulement 100 dollars. 
Au final, les héritiers des victimes de ce qui va être jugé comme un crime ou le non-respect d'un contrat toucheront peut-être davantage.
Néanmoins, le refus par les tribunaux philippins d'accorder des indemnités supérieures au préjudice matériel et à un préjudice moral évalué de manière purement symbolique fait que le coût de la vie humaine n'a rien de dissuasif à l'égard de ceux qui ne veulent pas respecter leurs obligations contractuelles. 
Il est vrai que les textes prévoient des indemnités élevées et exemplaires pour décourager des comportements opposés à l'intérêt généralze.
Mais les tribunaux philippins refusent d'y recourir pour prévenir des les comportements illicites, notamment dans le monde des affaires.
Les récentes tentatives d'avocats philippins de soumettre à des tribunaux civils américains des affaires d'atteinte à l'environnement et de violations des droits de l'homme montrent à quel point les plaignants philippins désespèrent d'obtenir justice contre ceux qui font preuve de négligence ou paraissent bénéficient de l'impunité.
Tout cela explique pourquoi les Sulpicio Lines, propriétaire de la Princess of the Stars, ont pu poursuivre leur activité commerciale malgré de nombreuses défaillances.
Simplement dit, les tribunaux ne font pas payer suffisamment cher le fait de maintenir en service des navires qui ne sont pas fiables.
Pire encore, aux Philippines, il faut en moyenne au moins cinq ans pour qu'une plainte aboutisse.
Même les gens qui ont les moyens de poursuivre en justice doivent attendre. Ainsi, dans la catastrophe du Dona Paz, un plaignant a dû attendre 19 ans avant de recevoir 250 000 dollars d'indemnité.
Mais en général, aux Philippines les passagers des ferries et des bateaux sont pauvres et n'ont pas les moyens de s'offrir les services d'avocats ou de verser les fonds importants exigés par les tribunaux.
Aussi se content-ils des miettes qui leurs sont finalement concédées par les propriétaires d'un navire après un naufrage.
L'application inéquitable du droit est bien trop fréquente dans un pays dont 85% de la population vit dans la misère.
Pour beaucoup d'habitants, les bateaux constituent le seul moyen de transport possible.
A part monter sur des bateaux hors d'état de prendre la mer, leur seul alternative serait de nager – ou comme les passagers de la Princess of the Stars, de couler.
Le 60° anniversaire de la Nakbeh, la catastrophe palestinienne
Alors que l'Etat d'Israël célèbre son 60° anniversaire, les Palestiniens se remémorent la Nakbeh , autrement dit la &quot;catastrophe&quot; palestinienne, l'Histoire de leur dépossession, de leur occupation et de leur errance.
Mais pour les deux cotés, de même que pour les autres puissances qui ont joué un rôle dans les événements, ce qui s'est passé en 1948 et ce qui a suivi - l'occupation de ce qui reste de la Palestine historique depuis 1967 - constitue un échec tragique.
La première responsabilité en incombe à Israël en raison de son occupation militaire permanente et de ses colonies de peuplement illégales.
Malgré un discours en faveur de la paix, le refus d'Israël de retirer son armée des territoires occupés bafoue la résolution 242 du Conseil de sécurité qui mentionne dans son préambule &quot;l'inadmissibilité de l'acquisition de territoire par la guerre&quot;.
Mais la communauté internationale, à différents niveaux les Palestiniens et les Arabes ont aussi leur part de responsabilité.
Les déconvenues ont commencé avant même la création d'Israël et la Nakbeh : la commission King-Crane de 1919, le rapport Peel de 1937, le Livre blanc britannique de 1939, la commission d'enquête anglo-américaine de 1945 et le plan de partition de l'ONU de 1947.
Il y a eu depuis les résolutions 194, 242 et 338 de l'ONU, le plan Rogers, le plan Mitchell, le plan Tenet, Camp David, Taba, le plan saoudien, la &quot;feuille de route&quot;, l'Initiative de Genève, les élections et l'Initiative de paix arabe. 
Certes, on peut reprocher aux Palestiniens et aux Arabes de ne pas compatir avec le peuple juif pour l'épreuve qu'il a subi, de ne pas la reconnaître et la comprendre.
Même si les Palestiniens n'ont rien eu à voir avec l'antisémitisme en Europe et l'Holocauste nazi, ils n'auraient pas dû fermer les yeux sur la tragédie des juifs.
Les Palestiniens étaient tellement enfermés dans leur opposition au sionisme qu'ils n'étaient pas en situation de comprendre les besoins existentiels des juifs, de même qu'ils n'ont pas compris les conséquences de la violence aveugle contre les civils israéliens.
Sous l'effet d'une colère légitime, Palestiniens et Arabes n'ont pas réussi à trouver une posture adéquate face aux Israéliens et ils n'ont pas su élaborer une stratégie politique réaliste répondant à la fois aux besoins des Palestiniens quant à leur vie quotidienne et à leurs aspirations nationales.
Les attentats transfrontaliers, les détournements d'avion, la diplomatie arabe et internationale, les pourparlers secrets, la résistance non violente, les attentats suicides, les attaques à la roquette, les initiatives arabes au niveau régional, les émissaires de paix de la communauté internationale, rien de tout cela n'a mis fin à l'occupation.
Croyant aux déclarations creuses de solidarité des pays arabes, les dirigeants palestiniens n'ont pas mesuré dans quel rapport de force ils se trouvaient face à Israël.
L'aide fournie des pays arabes aux Palestiniens a toujours été bien inférieure à celle qui leur a été fournie par les USA et par l'Europe. Elle paraît encore plus faible, comparée au soutien occidental à Israël, tant sur le plan politique et militaire que financier qui a permis à Israël de ne pas céder à l'exigence de liberté des Palestiniens.
Tandis que l'aide publique et privée à Israël, notamment durant ses premières années d'existence, était déjà très élevée, les USA - en plus d'une assistance financière massive - ont fait rempart autour de ce pays par leur soutien politique et leur droit de veto à l'ONU.
Dans un rapport (le Washington Report on Middle East Affairs) , Shirl McArthur, un fonctionnaire retraité du Foreign Office américain estime que de 1949 à 2006 l'ensemble de l'aide américaine directe  à Israël se chiffre à 108 milliards de dollars.
Derrière les USA, l'Allemagne est le premier donateur en direction d'Israël, tant sur le plan économique que militaire.
L'essentiel de cette aide provient de dédommagements des atrocités commises par les nazis.
Si l'on additionne l'aide au gouvernement israélien et aux institutions privées, l'aide individuelle, l'aide globale de l'Allemagne à Israël s'élève à 31 millions de dollars, soit 5345 dollars par habitant. Et si l'on y ajoute l'aide américaine, chaque Israélien a reçu une aide totale qui approche 20.000 dollars.
Comparé à la puissance israélienne, l'échec du mouvement national palestinien joue en faveur des islamistes.
Le Mouvement de résistance islamique (connu par son acronyme, le Hamas), apparu lors de la première Intifada de 1987, est monté en puissance dans les années 1990, après le retour de Yasser Arafat, le leader de l'OLP, et la création de l'Autorité palestinienne à la suite des accords d'Oslo.
Il a rejeté ces accords, ce qui lui a été bénéfique quand il est devenu évident que les poignées de main sur le gazon de la Maison Blanche ne se traduiraient ni par la fin de l'occupation israélienne, ni même par l'arrêt des colonies de peuplement.
Malgré cette longue série d'échecs, la prise du pouvoir par le Hamas à Gaza en juin 2007 et son statut de paria en Occident, les USA continuent de répéter que 2008 sera l'année de l'accord de paix.
Pourtant, la proposition de paix arabe qui passe par la création d'un Etat palestinien sur les frontières de 1967 et une solution équitable au problème des réfugiés en échange de la normalisation des relations des pays arabes avec Israël paraît condamnée.
Après 60 ans d'échecs et alors que la génération qui a connu la Nakbeh se retire du devant de la scène, un accord qui apporte une solution au problème des réfugiés et garantisse la liberté des Palestiniens au sein d'un Etat indépendant à coté d'un Etat d'Israël dont la sécurité serait garantie apparaît hors d'atteinte. Mais il est plus nécessaire que jamais.
Les Balkans dans la torpeur
Sarajevo amp#45;amp#45; Il y a 13 ans tout juste, le leadership américain mettait fin à trois ans et demie de guerre en Bosnie en signant les accords de Dayton.
Aujourd’hui, ce pays est en danger d’effondrement.
Comme en 1995, il faudra en appeler à la détermination et à l’unité transatlantique, si nous ne voulons pas trébucher sur une nouvelle crise.
Milorad Dodik, le premier ministre de la République serbe de Bosnie, naguère le protégé de la communauté internationale (surtout des Etats-Unis) pour son opposition au parti démocratique serbe, a adopté le programme de ce parti, sans pour autant être terni par son lot de génocides.
Ses visées à long-terme sont claires: placer l’entité serbe, la Republika Srpska, en position de se séparer, si l’occasion se présente.
Il tire profit des faiblesses structurelles de la constitution, de l’état de léthargie où est plongée la communauté internationale, ainsi que de l’incapacité de l’Union européenne à rester fidèle à ses conditions. En deux ans, il a largement fait reculer les progrès réels accomplis en Bosnie depuis 13 ans, il a considérablement affaibli les institutions de l’Etat et pratiquement stoppé l’accession du pays au statut d’Etat opérationnel, compatible avec l’Union européenne.
Dodik a vu ses agissements encouragés par la Russie et les pétrodollars.
Avec cela, Haris Silajdzic, son rival et président de la présidence collégiale de Bosnie-Herzégovine, insiste sur la nécessité de fondre les deux entités qui composent la Bosnie, afin de ne créer qu’un seul pays, non fédéral.
Dodik prétend respecter les accords de Dayton, Silajdzic souhaite y apporter des révisions, mais ils en violent l’un et l’autre le principe de base: celui d’un système fédéral dans les limites d’un seul état.
Cette action conjuguée est néfaste et constitue le cœur de la crise en Bosnie aujourd’hui.
Il en résulte que les soupçons et la peur, qui provoquèrent la guerre en 1992, se ravivent.
La dynamique de destruction s’accentue et les nationalismes bosniaque et croate s’enflamment.
Récemment, des élections locales ont donné un coup de fouet aux partis nationalistes.
Ce basculement est à mettre au compte de l’inattention de la communauté internationale.
Le gouvernement Bush a tourné le dos à la Bosnie et l’Union européenne s’est retrouvée très occupée; l’adhésion à l’Union européenne, depuis qu’elle avait été mise à l’ordre du jour en 2003, a joué comme un levier décisif pour imposer des réformes en Bosnie.
Mais l’Union européenne n’a pas mis en œuvre de stratégie cohérente, et en accréditant des progrès là où ils n’avaient pas été obtenus, l’Union européenne n’a pas seulement affaibli sa propre influence dans le pays, mais aussi celle de l’Office du Haut représentant (OHR), ainsi que celle de la Force multinationale de stabilisation de l'Union européenne (Eufor, qui a pris la relève de l’OTAN), agents de progrès en Bosnie depuis Dayton.
La perte d’influence de l’OHR a coïncidé avec le retrait de l’armée américaine et le démembrement de l’Eufor, à qui il ne reste que peu de portée opérationnelle.
Malgré les signaux de détresse, il semble que la France et l’Espagne veuillent débrancher définitivement l’Eufor avant la fin de l’année, vraisemblablement pour donner un fondement à l’assertion, purement technique, selon laquelle les missions de l’Union européenne peuvent très bien prendre fin.
L’Union européenne, polarisée par une “transition” encore floue entre l’OHR et une mission centrée sur l’Union européenne, semble bien décidée à vider sa boîte à outils avant de savoir de quels outils elle aura besoin pour permettre à une transition de s’effectuer.
Elle a par exemple échoué à soutenir son représentant sur place, le très habile diplomate slovaque Miroslav Lajcak, à un moment crucial, et elle en a sapé l’autorité de manière irréversible.
La Russie, comme Dodik, tire profit de la détermination vacillante de l’Union européenne, en compliquant la tâche des Etats-Unis et de l’Union européenne, chaque fois qu’elle le peut.
Pourtant, les intérêts du Kremlin en Bosnie sont dérisoires par rapport à ceux de l’Union européenne et des Etats-Unis.
Les efforts de la Russie pour faire fermer l’Office du Haut représentant, au mépris du travail accompli, doivent être contrés.
Il faut maintenir son ouverture, ou du moins la mise en place d’une organisation de force équivalente, jusqu’à ce que les conditions favorables à une transition vers une présence européenne plus normale soient réunies.
Les Etats-Unis, que leur président soit un canard boiteux ou non, devront rengager.
Javier Solana, le responsable de la politique étrangère de l’Union européenne, devrait conduire une enquête indépendante, dont l’objectif, une nouvelle politique transatlantique s’appuyant sur une vraie présence militaire américaine et des conditions fermes de la part de l’Union européenne, conduirait à un engagement international de plus grande ampleur en Bosnie.
L’affalement des accords de Dayton serait, pour le futur président des Etats-Unis, un problème supplémentaire, inutile et indésirable.
L’attention de la politique étrangère européenne se porte actuellement sur le Kosovo, alors que la Bosnie est beaucoup plus menacée.
On ne pourra encore enrayer le déclin de ce pays que si l’Union européenne se réveille, que le futur gouvernement des Etats-Unis se mobilise et que tous réaffirment leur volonté que la Bosnie survive comme Etat, en maintenant une présence militaire effective et en commençant à renforcer l’approche à long terme de la communauté internationale, sans oublier de travailler à une solution qui permette à la Bosnie de sortir de l’enchevêtrement constitutionnel.
Il est temps de s’intéresser de nouveau à la Bosnie, si nous ne voulons pas que, très rapidement, les choses tournent mal.
Le monde entier sait désormais ce qu’il lui en coûterait.
Slouching Toward Gaza
Entre les roquettes Qassam qui s’abattent tous les jours sur les villes israéliennes depuis la bande de Gaza, et la surenchère qui s’est emparée des responsables israéliens à qui proposera la riposte la plus musclée, Israël est aujourd’hui enfermé dans un dilemme: envahir ou ne pas envahir.
Chacune de ces deux issues contient son lot de contradictions, et toutes deux sont des casse-tête apparemment insolubles.
En tant que gouvernement, le Hamas doit être jugé sur son aptitude à en assurer le bon fonctionnement et à garantir la sécurité à la population de Gaza, mais en tant que mouvement, il lui est impossible de renier son indéfectible promesse de se battre jusqu’à la mort contre l’occupant israélien.
Après tout, ce n’est pas pour faire la paix avec Israël ou pour améliorer ses relations avec les Etats-Unis que le Hamas a été élu.
S’il a montré quelques signes sporadiques d’une évolution vers plus de réalisme politique, le Hamas ne s’est pas fixé comme priorité de trahir jusqu’à sa raison d’être, en souscrivant au processus de paix d’Annapolis mené par les Etats-Unis.
Le Hamas ne cherche pas, par ses offensives, à entraîner Israël dans une invasion coûteuse qui pourrait lui coûter son régime.
Ses manœuvres visent plutôt à rééquilibrer la pression, en maintenant un conflit de faible intensité, même en cas d’accord sur une nouvelle suspension des hostilités.
Devenu maintenant plus arrogant et extrêmement bien armé, le Hamas n’entend accepter un répit que si Israël et l’Egypte consentent à de nouveaux compromis.
Parmi ceux-ci, l’ouverture de la frontière de Gaza, y compris le passage de Rafah sous contrôle égyptien, la libération des prisonniers appartenant au Hamas détenus en Egypte, la suspension des opérations israéliennes contre les activistes du Hamas en Cisjordanie, et le droit de riposter à tout signe de violation de cessez-le-feu par les Israéliens.
Mais les provocations du Hamas sont une tactique dangereuse, car ce conflit de faible intensité peut facilement tourner à la flambée générale si ses roquettes provoquent un nombre politiquement inacceptables de victimes du côté israélien.
En fait, les principaux responsables d’Israël ont déjà avalisé les plans que l’armée a conçus en vue d’envahir Gaza et auxquels il ne manque que la date et la nature du casus belli .
Sur le front égyptien aussi, le Hamas joue avec le feu en interrompant avec dédain le processus de réconciliation avec l’OLP de Mahmoud Abbas et en s’ingéniant à faire échouer l’initiative des Egyptiens et des Saoudiens de prolonger le mandat présidentiel d’Abbas jusqu’en 2010.
Le Hamas a fait connaître ses intentions de désigner comme président le porte-parole du parlement palestinien – un membre du Hamas actuellement dans une prison israélienne – dès la fin du mandat officiel d’Abbas, le 9 janvier.
Le radicalisme du Hamas n’est pas dénué de finalités politiques – il s’agit d’enterrer ce qui reste de la solution impliquant deux Etats.
La maigreur des résultats du processus de paix d’Oslo plaide, selon le Hamas, pour son point de vue, dont il ne démord pas, que les accords d’Oslo sont voués à l’échec dès l’origine et qu’Israël et l’Amérique n’ont aucune intention de respecter les moindres desiderata du nationalisme palestinien.
Le Hamas ne dédaigne pas les calculs politiques au jour le jour, mais ne s’en tient pas là.
Etant fondamentalement religieux et considérant que l’avenir appartient à l’islam, le Hamas se voit comme un mouvement engagé dans une lutte de longue haleine pour la libération de toute la Palestine.
Les provocations de ce mouvement ne sont pas non plus entièrement irrationnelles, car l’échec de la tentative israélienne de détruire le Hezbollah a mené au fait que, pour la première fois dans l’histoire d’Israël, les experts militaires préconisent la retenue et s’évertuent à réfréner les mesures les plus bellicistes proposées au Conseil des ministres.
Il se peut que le ministre de la Défense Ehud Barak, le leader du Parti travailliste, soit prêt à payer un prix politique élevé en période électorale et qu’il aille jusqu’à accepter une nouvelle trêve, que le Hamas violera de façon intermittente.
L’invasion par Israël d’une bande de terre si petite, mais si densément peuplée, et où des civils ont été systématiquement utilisés par le Hamas comme boucliers humains, est appelée à lui attirer l’accusation de crimes de guerre.
Quelque justifiée que soit l’action d’Israël et quelque réprobatrice du régime répressif du Hamas que soit la communauté internationale, la couverture médiatique qui ne manquera pas de se déployer sur les victimes civiles mettra Israël, et non le Hamas, au banc des accusés de l’opinion mondiale avant peu.
De plus, la réoccupation de Gaza contraindra Israël à prendre complètement en charge et sous sa responsabilité les 1,5 million de Palestiniens qui sont actuellement sous le contrôle du Hamas.
Mais même si Israël est prêt à supporter une condamnation internationale dure, la signification d’une issue victorieuse à une guerre comme celle-là n’a rien de clair.
Le renversement du régime du Hamas est-il une alternative réaliste? Le gouvernement d’Ismaïl Haniyeh aura beau s’effondrer, le Hamas demeurera une organisation palestinienne puissante qui continuera probablement à mobiliser la population.
Quand bien même il y aurait réoccupation, avec déploiement de divisions blindées d’un bout à l’autre de la bande de Gaza, les missiles Qassam n’en seraient pas moins lancés – ultime humiliation pour l’occupant.
Et pour finir, après ce coup fatal porté à ce qui reste du processus de paix, et les cimetières remplis de nouvelles victimes, Israël voudra se retirer et négocier encore un autre cessez-le-feu avec… le même Hamas.
Retour au bon sens
BERKELEY – Partout aujourd'hui, en Amérique et dans le reste du monde, les partisans d'une politique économique centriste sont pris à parti.
Selon un sondage de l'Institut de politique économique, dans leur énorme majorité les Américains estiment que la politique économique de l'année dernière a permis aux banquiers du centre de Manhattan et de Canary Wharf à Londres (ils ne sont plus concentrés à Wall Street et dans la City à Londres) de s'enrichir considérablement.
A Washington, le caucus républicain dit Non : Non à un déficit supplémentaire à court terme pour lutter contre le chômage, Non au sauvetage du système bancaire et Non à davantage de contrôle par l’Etat de la propriété des entités financières.
Les banques elles-mêmes en sont revenues à leurs habitudes antérieures : elles s'opposent à toute réforme du secteur financier et font confiance à ceux des membres du Congrès qu'elles aident lors des campagnes électorales pour retarder et perturber autant qu'ils le peuvent le processus législatif.
Je ne prétends pas que la politique de ces dernières années était idéale.
Si j'avais été au pouvoir il y a 13 mois, le Trésor américain et la Réserve fédérale auraient laisser sombrer Lehman et AIG, mais j'aurais j'aurais échangé leurs créances contre des espèces à leur valeur nominale - dans la mesure où ces créances étaient suffisamment couvertes par des bons de souscription d'actions.
Cela aurait préservé le fonctionnement du système, tout en sanctionnant sévèrement les actionnaires des banques, notamment des banques de l'ombre ( shadow banking ), et aucun banquier ne pourrait prétendre aujourd'hui que sa gestion des risques était adéquate et n'appelle pas à une réforme.
Si j'avais été au pouvoir il y a 19 mois, j'aurais nationalisé Fannie Mae et Freddie Mac et pendant la durée de la crise j'aurais changé de politique monétaire et financière, avec comme objectif non pas les taux des Fonds fédéraux mais le coût des prêts immobiliers.
Depuis 1825, en temps de crise la politique monétaire vise à soutenir le prix des actifs de manière à éviter  que les marchés financiers ne se mettent à signifier à l'économie réelle que le moment est venu de procéder à des licenciements massifs.
La nationalisation de Fannie Mae et Freddie Mac, et leur utilisation pour maîtriser le coût des prêts immobiliers, aurait été la plus facile et la meilleure façon d'y parvenir.
Quoi qu'il en soit, depuis deux ans et demi, la politique économique est bonne.
Un choc de fond, bien plus brutal que celui de 1929-1930 a frappé un système financier beaucoup plus vulnérable qu'à cette époque.
Malgré cela, le chômage va culminer autour de 10% et non à 24%, ainsi que cela fût le cas aux USA lors de la Grande dépression,  et le chômage hors secteur agricole va culminer à10,5% et non à 30%. Et il n'y aura pas une décennie de stagnation économique comme ce fût le cas au Japon dans les années 1990.
Il est vrai que l'on fixe la barre assez bas en faisant cette comparaison, mais l'action des dirigeants politiques a eu des résultats positifs.
On peut regarder en arrière et se demander à quoi ressemblerait aujourd'hui l'économie mondiale si les responsables politiques avaient accédé à la demande populiste et n'avaient pas soutenu les banques. Que se serait-il passé si au Congrès l'opposition républicaine au plan de rachat des actifs toxiques et à un déficit budgétaire lié aux dépenses supplémentaire pour stimuler le redémarrage, l'avait emporté ?
La seule analogie historique que l'on puisse faire est avec la Grande dépression.
C'est le seul exemple où d'une part une crise financière a entraîné, renforcé et prolongé des faillites bancaires en chaîne et d'autre part l'Etat n'est pas intervenu et n'a pas passé le témoin à un consortium de banques privées pour soutenir l'ensemble du système.
Il y a 19 mois la Bear Stearns faisait faillite et était rachetée le 16 mars 2008 par JP MorganChase avec l'aide de 30 milliards de dollars de la Réserve fédérale.
La production industrielle se trouve maintenant à 14% en dessous de son pic de 2007.
A titre de comparaison, 19 mois après que la Banque des Etats-Unis a fait faillite le 11 décembre 1930, la production industrielle se trouvait 54% en dessous de son pic de 1929 selon la Réserve fédérale. Cela a été la première faillite d'une banque new-yorkaise importante (450.000 déposants) depuis la faillite du Knickerbocker Trust lors de la panique bancaire et de la dépression de 1907.
Les adversaires de la récente politique économique ne veulent pas entendre parler de l'idée selon laquelle sans l'intervention de l'Etat l'effondrement de l'économie aurait pu avoir une telle ampleur.
Ils estiment que les économies modernes sont stables et inertes, que les marchés sont des réseaux solides qui constituent le meilleur stimulant possible pour favoriser les échanges et utiliser au mieux les ressources.
Ils sont persuadés qu'une baisse de 54% de la production par rapport au pic de 2007 aurait été impossible aujourd'hui.
Si c'était le cas, la conclusion inévitable est que la situation n'aurait pas été catastrophique si l'Etat n'avait pas augmenté ses dépenses, recapitalisé les banques, nationalisé les institutions en difficulté et racheté des actifs financiers de manière non orthodoxe.
Le problème dans ce raisonnement est que les raisons de penser qu'une dépression aussi grave que celle de 1929 ne peut survenir dans une économie de marché s'appliquent tout autant à cette dernière !
Or elle a eu lieu, et il pourrait y en avoir d'autres…
Un Oscar pour les bidonvilles
NEW DELHI – Les Indiens n’ont pas eu souvent l’occasion de se réjouir pour les Oscars, qui célèbrent chaque année à Hollywood les succès du cinéma.
Au cours des 50 dernières années, seuls deux films indiens ont été nommés pour l’Oscar du meilleur film en langue étrangère, mais n’ont rien remporté.
Les Indiens tirent donc un plaisir indirect du triomphe de films « du courant dominant » en rapport avec l’Inde – comme par exemple des sept Oscars remportés par Richard Attenborough en 1983 avec Gandhi , ou du succès de Sixième sens , écrit et réalisé par Manoj Night Shyamalan, Philadelphien d'origine indienne.
Cette année, l'attention du pays est rivée sur Slumdog Millionaire , succès inattendu de la saison – dont l'action a lieu en Inde, avec des personnages, acteurs et thèmes indiens – nommé dans dix catégories.
En fait, pour la première fois, les citoyens indiens sont en compétition pour deux statuettes dorées : pour la meilleure chanson et pour la bande originale de A. R. Rahman.

Les films sur l'Inde réalisés par des Occidentaux n'ont généralement rien d'extraordinaire. Citons Indiana Jones et le temple maudit caractérisé par le racisme ignorant de Steven Spielberg et le bien intentionné La route des Indes , qui a de quoi faire honte à David Lean et met en scène un Alec Guinness qui fait des trilles, le visage grimé en brun pour l’occasion.
Mais la plupart des Indiens considèrent Slumdog Millionaire comme une exception.
Réalisé par l’Anglais Danny Boyle ( Trainspotting ) et basé sur le roman captivant du diplomate indien Vikas Swarup, Les fabuleuses aventures d’un Indien malchanceux qui devint milliardaire [titre original : Q and A] , le film a ravi le coeur du public et de la critique dans le monde entier. Il raconte l’histoire d’un enfant des taudis, d’un sous-fifre dans un centre d'appels téléphoniques qui remporte un quiz télévisuel inspiré de Qui veut gagner des millions ?
Exubérant, passionnant, tape-à-l'oeil et d’un réalisme à faire pâlir Dickens, Slumdog Millionaire donne vie au Mumbai d'aujourd'hui sous son côté peu reluisant, avec brio, compassion et une excellence cinématographique de A à Z.
L’Inde étant ce qu’elle est, le film – qui commence tout juste à être diffusé sur les écrans du pays, des mois après sa sortie en Occident – ne fait pas l'unanimité.
Des habitants des bidonvilles ont manifesté contre son titre, jugeant le terme « slumdog » [littéralement : « chien des bidonvilles »], inventé par le scénariste, très offensant. Sur les pancartes des manifestants, on pouvait lire : « Nous ne sommes pas des chiens ».
A la consternation d’Indiens progressistes, un magistrat a jugée recevable une pétition contre les cinéastes, même si l’on peine à croire que l'affaire ira loin.
Comme on pouvait s’y attendre, d’autres ont décrié la description extrêmement réaliste de la pauvreté et de la vie dans les bidonvilles.
Filmé en grande partie avec de petites caméras numériques à l’épaule, dans le plus grand bidonville de Mumbai (et de l’Asie), à Dharavi, Slumdog Millionaire n’évite ni les monceaux d’ordures, ni les fosses d’aisance ni les égouts qui débordent.
Une scène à la fois révoltante et hilarante concerne même des excréments humains.
Il ne s’agit pas pour autant d’un exercice de pornographie de la pauvreté.
La vie dans les bidonvilles est décrite avec intégrité et dignité, et avec une joie de vivre qui transcende sa misère.
Il n’est pas difficile de comprendre pourquoi Slumdog Millionaire plaît aux cinéphiles du monde entier, contrairement à un film plus sombre comme La Cité de la joie , tourné dans les taudis de Calcutta.
Pour d’autres encore, le film montrerait les Indiens comme des individus fourbes, sans principes ni pitié ; et les seules personnes compatissantes du film seraient le couple de touristes blancs qui donne un peu d’argent au protagoniste.
Cet élément pourrait être révélateur de la vision de Boyle de la nature humaine, or, la plupart des spectateurs indiens ont conscience de vivre dans un pays largement dénué de héros charismatiques.
Nous, Indiens, avons appris à prendre les êtres humains tels qu’ils sont, c’est-à-dire, imparfaits.
Et on ne pouvait souhaiter protagoniste plus sincère que le héros du film, joué par le jeune acteur anglo-indien Dev Patel qui, avec son regard intense et expressif, sait rester authentique.
Alors, si Slumdog Millionaire ajoute à ses quatre Golden Globes, son Screen Actors Guild et ses sept récompenses du BAFTA (équivalent britannique des Oscars) un Academy Award ou trois, il y a de fortes chances pour que la plupart des Indiens fassent la fête.
De plus, si une partie des bénéfices plus importants que prévus est consacrée aux bidonvilles où le film a été tourné, il est fort probable que les critiques finiront par se taire.
Ce qu’ils veulent, après tout, c’est une partie de la gloire.
Slumdog Millionaire est le travail d’un artiste au sommet de son art. L’Inde est la palette de Boyle, et Mumbai – « cité maximum » grouillante et ses 19 millions de besogneux aux dents longues, qui se bousculent, complotent, luttent et tuent pour le succès – est son pinceau.
Le portrait qui en résulte est fait de touches audacieuses, de couleurs vives et d’images frappantes.
Il restera longtemps dans les esprits, qu’il rafle ou non les Oscars.
Sourires sur les rives du Rhin
Le 23 février, le lendemain de son adresse aux alliés de l’Amérique à Bruxelles, le président George W. Bush rencontrera le Chancelier allemand, M. Gerhard Schröeder, dans la vieille cité romaine de Mayence.
Après leur désaccord lors de l’aventure irakienne de M. Bush, les deux pays, au cœur même des relations transatlantiques par le passé, ont repris le dialogue.
Quel que soit le soulagement procuré par le retour de cette cordialité, ce n’est que cela : de la cordialité.
Si MM. Bush et Schröeder affichent aujourd’hui à la face du monde combien ils s’entendent bien, ce n’est pas parce qu’ils prennent un nouveau départ mais bien parce que cela sert leurs intérêts tactiques.
Si le peuple américain avait choisi d’élire M. John F. Kerry plutôt que M. George W. Bush en novembre dernier, la réunion serait considérée des deux côtés comme un nouveau départ, résonnant de chaleur amicale.
Cependant, tous deux continuent de croire que les importantes divisions passées ne peuvent pas être surmontées.
Ainsi, le meeting de Mayence ne sera qu’une de ces courtoisies diplomatiques oublieuses des importantes différences bilatérales.
Ces deux grands esprits-là ne se rencontreront pas parce que MM. Bush et Schröeder ont des positions opposées sur les principales questions clés.
Examinons un instant la question la plus brûlante : comment traiter l’Iran, vis-à-vis du développement de son programme nucléaire.
L’Allemagne est déterminée, avec la France et la Grande-Bretagne, à encourager l’Iran à stopper l’enrichissement d’uranium via la négociation.
Même si les États-Unis ont maintenant accepté explicitement l’initiative européenne, ils restent ouvertement sceptiques et peu disposés à s’y joindre, ce qui affaiblit les chances de succès de cette proposition.
Un échec pousserait l’Amérique à chercher une condamnation formelle de l’Iran de la part du Conseil de sécurité de l’ONU, accompagnée de sanctions.
En effet, les États-Unis sont déjà prêts à amoindrir la résistance iranienne en signalant l’emploi possible de la force.
Toutefois, l’Europe n’est pas en faveur d’une action militaire et n’appuie pas la proposition des sanctions.
Si les négociations échouent, les divisions transatlantiques pourraient se faire à nouveau fortement sentir.
Les divisions ne sont pas moindres dans une autre dispute transatlantique : il s’agit de savoir s’il faut ou non lever l’embargo de l’Union européenne sur les exportations d’armes à destination de la Chine mis en place il y a quinze ans, après le massacre de la place Tienanmen.
M. Schröeder pousse l’Union européenne à la levée de l’embargo depuis quelque temps, levée qui semble imminente maintenant.
Côté américain, cette avancée est perçue, non sans raison, comme un soutien de la Chine dans son conflit avec Taiwan.
Elle sera interprétée comme un coup de couteau dans le dos de la diplomatie américaine et de ses efforts pour maintenir une certaine stabilité dans la région.
Pas plus qu’on ne verra de progrès dans une question chère à Berlin, à savoir la demande de l’Allemagne pour obtenir un siège permanent au Conseil de sécurité de l’ONU.
Cette éventualité est déjà relativement incertaine à l’heure actuelle : M. Bush se verra peut-être épargner son veto.
Pourtant, cela ferait une grande différence pour les chances de l’Allemagne si les États-Unis soutenaient activement ce qui est, après tout, une demande raisonnable de la part d’un de ses alliés.
Mais la réunion de Mayence ne rapprochera pas les deux côtés pour œuvrer vers une position commune sur toutes ces questions ou même pour faire accepter à chacun les positions de l’autre.
Au lieu de cela, ils se replieront sur ce qui maintenant ne porte plus à controverse : l’accueil bienveillant des récents progrès dans les relations israélo-palestiniennes, même s’ils restent fragiles, le soutien de la stabilité post-électorale en Irak et en Afghanistan et la célébration des attaches transatlantiques.
Les auteurs du communiqué d’adieu travaillent indubitablement déjà d’arrache-pied pour établir la liste de toutes les questions sur lesquelles les deux gouvernements s’accordent.
MM. Bush et Schröeder pallieront à la pauvreté de cette substance avec une bonne dose de franche amitié et de bonhomie devant le parterre de journalistes assemblé à Mayence.
C’est là, bien sûr, mieux que rien. Mais cela ne sert qu’à masquer temporairement les divergences plutôt qu’à montrer leur résolution.
Pire encore : il n’existe aucun signe montrant qu’aucun des deux hommes n’est prêt à s’exprimer franchement pour indiquer à l’autre ce à quoi il s’attend au déclenchement de la prochaine crise.
De futurs malentendus et hésitations sont donc inévitables.
Le retour souhaité aux civilités n’est donc pas un retour vers une confiance mutuelle.
Après tout, le test des alliances n’est pas fait de louanges mais de dissipation de malentendus dans un esprit de coopération.
MM. Bush et Schröeder ne semblent aucunement prêts à cela.
Si rien d’autre ne se produit, les principaux partenaires transatlantiques ne seront pas mieux préparés pour la crise suivante qu’ils ne l’étaient pour la précédente.
Comme Leslie Gelb, ancien président du Conseil des relations étrangères de New York, le faisait récemment remarquer, les leaders européens et américains ont perdu l’habitude d’une coopération sérieuse.
Comment faire reprendre vie à cette habitude ? Grâce à un miracle, peut-être : de réels progrès dans le conflit israélo-palestinien, que chaque côté, Américains et Européens, pourrait alors déclarer avoir favorisé.
Une réussite commune permettrait à chacun de réaliser qu’ils ont encore des causes communes.
Mais ce miracle ne se produira pas à Mayence.
Amérique latine: la social-démocratie n’est pas morte
MONTEVIDEO, URUGUAY – Parmi les différents gouvernements de gauche en Amérique latine, de nouveaux régimes assez tapageusement populistes (Venezuela, Bolivie, Equateur) semblent mobiliser toute l’attention, mais on assiste parallèlement au renforcement d’un courant social-démocrate, historiquement neuf dans cette région.
Le Brésil, le Chili et l’Uruguay sont en train de démontrer que la social-démocratie peut marcher.
Ce qui distingue ces gouvernements sociaux-démocrates de leurs homologues populistes, c’est qu’ils sont faits de partis de gauche assimilés à de véritables démocraties multipartites.
Ces sociaux-démocrates viennent de la gauche socialiste, révolutionnaire ou réformiste, très unie aux syndicats, mais ils ont fini par accepter l’économie de marché et tendre vers des idées modérées, et ils se disputent aujourd’hui les suffrages centristes.
Obéissant simultanément au jeu de l’arène politique et à leur idéologie de gauche, ces gouvernements sociaux-démocrates mettent l’accent à la fois sur la croissance économique et sur l’intégration sociale.
Le potentiel d’innovation de ces gouvernements est fonction des atouts et du pouvoir dont ils disposent politiquement.
Le premier gouvernement de gauche de l’histoire uruguayenne a eu de ce point de vue l’avantage, car contrairement à ce qui se passe au Brésil et au Chili, les sociaux-démocrates uruguayens ont gouverné en tant que parti majoritaire.
Le Frente Amplio (FA, Front élargi) regroupe presque tous les partis de gauche du pays et il est loyalement soutenu par les syndicats.
Tabaré Vázquez, élu président d’Uruguay il y a cinq ans au premier tour, a pu en outre, cumulant le poste de chef de l’Etat et de celui de leader de parti, asseoir solidement autorité présidentielle et popularité.
Ainsi, au cours du cycle de prospérité économique qui a duré jusqu’en 2008, avec l’augmentation des prix des matières premières et le dynamisme intérieur, le gouvernement Vázquez a pu garantir la stabilité macroéconomique, l’équilibre fiscal et l’ouverture des marchés, en stimulant la concurrence ainsi que l’investissement privé intérieur et extérieur.
Cette exemplarité sur le plan économique n’a pas empêché le gouvernement Vázquez de mener également une importante politique d’innovations: la protection des droits de l’homme a été améliorée; une réforme des impôts, avec l’introduction d’une taxe générale et progressive, a été entreprise et un système de santé plus complet a été créé.
Des politiques pour les pauvres ont été élaborées, avec des transferts de revenus non contributifs et des allocations familiales, qui ont profité aux mineurs et aux femmes chargées de famille.
L’éducation publique a été dopée par des dépenses supplémentaires et par la mise en œuvre du programme “un ordinateur portable par enfant.”
Une politique du travail favorable aux travailleurs et aux syndicats a fait revivre les Conseils des salaires pour fixer les barèmes.
Le mandat de Vázquez se termine en mars 2010.
Il ne pourra pas se représenter et l’élection présidentielle promet d’être au coude à coude.
En effet, malgré les réussites du gouvernement, il se peut qu’il y ait du changement, le Parti national du bloc centre droit rivalisant aujourd’hui à égalité avec le FA.
Au cours des primaires du FA, José Mujica a remporté la candidature présidentielle en s’opposant à Vázquez et en se positionnant plus à gauche que son rival, Danilo Astori, un tenant de la continuation de l’administration actuelle.
Mujica, par son bagout, son attitude anti-establishment et le magnétisme qu’il exerce sur les pauvres, a un profil populiste, étayé par sa personnalité, son affiliation au mouvement des guérilleros Tupamaros des années soixante, et ses affinités avec les Kirchners d’Argentine et la gauche “bolivarienne.”
Avec tout cela, l’alternative social-démocrate soigneusement édifiée par l’Uruguay semble en passe de se défaire.
Mais le système du parti et l’équilibre des pouvoirs au sein du FA ne sont pas pour faciliter de brusques virages vers la gauche radicale ou le populisme.
En effet, les tactiques populistes durant la campagne présidentielle risquant de s’avérer perdantes, Mujica s’est mis à soutenir le bilan de l’administration Vázquez et a investi Astori de la candidature à la vice-présidence, le destinant à prendre la direction de la politique économique et une part de l’exécutif.
Pour faire assaut de social-démocratie, les deux candidats Mujica et Astori sont allés faire un pélerinage aux Etats-Unis, au Brésil et au Chili.
De plus, les structures politiques uruguayennes auront toujours un effet modérateur sur tout gouvernement qui viendra à être élu.
Quelle que soit la tendance politique du président, si le FA reste au pouvoir, les réformes social-démocrates des dernières années sont appelées à se poursuivre, plus ou moins poussées, selon ce qu’imposeront le cycle économique et les atouts politiques du gouvernement.
Si le FA ne gagne pas au premier tour, il n’aura pas la majorité absolue dont Vázquez a pu jouir, et la capacité d’innovation du gouvernement en sera réduite.
Mujica a beau avoir le soutien majoritaire du FA, il ne dirige pas le parti, il n’est à la tête que de l’une des factions en lice.
Son autorité sera durement mise à l’épreuve de la campagne électorale, puis, s’il venait à gagner, de la présidence.
L’équilibre du pouvoir et les rivalités politiques, entre les partis et au sein de la gauche elle-même, risquent de se corser et un second mandat mettra le Frente Amplio devant de nouveaux problèmes.
Ces défis tireront peut-être les sociaux-démocrates uruguayens du côté des expériences brésiliennes et chiliennes.
Comme pour leurs frères européens, ce sera grâce au pluralisme démocratique et à des politiques de compromis encore plus exigeantes que les gouvernements sociaux-démocrates d’Amérique latine pourront s’épanouir.
Socialisme ou division mondiale ?
Pour la première fois dans notre histoire, nous possédons le savoir, la technologie et la richesse nécessaires à la conception d’un monde différent.
Nous avons les moyens de « renvoyer la pauvreté dans les oubliettes de l’histoire » (Make Poverty History).
Bien que nous ayons le pouvoir de changer le monde, nous ne prenons pas les mesures qui s’imposent.
En 2000, de nombreux gouvernements dans le monde ont adopté sous l’égide des Nations unies les objectifs du Millénaire pour le développement, qui visent à réduire de moitié la pauvreté en l’an 2015.
La communauté internationale n’affiche cependant pas la volonté politique nécessaire pour répondre à ces responsabilités de base envers l’humanité, ce qui entraîne une perte de confiance dans le politique dans les populations.
Si nous n’agissons pas, nos citoyens vont perdre espoir dans le pouvoir de la démocratie et se réfugier dans l’extrémisme, le fondamentalisme et la violence.
Pour restaurer la confiance des peuples non seulement en la politique mais aussi en leurs propres potentiels, nos politiques doivent garantir une gouvernance responsable et des institutions oeuvrant de manière responsable dans l’intérêt des citoyens.
L’Internationale socialiste, la plus grande organisation politique au monde, peut, de ce fait, unir les citoyens du monde autour d’un nouveau programme mondial destiné à réaliser ces objectifs.
Notre premier défi sera de démocratiser la mondialisation.
Nous devons redéfinir la mondialisation depuis la base et inclure les deux tiers de l’humanité qui sont actuellement exclus du processus, en des termes qui reflètent les principes socialistes de l’inclusion, de la diversité culturelle et du développement durable.
Comment peut-on faire participer les citoyens de manière démocratique au développement économique quand le FMI et la Banque mondiale oeuvrent selon le principe du « un dollar, une voix » ? La démocratie ne peut pas s’épanouir véritablement dans un monde où le capital et le pouvoir sont massivement concentrés dans les mains de quelques-uns, quand les multinationales remettent en question le pouvoir de représentants élus démocratiquement, quand le crime organisé peut se permettre d’acheter la police, la justice et les hommes politiques, quand la monopolisation des médias érode les libertés fondamentales.
La démocratisation de la mondialisation prendra du temps. Nous pouvons toutefois accélérer le processus en renforçant la coopération régionale et l’intégration.
Cela appelle à la création de nouveaux canaux de coopération avec les forces progressistes d’autres parties du monde, en Chine, aux États-Unis, en Inde et dans le monde arabe.
Pour répondre aux problèmes mondiaux, nous devons renforcer et démocratiser les institutions internationales, notamment les Nations unies.
Nous devons cependant aller au delà de la réforme du Conseil de sécurité et commencer à créer une architecture mondiale démocratique pour mettre la mondialisation au service des citoyens et non des marchés.
Aujourd’hui, la principale priorité des socialistes est de rétablir l’équilibre entre la productivité économique et la justice sociale.
Alors que nous bénéficions de précédents réussis, notamment le modèle nordique, il reste difficile d’atteindre cet équilibre pour certains pays.
Les marchés capitalistes cédant le pas à de vastes réseaux commerciaux et les économies de marché se transformant en sociétés de marché, les gouvernements et les syndicats se voient toujours plus restreints dans leur liberté d’action.
Cela a paralysé et divisé nos concitoyens.
Les citoyens des pays développés se sentent toujours plus objectivé par le consumérisme tandis que les citoyens des pays en développement luttent au quotidien pour survivre.
Dans les deux cas, mais de manière différente, les gens se sentent appauvris.
Il est certain que nous appartenons à des sociétés différentes mais nous devons également faire face à de nouvelles formes d’inégalité.
Le manque de normes de travail dans certaines régions du monde sape le bien-être social des travailleurs d’autres régions du monde.
La migration des masses des pays pauvres a attisé les sentiments de peur et de xénophobie dans les pays riches, notamment dans la classe ouvrière.
De même, le libre échange a renvoyé dos à dos les agriculteurs et les salariés du secteur tertiaires des pays développés et en développement.
Les questions de l’environnement sont devenues le lit du grand jeu des reproches.
Les pays développés craignent le tarissement des ressources vitales si elles sont partagées avec les pays en développement, qui à leur tour accusent les pays riches de détruire l’environnement dans leur course au profit.
Pour combler ces divisions, nous devons repenser la nature des emplois dans cette économie mondiale toujours plus automatisée, décloisonnée et mobile.
Le capital se mondialisant, les normes de travail de base doivent elles aussi se mondialiser.
Le travail forcé et le travail des enfants, ainsi que les discriminations à l’embauche, doivent être supprimés.
Nous devons également démocratiser nos propres politiques.
Nous devons lutter contre l’exclusion dans nos partis politiques tout comme nous combattons l’exclusion dans nos sociétés.
Cela implique d’accueillir les immigrés et les minorités, de créer de plus grandes opportunités pour les femmes et les handicapés, de donner le pouvoir aux citoyens via l’éducation et la participation.
Donner le pouvoir aux citoyens implique de leur donner le pouvoir de décider et la capacité de décider en toute connaissance de cause.
Au PASOK, le parti socialiste grec que je dirige, nous avons entrepris des réformes ambitieuses dans ce sens.
Il en est de même au sein de l’Internationale socialiste qui cherche à créer un monde gouverné non pas par les marchés libres mais par des peuples libres.
Puissance douce et lutte antiterroriste
L'an dernier, au Forum économique mondial qui s'est tenu à Davos, en Suisse, George Carey, l'ancien archevêque de Canterbury, a demandé au secrétaire d'Etat Colin Powell d'expliquer pourquoi les Etats-Unis semblaient axés uniquement sur leur puissance dure plutôt que sur leur puissance douce.
Le secrétaire Powell a répondu que les Etats-Unis avaient fait usage de leur puissance dure pour remporter la Deuxième Guerre Mondiale, puis il a enchaîné : " Quelles ont été les conséquences immédiates de la puissance dure ? Les Etats-Unis ont-ils demandé à dominer une seule nation en Europe ?
Non.
La puissance douce est venue avec le Plan Marshall... Nous avons fait de même au Japon ".
A la fin de la guerre en Irak, j'ai évoqué la question de la puissance douce (un concept que j'ai développé) lors d'une conférence parrainée conjointement par l'armée américaine à Washington.
L'un des orateurs était le secrétaire à la Défense Donald Rumsfeld.
Selon un communiqué de presse, " les hauts officiers d'état-major ont écouté avec bienveillance ", mais lorsque quelqu'un a demandé à Rumsfeld quelle était son opinion sur la puissance douce, il a répondu en ces termes : " Je ne sais pas ce que cela veut dire ".
L'une des " règles " de Rumsfeld est que la " faiblesse est provocatrice ".
Il a raison, jusqu'à un certain point.
Comme l'a observé Oussama ben Laden, les individus ressemblent à un cheval robuste.
Mais la puissance, définie comme la capacité à influencer autrui, emprunte de nombreuses apparences, et la puissance douce ne s'apparente pas à de la faiblesse.
Au contraire, c'est l'incapacité à utiliser la puissance douce de manière efficace qui affaiblit l'Amérique dans sa lutte contre le terrorisme.
La puissance douce est la capacité à obtenir ce que l'on désire en attirant autrui au lieu de le menacer ou de le payer.
Elle est basée sur la culture, les idéaux politiques et les politiques.
Lorsque vous persuadez autrui de vouloir ce que vous voulez, vous n'avez pas besoin d'utiliser énormément la méthode de la carotte et du bâton pour le faire avancer dans votre direction.
La puissance dure, qui est basée sur la coercition, est engendrée par le pouvoir militaire et économique.
Elle demeure essentielle dans un monde peuplé d'états et d'organisations terroristes menaçants.
Mais la puissance douce jouera un rôle de plus en plus important pour empêcher les terroristes de recruter de nouveaux partisans et pour obtenir la coopération internationale indispensable pour contrer le terrorisme.
Les Etats-Unis sont plus puissants que n'importe quel autre pays depuis l'Empire romain, mais tout comme Rome, l'Amérique n'est ni invincible ni invulnérable.
Rome n'a pas succombé à l'avènement d'un autre empire, mais à des vagues de barbares.
Les terroristes hi-tech modernes sont les nouveaux barbares d'aujourd'hui.
Les Etats-Unis ne peuvent pas traquer à eux seuls chaque leader présumé d'Al Qaeda, pas plus qu'ils ne peuvent lancer une guerre chaque fois qu'ils le souhaitent sans s'aliéner les autres pays.
La guerre en Irak, qui a duré quatre semaines, a démontré de manière éblouissante la puissance militaire dure de l'Amérique, qui a supprimé un tyran violent.
Mais elle n'a pas pour autant supprimé la vulnérabilité de l'Amérique face au terrorisme.
Elle s'est également révélée coûteuse en termes de puissance douce.
A la suite de la guerre, les sondages ont montré une chute spectaculaire de la popularité des Etats-Unis, même dans des pays tels que l'Angleterre, l'Espagne et l'Italie, dont les gouvernements avaient apporté leur soutien à la guerre.
La réputation de l'Amérique a été affaiblie dans les pays islamistes dont le soutien est nécessaire pour traquer les terroristes, l'argent sale et les armes dangereuses.
La guerre contre le terrorisme ne constitue pas un affrontement de civilisations (l'Islam contre l'Occident), mais une guerre civile au sein de la civilisation islamiste entre des extrémistes faisant appel à la violence pour concrétiser leur vision et une majorité modérée qui souhaite simplement obtenir un emploi, une éducation, des soins de santé et la dignité tout en exerçant sa foi.
L'Amérique ne gagnera pas si les modérés ne gagnent pas.
La puissance douce américaine n'attirera jamais Oussama ben Laden et les extrémistes.
Seule la puissance dure peut négocier avec eux.
Mais la puissance douce jouera un rôle majeur en attirant les modérés et en empêchant les extrémistes de rassembler de nouvelles recrues.
Pendant la Guerre Froide, la stratégie d'endiguement de l'Occident a combiné la puissance dure de la dissuasion militaire à la puissance douce qui a attiré des individus vivant derrière le Rideau de Fer.
Au-delà du mur d'endiguement militaire, l'Occident a érodé l'assurance soviétique avec des émissions, des échanges d'étudiants, des échanges culturels et la réussite de l'économie capitaliste.
Comme l'a reconnu ultérieurement un ancien membre du KGB, " les échanges ont représenté un cheval de Troie pour l'Union soviétique.
Ils ont joué un rôle colossal dans l'érosion du système soviétique ".
Actuellement en retraite, le président Dwight Eisenhower a déclaré qu'il aurait dû prélever une part du budget de la défense pour renforcer l'agence de renseignements américaine.
A la fin de la Guerre Froide, les Américains se sont davantage intéressés aux économies budgétaires qu'à la puissance douce.
En 2003, un groupe consultatif biparti a indiqué que les Etats-Unis dépensaient seulement 150 millions de dollars en diplomatie publique dans les pays musulmans, somme qu'il a qualifié d'excessivement inappropriée.
En effet, le coût combiné des programmes de diplomatie publique du département d'Etat et de toutes les émissions internationales de l'Amérique représente à peine plus d'un milliard de dollars, soit environ la même somme dépensée par l'Angleterre ou la France, des pays dont la taille correspond à un cinquième de celle de l'Amérique et dont les budgets militaires ne représentent qu'un quart de celui de l'Amérique.
Personne ne suggérerait que l'Amérique dépense autant pour lancer des idées que pour lancer des bombes, mais il semble étrange que les Etats-Unis dépensent 400 fois plus en puissance dure qu'en puissance douce.
Si les Etats-Unis dépensaient seulement 1 % du budget militaire en puissance douce, ils quadrupleraient leurs dépenses actuelles dans ce composant essentiel de la guerre contre le terrorisme.
Pour que l'Amérique remporte cette guerre, ses dirigeants doivent réussir à combiner la puissance douce et la puissance dure en une " puissance intelligente ".
Solidarité et pluralisme
VIENNE – La solidarité est une composante essentielle à toute société démocratique, sans laquelle elle s’écroulerait.
Aucune société ne fonctionne si un certain seuil de méfiance est dépassé ou si des membres ont le sentiment d’être abandonnés par les autres.
Beaucoup voient l’expansion actuelle de la perception individualiste comme l’une des plus grandes menaces à la solidarité.
Or, ce phénomène est étroitement lié à la perte graduelle d’une notion d’identité commune.
Aucun hasard donc que les états-providence les plus réussis d’Europe émanent d’une Scandinavie homogène sur le plan ethnique.
Dans ces pays, les habitants avaient l’impression de comprendre leurs voisins et leurs concitoyens et de tous avoir quelque chose de très proche en commun.
La difficulté aujourd’hui est de conserver cette notion de forte solidarité au sein de populations de plus en plus diversifiées.
Ce qui peut se faire de deux façons.
La première est de retourner aux anciens modes de solidarité.
L’identité française est par exemple construite autour de sa marque de fabrique connue sous le nom de laïcité.
Mais les efforts de la France pour renforcer la solidarité en insistant sur la laïcité et en érigeant un barrage contre l’immigration musulmane sont à la fois inefficaces et contre-productifs, car ils empêchent beaucoup de personnes d’avoir le sentiment d’appartenir à la nation alors qu’elles vivent déjà en France.
La seconde manière de préserver la solidarité est de redéfinir l’identité.
Aujourd’hui, toutes les sociétés démocratiques sont mises au défi de redéfinir leur identité en prenant en compte de nouveaux facteurs externes et internes.
Penchons-nous sur le cas de l’influence des mouvements féministes à travers l’Occident.
Les acteurs de ces mouvements faisaient partie intégrante de leur pays mais n’avaient pas accès à un statut complet de citoyen. Ils l’ont exigé et, en l’obtenant, ont redéfini l’ordre politique.
L’épreuve actuelle est de pouvoir apaiser la crainte que nos traditions sont compromises ; de tendre la main vers les étrangers arrivant chez nous et de trouver une manière de recréer l’éthique politique autour du noyau des droits de l’homme, de l’égalité, de la démocratie et de l’absence de toute discrimination.
Si nous y parvenons, nous pourrons susciter le sentiment de tous appartenir au même endroit, même si nos raisons de croire sont différentes.
Mais la concrétisation de cette vision est sérieusement entravée par la montée de l’individualisme – l’intérêt de plus en plus accordé à ses propres ambitions et à la prospérité économique.
En effet, l’absence totale de solidarité – si horriblement évidente dans le débat sur les soins de santé aux Etats-Unis – sape la base de toute société démocratique moderne.
La notion de solidarité ne peut être entretenue dans une société que si ses divers groupes spirituels renouvellent leur manière de s’y impliquer : si les chrétiens la considèrent essentielle à leur chrétienté, si les musulmans la considèrent essentielle à leur islam et si les divers types de philosophies laïques la considèrent essentielle à leur réflexion.
La religion fournit de solides fondements à la solidarité et la marginaliser serait une grossière erreur, tout comme marginaliser les philosophies athéistes serait une erreur.
Les sociétés démocratiques, et leur formidable diversité, se meuvent grâce à divers moteurs d’engagement envers une éthique commune.
Elles ne peuvent pas s’offrir le luxe de couper l’un de ces moteurs et d’espérer pouvoir entretenir une communauté politique.
D’un point de vue historique, l’éthique politique des sociétés confessionnelles ne reposait que sur un seul et unique fondement.
En Europe, plusieurs sociétés laïquesont essayé de s’inventer autour des ruines des fondations chrétiennes, mais ont à nouveau commis une erreur, différente, en insistant de manière jacobine sur la religion civique des Lumières.
Il se trouve que nous ne pouvons plus avoir de religion civique – reposant ni sur Dieu, ni sur la laïcité et les droits de l’homme ni même sur aucune vision en particulier.
Nous vivons aujourd’hui en territoire inconnu.
Nous sommes confrontés à un défi unique dans l’histoire de l’humanité : la création d’une éthique politique puissante basée sur une solidarité reposant sur la présence et l’acceptation de visions plurielles.
Cette création ne peut réussir que si nous engageons un dialogue actif entre tout un chacun pour en dégager une sorte de respect mutuel envers les différentes visions.
La montée de l’islamophobie en Europe et aux Etats-Unis, s’accompagnant de tentatives de réduire son histoire variée et complexe à quelques slogans démagogiques, est un exemple de stupidité et d’ignorance extrêmes – à défaut de mieux le décrire – qui fait sombrer les sociétés démocratiques actuelles.
Cela est vrai de tout type de vision dédaigneuse de l’altérité.
Nos sociétés actuelles ne se maintiendront que si l’on peut y discuter avec franchise et ouverture, et, ce faisant, en recréant une certaine notion de solidarité émanant de nos racines si diverses.
Solidarité avec le Japon
PRAGUE – Le violent séisme et le tsunami qui ont touché la côte nord-est du Japon le 11 mars 2011, ont causé des dommages matériels désastreux, auxquels s’est ajoutée la menace d’une catastrophe nucléaire. Le seul pays à avoir connu tout le potentiel d’horreur dont l’atome est pourvu, est de nouveau tenaillé par de profondes peurs.
Les disparus se comptent par milliers, les personnes déplacées par centaines de milliers, et ils sont des millions à être privés d’eau, de nourriture ou de chauffage, par des températures proches de zéro.
On craint que le nombre de morts ne dépasse les 15 000.
Le Japon étant un pays riche, certains pourraient être tentés de penser qu’il peut prendre en charge tout l’effort de reconstruction ou presque.
Après tout, on pourrait soutenir que dans un monde où la crise économique qui vient de sévir a raréfié les ressources publiques et privées, les secours en cas de catastrophe ne doivent être réservés qu’aux pays et aux populations les plus pauvres.
Mais le désastre qui frappe le Japon est tellement hors d’échelle qu’on ne peut pas envisager de ne pas lui venir en aide.
La solidarité humaine est autant importante aux yeux de ceux qui vivent dans des pays développés qu’aux yeux de ceux qui vivent dans des pays pauvres.
D’autant que cette solidarité, quand elle se manifeste dans ces circonstances, peut faire naître des sentiments de gratitude et de confiance, qui vont traverser les générations.
La menace que font peser d’éventuelles fusions de réacteurs à la centrale de Fukushima constitue sans doute la preuve la plus flagrante qui soit de l’interdépendance du monde dans lequel nous vivons.
Il faut que les gouvernements trouvent de nouvelles formes de coopération pour garantir notre santé et notre sécurité, une coopération qui suppose qu’une nouvelle société civile mondiale voie le jour, et le type de solidarité internationale qu’il faut aujourd’hui au Japon en est l’occasion.
Des décennies durant, les Japonais ont apporté leur généreux soutien aux peuples en difficulté où que ce soit dans le monde, sans ménager leur aide financière aux pays en développement, en prenant, dans les situations de désastre, l’initiative d’opérations de secours et de réconfort.
Le Japon a fait sa part du travail. Il revient aujourd’hui à la communauté internationale de se porter volontaire et de manifester la même empathie à l’égard du Japon.
Des gouvernements, des organisations internationales et plusieurs sociétés civiles dans le monde ont réagi en envoyant des professionnels, des vivres et de l’aide.
L’étendue des dommages est telle qu’il est malheureusement certain que ce soutien sera loin de suffire.
Nous devons tous, non seulement en tant que professionnels, mais aussi en tant qu’individus, tourner nos pensées et nos actions vers ceux qui ont été meurtris.
Nous aimerions encourager les lecteurs de cet appel à participer à la levée de fonds nécessaires au soutien des organismes de secours, à l’ouvre en ce moment dans les zones touchées, nécessaires également aux efforts qui devront être fournis ensuite pour les travaux de reconstruction.
La Nippon Foundation, présidée par Yohei Sasakawa, a ouvert à cet effet un Fonds d’aide aux sinistrés du séisme et du tsunami survenus au nord-est du Japon.
Le fonds sera géré avec le maximum de transparence, et de façon à ce que  ceux des zones touchées puissent en bénéficier du mieux possible.
On peut faire des dons en ligne par le biais du site de la Nippon Foundation.
Nous espérons de chacun un geste venu du fond du cour en faveur des victimes de ce désastre: un don par l’intermédiaire de la Nippon Foundation ou de toute autre organisation humanitaire respectée et reconnue, dans la mesure de ses moyens, pour permettre à des milliers de victimes japonaises de retrouver la simple dignité d’une vie normale.
Réagissons à cette catastrophe avec le meilleur de nous-mêmes et un vrai sentiment de solidarité.
Note aux responsables des publications en ligne:
Les dons au Fonds d’aide aux sinistrés du séisme et du tsunami survenus au nord-est du Japon peuvent se faire en ligne: http://www.nippon-foundation.or.jp/eng/.
L’éternel enfer somalien
Le conflit interne somalien est alimenté par un cocktail explosif de religion, de politique et de rivalités claniques.
Des civils sont tués quotidiennement à Mogadiscio, des bombes ont été plantées au bord des routes, il y a des attaques au mortier, les journalistes et les politiciens sont pris pour cibles.
Pour compliquer un peu plus la situation, le pays a souffert cette année à la fois de sécheresses et d’inondations.
Cette combinaison d’insécurité et de catastrophes naturelles a entraîné le déplacement d’un très grand nombre de personnes et engendré des souffrances à un niveau difficilement soutenable.
D’après les chiffres les plus récents des Nations Unies, 400 000 personnes, soit un tiers environ de la population de Mogadiscio, ont fui la ville.
Pourtant, la Somalie fait encore rarement les gros titres des journaux.
Cela reflète en partie la quasi impossibilité de rassembler des informations.
Peu de journalistes étrangers osent s’y aventurer (il est trop difficile et trop dangereux pour eux de travailler dans le pays) et les reporters locaux sont harcelés par les autorités.
Et, quand bien même il y a des nouvelles, la capacité de l’opinion internationale à écouter les histoires tristes et sombres de pays cauchemardesques comme celui-ci est limitée.
Depuis décembre dernier, la Somalie est de facto en état de guerre civile.
Soutenu par les Nations Unies, l’Union européenne et les États-Unis, le gouvernement laïc combat, avec le renfort de l’armée éthiopienne, les rebelles de l’Union des tribunaux islamiques, groupe accusé d’héberger des terroristes d’Al-Qaida, dont les chefs sont soutenus par l’Érythrée.
Le non respect des lois et l’absence de sécurité font qu’il est presque impossible de trouver une solution politique.
Lorsque les anciens et les délégués locaux ont voulu se rassembler à Mogadiscio pour une conférence de réconciliation, les conditions de sécurité les ont forcé à reporter la conférence pour plusieurs mois (ils se sont ensuite finalement rassemblés, longuement et en grand nombre, mais n’ont pas obtenu de véritable percée).
Un avion transportant un envoyé de l’ONU pour les droits de l’homme s’est récemment vu refuser l’atterrissage à Baidoa (où siège le gouvernement somalien) et les pilotes refusent parfois d’emmener les étrangers à Mogadiscio tant cela est dangereux.
Ce même manque de sécurité s’applique à l’aide humanitaire : lors d’une récente visite dans le nord de la Somalie pour évaluer les besoins du pays, une équipe du Comité international de secours (IRC) à laquelle j’appartenais a passé plus de temps et dépensé plus d’efforts et d’argent à des questions de sécurité qu’à l’inspection des puits et à l’évaluation des besoins en latrines, alors que la carence en eau et en infrastructures sanitaires est extrêmement grave.
Sur un tronçon de route de 40 km entre les villes méridionales de Kismayo et Jilib, on compte pas moins de 35 checkpoints gardés par des hommes en armes qui font payer de 50 $ à 200 $ aux voyageurs souhaitant passer.
En mer, les pirates perturbent sérieusement l’aide apportée par bateau.
Un incident dans le sud de la Somalie a montré de façon frappante à quel point l’insécurité peut handicaper le travail humanitaire.
Alors que notre équipe se trouvait dans la ville de Marare, un simple petit déjeuner entre deux amis d’une vingtaine d’années a tourné au drame lorsque l’un des deux a maladroitement manipulé sa Kalachnikov, tuant accidentellement son ami.
Les deux garçons étaient du même clan, mais, hélas, de sous-clans différents.
La coutume veut que la famille de la victime tue l’un des membres du sous-clan du tueur.
Les anciens des deux sous-clans ont passé quatre jours à négocier une solution moins sanglante et se sont mis d’accord sur un prix de 100 chameaux (soit une valeur de 7 000 $) à payer en compensation à la famille de la victime.
Toutefois, durant ces quatre jours, le travail à l’hôpital local (assuré par une ONG internationale) a été entravé par le fait qu’aucun des membres du sous-clan du tueur n’est venu travailler, de peur de voir la famille de la victime les tuer en représailles.
Le dilemme posé par cet accident n’est pas facile à comprendre pour un étranger. Mais la manière dont les anciens ont réussi à éviter la violence est un exemple admirable de bonne gouvernance.
Si seulement ce type de pratique pouvait être mis en œuvre pour résoudre la majorité des problèmes qui assomment la Somalie !
Dans cet État on ne peut plus en faillite, cette “sagesse des anciens” est peut-être le seul moyen de se sortir du bourbier engendré par l’anarchie qui règne dans le pays depuis le départ du dictateur Said Barré en 1991.
Il n’est pas envisageable d’ignorer la situation somalienne et de ne pas tenter de rétablir l’ordre et la loi. Les deux principales factions qui s’affrontent à Mogadiscio sont soutenues l’une par l’Éthiopie et l’autre par l’Érythrée.
Ces deux nations (qui comptent parmi les plus pauvres d’Afrique) se disputent une frontière pour laquelle il y eut une guerre en 1998-2000. Cette dernière a fait des dizaines de milliers de morts dans les deux camps et, aujourd’hui encore, les hostilités continuent dans la région.
Aussi, leur engagement, par procuration, dans la guerre civile somalienne pourrait avoir des implications dans toute la corne de l’Afrique.
L\u0027Asie du Sud en guerre
CAMBRIDGE – Les actions terroristes du mois dernier à Bombay ne visaient pas seulement l'économie de l'Inde et sa sécurité, elles avaient un but plus large : mettre à mal la détente indo-pakistanaise qui a commencé à se dessiner en 2004.
Les agresseurs n'ont pas pris la peine de cacher leur visage et ils ne se sont pas fait sauter avec des ceintures d'explosifs.
Ils n'ont pas cherché à rester anonyme, ils voulaient être reconnus comme les défenseurs d'une cause.
Si cette cause n'est pas véritablement comprise et ses racines mises au jour à travers toute la région, Bombay pourrait être le début du démembrement de l'Asie du Sud.
Les conflits régionaux - ils incluent tous les pays de la région et un nombre croissant d'acteurs non-étatiques - ont conduit à l'apparition d'un grand nombre de combattants entraînés, n'attendant qu'un appel pour la gloire.
Tant en Inde qu'au Pakistan, les disparités économiques et les injustices sociales sont un terreau fertile pour alimenter des conflits.
Le recours à la ferveur religieuse et à son abus - qu'il s'agisse de djihad musulman ou de fondamentalisme hindou - ébranle les  bases de l'harmonie sociale à travers l'Asie du Sud.
Beaucoup des problèmes actuels trouvent leur source en Afghanistan, un pays dont l'Histoire tragique n'est jamais restée confinée à l'intérieur des frontières du pays.
La dynamique de la région a changé quand les combattants afghans de la liberté des années 1980 se sont reconvertis en moudjahidin dans le cadre d'un projet criminel soutenu non sans enthousiasme tout à la fois par l'Occident et le monde musulman.
Le Pakistan, toujours méfiant à l'égard de l'Inde, devint le centre de cette mutation.
L'Occident croyait en avoir fini après la chute de l'empire soviétique, mais la région - et de plus en plus la communauté internationale - continuent à payer le prix fort pour ce sinistre projet.
Les maux de deux décennies en Asie du Sud peuvent être attribués aux années du djihad afghan : la montée des talibans, la domination des fanatiques religieux soutenus par le Pakistan dans le mouvement de libération du Cachemire et finalement l'extension des conflits sectaires à l'intérieur même du Pakistan.
En Afghanistan, l'armée et les services de renseignement pakistanais ont cherché une &quot;profondeur stratégique&quot; contre l'Inde. Ils voulaient également lui faire payer le prix de son soutien aux révoltes des années 1960 et 1970 qui ont conduit à ce que le Bangladesh se détache du Pakistan pour devenir indépendant.
L'Inde n'est pas sans reproche dans cette affaire.
Elle poursuivait une double stratégie : d'une part elle prétendait qu'il n'y avait pas de problème au Cachemire (un mensonge flagrant), d'autre part elle encourageait la confrontation ethnique au Pakistan.
Une guerre brutale entre les services de renseignement pakistanais (l'ISI, Inter-Services Intelligence) et indiens (RAW, Research and Analysis Wing) a éclaté en Asie du Sud.
Le LET ( Lashkar-e-Taiba , l'Armée des purs), un mouvement activiste basé au Pakistan qui soutient l'insurrection dans la partie indienne du Cachemire, est le produit de ces années.
Selon les enquêteurs indiens, ce groupe est impliqué dans les événements de Bombay.
La répression du Pakistan contre cette organisation à travers tout le pays tend à confirmer cette accusation, même si le Pakistan demande publiquement davantage de preuves.
Le LET était le bras armé de l'organisation Ahle-Hadith, une version d'Asie du Sud du fondamentalisme de type saoudien, dont le but est de s'en prendre aux forces indiennes au Cachemire.
L'ancien président pakistanais Pervez Moucharraf a dissous ce groupe après le 11 septembre, mais certains de ses militants sont passés dans la clandestinité ou ont rejoint le JuD ( Jamaat-ud-Dawa , le parti du prosélytisme), une organisation qui gère des centres d'éducation religieuse et organise des actions caritatives.
Etant donné ses liens avec les services de renseignement pakistanais, ce groupe n'a jamais été réellement inquiété.
Après le tremblement de terre dévastateur de 2005, il a même participé aux secours du coté pakistanais du Cachemire.
Mais les stratèges militaires pakistanais n'ont pas réalisé que des mouvements comme le LET et le JuD avaient aussi un objectif au Pakistan même : faire de ce pays une théocratie.
Hafiz Saeed, le fondateur du LET et responsable actuel du JuD, a déclaré fièrement : &quot;Nous croyons dans le choc des civilisations et nous allons continuer le djihad jusqu'à ce que l'islam devienne la religion dominante&quot;.
Le JuD avec de nombreux autres groupes dans la même mouvance a radicalisé des milliers de jeunes Pakistanais.
Avec ses publications et avec Internet il contestait régulièrement l'enseignement des mystiques soufis qui ont importé l'islam en Asie du Sud en favorisant le pluralisme et l'amour de l'humanité.
Tout en demandant au Pakistan de réagir vigoureusement contre le JuD, l'Inde doit reconnaître que le Pakistan est lui aussi victime de la terreur.
Toute confrontation militaire avec ce pays va renforcer les radicaux pakistanais.
L'Inde doit aussi se remettre en question, car la violence anti-musulmane au Gujarat et l'activité des fondamentalistes hindous ont virtuellement fourni des occasions de recrutement aux extrémistes musulmans indiens.
Une résolution à l'amiable du conflit du Cachemire améliorerait les perspectives de paix en Asie du Sud.
Le Pakistan doit engager un effort de grande envergure et de longue durée contre les groupes extrémistes opérant sur son territoire.
Les activistes de toutes obédiences doivent être mis hors d'état de nuire, ceci dans la transparence.
Le Pakistan doit étendre et améliorer le système d'éducatif et les services publics afin que les groupes radicaux ne puissent attirer les jeunes dans leurs écoles et leurs réseaux d'aide sociale.
Sinon, le statu-quo pourrait être une grave menace pour l'avenir du Pakistan et de toute l'Asie du Sud.
La Corée du Sud et le sommet du G20
CAMBRIDGE – Une occasion historique s’offrira à la Corée du Sud lorsqu’elle présidera le prochain sommet du G20 à Séoul, les 11 et 12 novembre prochains. Ce sera la première fois qu’un pays qui n’est pas membre du G7 accueille le G20, depuis que celui-ci a remplacé le G7 à la tête des affaires économiques mondiales.
Mais le risque existe que le Groupe des 20 se révèle lourd à manouvrer.
La Corée du Sud considère à juste titre son rôle de pays hôte comme une nouvelle occasion d’affirmer sa position sur la scène internationale.
Mais elle devrait peut-être envisager d’en faire plus et exercer un véritable leadership.
Son rôle à la barre du G20 risque sinon de ressembler à la chaotique présidence tchèque de l’Union européenne en 2009, qui a confirmé l’opinion de certains grands pays de l’UE que c’était une erreur de laisser les plus petits pays assumer la direction.
La difficulté pour la Corée du Sud réside dans le compromis inévitable entre la légitimité et les capacités de fonctionnement.
Le G7 était suffisamment réduit pour pouvoir fonctionner, mais l’était trop pour être légitime.
Les Nations unies sont assez grandes pour être légitimes, mais le sont trop pour pouvoir fonctionner.
Le G20 a suffisamment de légitimité pour les buts qui lui sont assignés – certes moindres que ceux d’institutions formelles comme l’ONU, le FMI et l’OMC – par le simple fait qu’il est par exemple représentatif de plus de 85 pour cent du PIB mondial.
Mais il est trop important pour pouvoir fonctionner comme groupe directeur.
L’un des principes des palabres multilatérales est que des discussions constructives ne peuvent avoir lieu avec plus de 10 délégations présentes à la même table.
Lorsqu’il y a 20 délégations, chacune se contente de lire des déclarations préparées à l’avance, il n’existe pas d’échanges véritables et le communiqué de presse final est une déclaration édulcorée et basée sur le plus petit dénominateur commun.
Le G20 devrait comprendre un groupe directeur informel plus petit, un G6 ou G9, qui pourrait se rencontrer la veille des sommets du G20 et discuter de l’organisation des débats du Groupe des 20.
Il serait inutile à ce stade de définir qui serait membre de ce groupe plus réduit.
Il faut toutefois que les Etats-Unis, le Japon et l’Europe (peut-être représentée par la Commission européenne) en fassent partie du côté des économies avancées ; et que la Chine, l’Inde et le Brésil en fassent partie du côté des économies émergentes.
Bien sûr, la tentation est toujours grande d’élargir un tel groupe.
L’Europe pourrait aussi être représentée à la fois par le Royaume-Uni et les pays de la zone euro.
À Séoul, la Corée du Sud doit en faire partie comme pays hôte.
Le neuvième pays peut être n’importe lequel du Groupe des 20.
Ce sommet abordera toutes les questions dont voudront débattre les pays les plus importants.
Parmi les sujets de discussion, on pourra retenir les cinq points suivants:
•          Un nombre plus importants de sièges accordés aux pays émergents au conseil d’administration du FMI, une possibilité liée à la consolidation des sièges européens.
•          Davantage de réformes des réglementations fiscales, comme la coordination des taxes ou pénalités que les pays membres pourraient imposer aux banques prenant des positions risquées.
•          Des mesures pour tenter de résoudre les déséquilibres des comptes courants et la « guerre des devises ».
Une déclaration pourrait être adoptée sur le fait que les déséquilibres excessifs sont un problème, que les taux de change et les déficits budgétaires en portent chacun une part de responsabilité, et qu’aucun ne doit seul porter le poids de l’ajustement.
•          Des stratégies de sortie macroéconomiques.
Je penche en faveur d’une position affirmant que les mesures concrètes nécessaires à une consolidation fiscale à long terme des économies avancées – comme le recul de l’âge de départ en retraite et autres mesures de réformes des retraites – ne nécessitent pas de cesser prématurément les plans de relance fiscaux.
•          Relancer les discussions sur un nouvel accord sur le changement climatique pour remplacer le Protocole de Kyoto après 2012.
La Corée du Sud, comme étant le premier pays à avoir accepté les réductions d’émissions post-Kyoto, est bien placée pour montrer l’exemple.
Il ne faudra pas pour autant juger le sommet de Séoul d’après ce que diront les médias.
Les revues de presse ont tendance à toujours qualifier les sommets de déception.
Mais il arrive que ces réunions aient leur importance, d’une manière qui n’est pas toujours perceptible sur le moment.
Prenons par exemple le cas de la réunion du G20 de Londres de 2009.
Qu’elle ait été un succès en termes de décisions politiques substantielles n’était pas évident à l’époque.
Les observateurs l’ont même comparée à la Conférence économique mondiale de Londres de 1933, une autre manière de dire que personne n’avait retenu les leçons de la Grande Dépression.
Mais en rétrospective, la réunion de 2009 paraît bien plus positive.
Les plans de relance mis en ouvre en 2009 furent plus généralisés que prévu.
Une politique monétaire globale fut définie, évitant ainsi l’une des grandes erreurs des années 1930.
Et étonnamment, le G20 convint de tripler les ressources du FMI et de ressusciter sa monnaie de réserve, les droits de tirage spéciaux.
Même dans le domaine des échanges commerciaux internationaux et malgré les risques de protectionnisme, le résultat ne fut pas si mauvais comparé aux récessions passées, sans même parler de la tristement célèbre loi Smoot-Hawley sur les droits de douane, promulguée en 1930.
Dans l’ensemble, la réponse des chefs d’État et gouvernements à la récession mondiale de 2009 ne répéta pas les erreurs du début des années 1930.
Il n’en reste pas moins que les économies avancées risquent aujourd’hui de répéter l’erreur commise par le président américain Franklin Roosevelt en 1937, lorsqu’il mit prématurément fin aux programmes de dépenses publiques du New Deal, replongeant l’économie américaine dans la récession.
Ce prochain sommet du G20 sera peut-être l’occasion pour les grandes économies émergentes de rappeler aux Etats-Unis et au Royaume-Uni une leçon qu’ils avaient apprise et aujourd’hui oubliée : ce qu’il en coûte d’appliquer une politique budgétaire contracyclique.
Le défi Sud-Coréen du G20
BERKELEY, E.U. – Le premier janvier prochain, la Corée du Sud succèdera à la Grande Bretagne à la tête du G20.
La Corée n’est pas le premier pays émergeant à présider le G20, mais elle est la première à le faire suite à la crise financière mondiale.
Et elle est la première à le faire depuis que le G20 est devenu le comité de pilotage de l’économie mondiale.
Le président du G-20 peut avoir une influence considérable.
Il coordonne le travail du groupe.
Il organise les réunions et comme la plupart des présidents de comité, il a un pouvoir de décision important sur l’ordre du jour.
Pendant la présidence britannique, Gordon Brown avait un ordre du jour clair.
Il voyait le G20 comme un moyen de parvenir à un consensus sur le plan de relance monétaire et budgétaire et sur la régulation financière.
Il voyait aussi le G20 comme un forum pour répondre aux problèmes engendrés par la crise financière dans les pays les plus pauvres.
Et il a utilisé sa position pour susciter des engagements à résister au protectionnisme.
Rétrospectivement, il a été plutôt facile à Brown de définir son ordre du jour.
Compte tenu de la nature et de la gravité de la crise, définir quelles devaient être les priorités du G20 était une évidence.
Cela le sera moins pour le président Lee Myung-bak.
Certains diront qu’il devrait inciter les pays du G20 à coordonner une sortie en bon ordre de leurs politiques monétaires et fiscales alourdissantes.
Mais la croissance des économies avancées restera très probablement faible en 2010.
Les Etats-Unis, l’Europe et le Japon se remettant difficilement de la crise, cette question peut donc être laissée au soin du pays qui présidera le G20 en 2011.
D’autres diront qu’une des priorités consiste à finaliser un accord pour ralentir les changements climatiques.
Mais cette question doit être réglée à Copenhague, en présence de tous les leaders mondiaux et non dans les salons confortables du G20.
Les petits pays, comme la Mauritanie, sont souvent ceux qui sont le plus dramatiquement affectés par le réchauffement climatique.
Ils sont exclus du G20, conçu pour être constitué des 20 économies les plus importantes.
Le président Lee devrait plutôt concentrer les priorités sur quatre questions à commencer par la réforme financière ; un problème auquel Brown s’est attelé sans le résoudre.
Les progrès à ce propos ont été insuffisants malgré de nombreuses discussions.
Fort peu a été fait en particulier à propos de la création d’une autorité de résolution transfrontière pour gérer la faillite d’un grand groupe financier ; cette question ne peut être résolue qu’à un niveau international.
La fenêtre d’action pour une réforme financière se referme et le retour aux affaires, comme si de rien n’était , n’engendrera que plus de crises et plus de renflouages.
La Corée du Sud doit donc faire tout ce qui est dans ses moyens pour relancer ce débat.
La deuxième priorité devrait être d’avancer sur un rééquilibrage mondial.
Les pays asiatiques doivent en faire plus pour stimuler la consommation, et le faire de manière conjointe.
La Chine est incapable de résoudre ce problème à elle seule car son économie ne représente encore qu’un tiers de celle de l’Amérique.
Mais si les pays asiatiques agissent de concert, la Chine sera plus encline à désolidariser son taux de change du dollar.
Le second facteur de la crise pourrait ainsi être réglé une fois pour toute.
Troisièmement, le G20 doit régler son déficit de légitimité.
Car après tout, personne n’a consacré ces 20 pays comme représentants désignés du monde.
Qui parle au nom des 173 pays reconnus officiellement ? Pourquoi devrait-il y avoir autant de pays européens membres du G20 ? (en dehors du fait qu’ils étaient déjà membres des précédents Gx) et pas plus de pays africains ?
La Corée du Sud peut en la matière proposer une solution évidente. Aligner la composition du G20 à celle du bureau exécutif du Fonds Monétaire International.
24 pays y siègent. Les pays les plus importants ont leur propre siège tandis que les plus petits sont représentés par des groupements de pays.
Dans de nombreux cas, les pays de ces groupements siègent à tour de rôle.
De cette façon, tous sont représentés.
Enfin, le G20 a besoin d’un caucus des marchés émergeants.
Les Américains et les Européens sont en contact permanent, faisant de leur mieux pour s’accorder sur des propositions communes.
Les marchés émergeants qui n’arrivent pas à faire de même ne font pas le poids. Ils ont ainsi laissé les reines du G20 aux pays avancés.
Cette question sera la plus délicate de toute pour la Corée du Sud.
En tant que président, elle doit agir « honnêtement ».
Elle ne peut se permettre d’accorder des faveurs aux marchés émergeants.
Et compte tenu de sa position géographique, la Corée du Sud serait tiraillée entre encourager un caucus des marchés émergeants et encourager un caucus des pays asiatiques – car l’Asie, elle aussi, a besoin de s’organiser mieux pour mieux représenter ses intérêts au sein du G20.
L’initiative devrait plutôt venir d’un autre pays du G20 - peut-être le Brésil, l’Afrique du Sud ou même la Russie.
Mais la Corée du Sud pourrait y faire allusion, à dessein.
Plus de soft power en Corée du Sud
CAMBRIDGE – La présence de la Corée du Sud au forum de l'Association des Nations de l’Asie du Sud-Est le mois dernier en Thaïlande était capitale.
La Corée du Sud s’est discrètement affranchie de sa relation difficile avec la Corée du Nord. Elle est en passe de devenir une puissance assez importante sur la scène internationale.
Le secrétaire général des Nations Unies est Sud-Coréen ; Séoul accueillera le prochain sommet du G20 ; et le pays vient de signer un accord de libre échange avec l’Union européenne.
Il n’en a pas toujours été ainsi.
Si la géographie forge le destin, la Corée du Sud n’a pas eu beaucoup de chance.
Coincée dans une zone où trois géants – la Chine, le Japon et la Russie – s’affrontent, la Corée a connu, au cours de l’histoire, son lot de soucis quant à l’élaboration d’une force militaire de défense suffisamment « forte ».
En effet, au début du vingtième siècle, les efforts en la matière se sont révélés vains, et la Corée est devenue une colonie du Japon.
Après la seconde guerre mondiale, la péninsule a été divisée suivant une ligne figurant la bipolarité de la Guerre Froide. L’ONU et les Etats-Unis ont dû intervenir pour éviter que ce pays ne se laisse subjuguer par la Guerre de Corée.
Plus récemment, malgré ses incroyables moyens en « hard power » [ou puissance coercitive], la Corée du Sud s’est aperçue qu’une alliance avec une puissance aussi distante que les Etats-Unis continuait de fournir une assurance vie bien utile au vu de son voisinage difficile.
D’après une étude sur les pays du G20 publiée il y a peu dans le journal Chosun Ilbo , la Fondation Hansun a classé la Corée du Sud au treizième rang des puissances mondiales.
Ses réserves de hard power la classaient au neuvième rang, mais son manque de « soft power » [ou force d’influence diplomatique et économique] l’a fait reculer.
D’après le journal « des usines à la pointe de la technologie, des armes high-tech, et un système de communication et d’information très moderne sont les éléments-clé à détenir pour rester compétitif à l'échelle planétaire ».
Or, pour que ces ingrédients de hard power stimulent véritablement la croissance et de la prospérité d’un pays, ils doivent être agrémentés d’éléments de soft power très efficaces.
Le soft power à disposition de la Corée du Sud est très impressionnant.
Il arrive parfois que les Coréens comparent leur pays de 50 millions d’habitants à la Chine, qui leur est voisine, ou à la superpuissance que sont les Etats-Unis. Ils en concluent qu'ils ne peuvent faire face à de tels colosses.
Certes, cette réflexion est valide pour ce qui est de la puissance militaire « dure », mais fausse pour ce qui est du soft power .
Le soft power ne fait pas défaut à bon nombre de pays plus petits que la Corée du Sud.
L’influence politique dont disposent le Canada, les Pays-Bas, et les pays Scandinaves, pèse bien plus lourd que leur artillerie ou leur économie, car ils ont intégré à leur intérêt national des causes aussi attrayantes que l’aide économique ou le pacifisme.
Ainsi, au cours des vingt dernières années, la Norvège (qui ne compte que cinq millions d’habitants) a été l’acteur principal de pourparlers de paix.
Le Canada et les Pays-Bas aussi ont renforcé leur soft power non seulement par le biais de leur politique au sein des Nations Unies, mais aussi en fournissant de l’aide à l’étranger.
La Corée du Sud peut d'ores et déjà suivre de telles politiques, et à juste titre.
De plus, en termes de valeurs séduisantes, la Corée du Sud témoigne d’une histoire fascinante.
En 1960, ses richesses économiques étaient à peu près égales à celles du Ghana, l’un des pays les plus prospères des nouveaux pays indépendants en Afrique.
A l’heure actuelle, la situation de ces deux pays est bien différente.
En cinquante ans, l’économie de la Corée du Sud s’est hissée au onzième rang mondial, avec un revenu par habitant s’élevant à plus de 15 000 $.
Elle a rejoint l’OCDE et compte parmi les acteurs clés du G20.
Hébergeant des marques connues dans le monde entier, la Corée est maître dans l’adoption des technologies de l'information et d’Internet.
Qui plus est, la Corée du Sud a mis en place un système politique démocratique, doté d’élections libres et d’une passation du pouvoir pacifique entre les différents partis.
Les droits de l’humain y sont bien protégés, tout comme la liberté de parole.
Les Sud-Coréens se plaignent toutefois souvent de la nature chaotique de leur système politique. Et le Rapport de la Fondation Hansun a attribué la 16e place (sur l’ensemble du G20) à la Corée du Sud  pour l’efficacité de son activité législative et la 17e pour son efficacité et sa stabilité politiques.
D’après le rapport : « ces places en fin de classement n’ont rien de surprenant, étant donné les violents différends récurrents entre le parti au pouvoir et l'opposition sur des sujets sensibles et les interminables scandales et pots de vins impliquant les hommes politiques ».
Or, tandis qu’une amélioration dans ce domaine permettrait très certainement à la Corée du Sud d’accroître son soft power , le fait même d’avoir une société ouverte capable d’émettre de telles critiques et discussions rend ce pays très attirant.
Enfin, la culture Sud-Coréenne est elle aussi très séduisante.
L'art, la cuisine et l'artisanat coréens traditionnels ont déjà fait le tour du monde.
La culture populaire a déjà franchi les frontières, elle a notamment touché la jeunesse des pays voisins, cependant que le succès impressionnant de la diaspora aux Etats-Unis a renforcé l’aspect attirant de la culture de ce pays dont ils sont originaires.
En effet, la fin des années 1990 a vu déferler la « Vague Coréenne » ou « Hallyu » – tout ce qui venait de Corée, depuis l’industrie de la mode et du cinéma à la cuisine en passant par la musique gagnait constamment en popularité.
En somme, la Corée du Sud dispose des ressources de soft power , et cette force n'est pas prisonnière des limites géographiques qui ont contenu son hard power au cours de l’histoire.
En conséquence, la Corée du Sud commence à concevoir une politique étrangère qui lui permettra de jouer un plus grand rôle au sein des institutions et réseaux internationaux qui seront essentiels à la gouvernance mondiale.
L’Asie du Sud Est et le problème du Pakistan
MANILLE – La situation politique quasi chaotique au Pakistan, qui résulte de l’annonce de la loi martial par le président Pervez Moucharraf l’année dernière et de l’assassinat de l’ancien Premier Ministre Benazir Bhutto, a fait l’effet d’un tsunami dans toute l’Asie du Sud Est.
Si le gouvernement Moucharraf revenait sur ses engagements de restaurer la démocratie parlementaire, la crise du Pakistan ne sera pas seulement exacerbée : elle se propagerait dans l’ensemble de la région.
L’avenir du Pakistan est en jeu et déterminera à son tour le sort politique des pays voisins qui luttent aussi contre la violence du fondamentalisme islamique.
Le Pakistan sera-t-il traîné sur la voie de l’extrémisme islamique et de la loi d’urgence, ou parviendra-t-il finalement à la modernité en tant que nation laïque dirigée par ses citoyens ?
Ce choix servira d’exemple à toute l’Asie, puisque le Pakistan est depuis longtemps le sanctuaire d’Al-Qaida et de ses cohortes talibanes, cachés dans la région inhospitalière à la frontière entre le Pakistan et l’Afghanistan.
Ces terroristes islamiques connus dans le monde entier risquent de faire pencher la balance d’un extrême à l’autre dans plusieurs pays.  
Les répercussions de l’assassinat de Benazir Bhutto iront sûrement au-delà des frontières pakistanaises.
L’instabilité croissante du pays a déclenché un amer débat aux Etats-Unis sur la viabilité à long terme du gouvernement de Moucharraf soutenu par le gouvernement et sur le maintien ou non de l’aide financière américaine au Pakistan.
Malgré le chaos apparent, il n’est pas judicieux de tourner le dos au Pakistan.
En septembre dernier, Al-Zawahiri, bras droit d’Oussama ben Laden, a transmis des enregistrements vidéo exhortant au djihad au Pakistan et dans le monde entier.
Les dernières menaces de ben Laden étaient elles aussi universelles.
Avec la violence extrémiste au Sri Lanka (les Tigres tamouls), au Bengale occidental (les Naxalites), au Bangladesh (les fondamentalistes islamiques), au Sud de la Thaïlande (les séparatistes islamiques), à Java (Jemaah Islamiyah) et à Basilan (Abu Sayyaf), plane le danger qu’Al-Qaida et ses satellites fomentent des attaques ailleurs, en particulier contre des cibles vulnérables.
Les dirigeants concernés ont compris cela.
Au Sommet de Cebu (Philippines), qui s’est tenu il y a un an, les chefs de file de l’Association des Nations d’Asie du Sud Est (ASEAN) ont adopté la Convention de lutte contre le terrorisme, qui a pour but de prévenir les actes terroristes grâce à des systèmes d’alerte précoce ; l’utilisation de territoires des membres de l’ASEAN par ceux qui financent, planifient, facilitent ou commettent des actes terroristes ; et les mouvements de terroristes et de groupes terroristes par un contrôle efficace aux frontières et la vérification des documents d’identité/de voyage.
Coopérer pour faire face à la terreur est plus facile à dire qu’à faire, compte tenu de la diversité en matière de gouvernance, de culture, de langue et de religion, ainsi que de la politique centrale de l’ASEAN de non-ingérence dans les affaires intérieures de ses membres.
La politique en question a permis de rester unis au fil des ans, malgré de sérieux désaccords.
Or, lorsqu’il s’agit de lutte antiterroriste, la non-ingérence est devenue le plus gros handicap de l’association.
Un homme averti d’une faiblesse en vaut deux.
La première mesure préventive que tout gouvernement doit prendre face à une offensive renouvelée d’Al-Qaida en Asie du Sud Est est de tenir pleinement compte de la créativité, la mobilité, l’expertise technique et des capacités financières des groupes suicidaires.
Souvenez-vous du terroriste condamné Ramzi Youssef, retrouvé chez lui à Islamabad après avoir été arrêté en février 1995.  
Fulminant au sujet de la découverte de l’opération « Bojinka » (explosifs) à Manille le mois d’avant, Ramzi Youssef a déclaré :
« Nous prendrons les mesures les plus sévères pour que tous les intérêts philippins à l’intérieur et en dehors du pays soient détruits.... Nos mesures incluront l’assassinat de personnalités de premier plan, en premier lieu du président philippin (RAMOS)... Nous sommes également en mesure d’utiliser des armes chimiques et des gaz toxiques contre les institutions vitales, les populations et les sources d’eau potable… »

Au plus fort de la guerre d’Afghanistan dans les années 80, le Pakistan servait de voie secrète aux militants musulmans philippins entre l’Afghanistan et l’île de Mindanao, depuis longtemps bastion des rebelles musulmans.
Leur expérience dans la guérilla a fait naître des leaders tels que les frères Abdurajak Janjalani et Khadaffy Janjalani, fondateurs du Groupe terroriste Abu Sayyaf qui sème le chaos aux Philippines.
En novembre dernier, Wahab Akbar, membre musulman du Congrès des Philippines représentant de l’île de Basilan, a été tué avec cinq autres personnes devant la Chambre des représentants par un engin explosif improvisé du type de ceux utilisés au Pakistan, en Afghanistan et en Irak.
Sa mort devrait servir d’avertissement à tous les gouvernements d’Asie du Sud Est : soit nous luttons ensemble, soit nous perdons séparément contre Al-Qaida.
La course à l’armement asiatique prend de l’ampleur
Le retour à la prospérité de l’Asie du Sud-Est après la crise financière de 1997 a entraîné de folles dépenses en nouvelles armes dans toute la région.
La plupart des pays sud-asiatiques sont en effet très occupés à moderniser leurs armées.
La majorité l’avaient fait jusqu’à présent sans compromettre leur autonomie en matière de sécurité.
Mais aujourd’hui, la course militaire de la Chine soulève de nombreuses inquiétudes et beaucoup de gouvernements de la région se sont mis à collaborer avec des puissances extérieures.
C’est peut-être le président indonésien Susilo Bambang Yudhoyono qui a pris le plus d’assurance.
Il est non seulement devenu plus actif dans le domaine de la diplomatie mondiale, mais il va aussi rencontrer le président russe Vladimir Poutine à Moscou ce mois-ci pour discuter de l’achat à la Russie de ses plus récents chasseurs.
L’Indonésie veut former un escadron de défense aérienne composé de 12 jets, avec huit fighters russes pour compléter les deux Su-27SK et Su-30MKM russes qu’elle a déjà achetés.
Singapour a quant à lui apparemment choisi d’acheter 12 nouveaux chasseurs F-15SG aux États-Unis.
Le Premier Ministre thaïlandais, Thaksin Shinawatra, a rencontré Poutine l’année dernière et s’est timidement engagé à acheter 12 Su-30MKM.
La Malaisie, elle, a accepté d’acheter 18 Su-30MKM au cours des deux prochaines années, alors que le Vietnam a acheté 36 SU-27SK, dont 12 sont déjà en service.
Singapour excepté, il semble que les avions de chasse russes soient les armes de prédilection de la région en ce moment.
La part croissante de la Russie dans le marché local de l’armement inquiète les États-Unis, plus grand fournisseur d’armes mondial qui conserve son statut de plus grande puissance militaire aux yeux de l’Asie.
Ainsi, par exemple, les États-Unis ont-ils levé en novembre dernier leur embargo de six ans sur les ventes d’armes à l’Indonésie, imposé en 1999 en réaction à des violations des droits humains au Timor oriental.
L’Indonésie a immédiatement affiché son intention d’acheter des avions de transport C-130, ainsi que des vedettes rapides pour mettre en œuvre des “mesures anti-terrorisme et anti-piraterie.”
Pourtant l’Indonésie essaie elle aussi de s’aligner avec la nouvelle puissance émergente asiatique en cherchant à collaborer plus étroitement avec la Chine dans le domaine de la défense et de la sécurité.
Conséquence du réchauffement de ces relations, la Chine a transmis à l’Indonésie des technologies de missiles à courte portée.
La possibilité que les gouvernements sud-asiatiques puissent faire jouer l’Amérique et la Chine l’une contre l’autre est l’une des inquiétudes qui motivent le plus la dernière revue quadriennale de défense américaine, qui se veut “concentrée sur l’Océan Pacifique” avec à l’esprit la puissance navale croissante de la Chine.
Il ne fait aucun doute que les États-Unis vont tenter de nouer des liens plus étroits avec l’Indonésie par le biais d’une plus grande coopération militaire, car l’Indonésie borde les lignes de communications maritimes clés de la région.
En particulier, l’Indonésie sera inévitablement impliquée dans la lutte acharnée entre les États-Unis et la Chine pour l’influence d’une importance vitale sur le détroit de Malacca.
Comme la Chine doit importer de grandes quantités de pétrole par ce détroit, cette voie maritime est devenue un élément central de la stratégie de sécurité du pays.
C’est pour cette raison que la Chine essaie d’utiliser l’aide économique et militaire comme un levier pour améliorer les relations même avec des pays avec lesquels elle a eu des confrontations militaires par le passé, notamment le Vietnam et les Philippines.
L’Inde, elle aussi, se joint désormais à la course militaire.
Elle a activement mené des exercices communs multilatéraux accueillis par sa marine dans la mer d’Andaman, dans la partie orientale de l’Océan Indien, au début de cette année.
Neuf pays asiatiques du Pacifique y ont pris part, parmi lesquels l’Indonésie, la Malaisie, Singapour et la Thaïlande.
L’Inde et la Chine recherchent toutes deux à exercer une plus grande influence sur le Myanmar, un pays à l’importance stratégique.
Par exemple, après la signature en 2005 d’un accord selon lequel le Myanmar s’engageait à fournir du gaz naturel à la Chine, l’Inde a répondu en rompant ses propres accords gaziers avec le Myanmar.
La Corée du Sud n’a pas manqué de se joindre à la ruée générale.
Le président Roh Moo-hyun s’est rendu en Malaisie et a accepté d’étendre la coopération économique mutuelle principalement dans les domaines de l’informatique, de la biotechnologie, des ressources et de l’énergie.
Roh aurait aussi discuté de l’exportation de matériel de défense d’une valeur de 2,3 milliards de dollars, comprenant des avions d’entraînement, des destroyers et des véhicules armés.
En outre, en janvier 2006, le ministre coréen de la Défense Yoon s’est engagé à livrer deux patrouilleurs d’occasion aux Philippines.
Seul le Japon s’est exclu de cette lutte pour le pouvoir, en choisissant de rester à l’écart et de cultiver ses relations avec les États-Unis.
Mais en dépit d’une profonde animosité datant de la Seconde Guerre mondiale, la région attend de plus en plus du Japon qu’elle étende son influence pour contrebalancer celle de la Chine.
En réalité, le Japon n’est pas encore prêt pour cela, car il adhère toujours fortement au principe de “modération auto-imposée” contre “l’influence sur d’autres pays en termes de sécurité et de défense,” ce qui comprend les exportations d’armes.
Dans les années 1960, au moment de son redressement économique, le Japon avait entamé un dialogue sérieux avec des acteurs régionaux, dans le but de construire des relations plus solides avec des pays qu’il avait autrefois conquis et occupés.
On peut dire sans exagérer que ces efforts, qui dynamisèrent le commerce et l’investissement dans la région, jetèrent les fondations de la puissance nationale japonaise actuelle.
Mais aujourd’hui, l’influence politique et économique du Japon en Asie du Sud-Est décline progressivement, en partie à cause de son échec à exercer une influence en matière de sécurité et de défense.
Les pays asiatiques qui se rappellent les avancées modérées et raisonnables des politiques régionales japonaises depuis les années 1960 espèrent que le Japon révisera sa position.
À une époque où les politiques chinoises soulèvent moult incertitudes, notamment quant à la perspective grandissante d’un premier porte-avions chinois, la participation japonaise à l’évolution du cadre de sécurité asiatique est fondamentale pour sa stabilité.
L’époque où le Japon pouvait rester tranquillement sur la touche est révolu.
La résilience du Sud
RIO DE JANEIRO – L’Amérique latine a fait montre d’une résilience remarquable devant la crise financière de 2008, surtout par rapport à la performance de la région dans les années 80 et 90.
Cependant, l’économie mondiale entrant dans une zone d’incertitude, la région doit repérer de nouvelles stratégies pour réduire les impacts potentiels de l’instabilité des marchés financiers et d’une stagnation prolongée des économies les plus riches du monde.
Même si la croissance de l’Amérique latine suit la conjoncture mondiale, il est fort probable qu’en 2012, les économies de la région présenteront encore de meilleurs résultats que les pays industriels.
La contraction du commerce mondial et le tarissement des flux financiers risquent de ralentir quelque peu la croissance, mais la cadence annuelle devrait rester proche de la moyenne de 4 % que la région a connu entre 2000 et 2008.
Cette prévision s‘appuie sur les liquidités abondantes des marchés internationaux et sur la demande toujours élevée de la Chine et de l’Inde qui empêchera vraisemblablement les prix des produits de base, particulièrement les produits agricoles, de chuter autant que pendant la crise de 2008-2009.
Les gains provenant des termes d’échange favorables ont été essentiels à la croissance de l’Amérique latine, car ils favorisent l’investissement sans avoir des répercussions négatives importantes sur les balances commerciales.
Un apport marqué des capitaux, surtout composés d’investissements étrangers directs, et une reprise découlant d’une amélioration des termes d’échange depuis 2009 ont rendu la région moins vulnérable aux chocs externes ; à savoir la réapparition des revirements abrupts des flux de capitaux qu’a connus la région à la fin 2008 et le début 2009.
Plus important encore, les pays d’Amérique latine ont maintenant en place des mesures contre cycliques pour atténuer tout impact négatif externe.
Ainsi, un grand nombre de pays en train d’appliquer des politiques monétaires restrictives ont interrompu la hausse des taux d’intérêt.  Au Brésil, le taux a même été abaissé dès les premiers signes de turbulence.  De plus, la plupart des récents changements de cap des pays d’Amérique latine ont empêché leurs bilans budgétaires et leurs déficits de la balance commerciale de devenir des sources de vulnérabilité.
Ceci semble être le cas, par exemple, du Pérou, dont les saines politiques budgétaires ont permis de maîtriser les déficits et l’inflation.
C’est également vrai pour la Colombie où des fortes recettes budgétaires permettraient de stimuler temporairement les dépenses pour contrer les risques exogènes.  L’Argentine et le Venezuela détonnent en raison de tensions macroéconomiques qui ont réduit la possibilité d’une intervention contre cyclique. Le Mexique aussi, dont le sort est intimement lié aux échanges commerciaux avec les États-Unis.
Le pays le plus grand de la région et l’un de ses plus prospères, le Brésil, représente plusieurs des tendances économiques de l’Amérique latine.
Après l’éruption de la crise financière mondiale du dernier trimestre 2008, les taux d’intérêt au Brésil ont fortement reculé, le crédit s’est accru rapidement et la politique budgétaire est passée de neutre à nettement expansionniste.
Le financement massif par le Trésor brésilien de la Banque nationale de développement a également atténué les effets des investissements à la baisse. 
Ces mesures de stimulation ont entraîné une forte croissance, tant de la consommation que de l’investissement, accompagnée d’une vive reprise des activités économiques.
L’appréciation du réal a contenu les prix des produits importables. Par contre les biens non échangeables, les services en particulier, sont demeurés une source de tension inflationniste.
Pour combattre l’accélération de l’inflation, les autorités ont adopté à la fin de 2010 des mesures de refroidissement de la demande intérieure en surchauffe, en premier lieu par des restrictions des crédits et des coefficients de réserve des banques plus élevés – des mesures dites « macro prudentielles » – et ensuite par une reprise des hausses du taux d’intérêt.
Mais la détérioration soudaine des conditions financières extérieures et la perspective d’une stagnation prolongée en Europe et aux États-Unis ont forcé le Brésil à renverser ses politiques en août dernier.
La banque centrale a déjà retranché 150 points de base de son taux d’intérêt de référence à 11 % et il est prévu que cette trajectoire descendante amène les taux réels à leurs plus bas niveaux de la période postérieure à la crise.
Mais le prix à payer de ces mesures pourrait bien être une inflation annuelle dont le niveau resterait bien au-dessus de l’objectif de 4,5 %.
Or, plus récemment, les restrictions du crédit instaurées à la fin de 2010 ont été assouplies dans le but de stimuler la demande des consommateurs.
En outre, cette année, le Brésil devra probablement passer d’une politique budgétaire restrictive à une position neutre ou légèrement expansionniste.
Le gouvernement s’est engagé à intervenir plus progressivement qu'en 2009-2010, offrant ainsi plus de marge pour abaisser les taux d’intérêt à long terme.
En 2012, elle envisage d’augmenter le salaire minimum de 14 % selon la règle actuelle d’ajustement, ce qui aurait des effets importants sur les prestations de sécurité sociale et les dépenses d’investissement publiques, qui, freinées l’an dernier, devraient reprendre.
Ces mesures, ainsi qu’une réduction des recettes fiscales, devraient réduire l’excédent primaire et aider à raviver la demande.
L’Amérique latine a réalisé des progrès appréciables dans son cadre de politique macroéconomique, donnant à ses instances une plus grande marge de manoeuvre pour atténuer les répercussions extérieures.
Mais la gestion de la demande macroéconomique n’est qu’une partie de la tâche à accomplir lorsque l’on cherche à assurer la croissance économique à long terme.
Ayant détourné successivement leurs pays de la crise, les différentes autorités d’Amérique latine devraient maintenant consacrer une plus grande attention à reprendre les efforts de réforme qui visent à améliorer la compétitivité et à assurer une croissance élevée et durable.
L’espace : la nouvelle frontière de l’Afrique du Sud
JOHANNESBURG – En accueillant la Coupe du Monde ce mois-ci, l’Afrique du Sud est prête à défier l’image d’une Afrique trop pauvre et troublée pour organiser l’un des plus grands spectacles au monde.
Avec la poursuite de ses recherches sur les confins de l’univers – l’espace profond – l’Afrique du Sud espère apporter une preuve supplémentaire que les Africains peuvent être compétitifs à tous les niveaux.
L’Afrique du Sud investit lourdement pour rejoindre les leaders mondiaux de la recherche spatiale.
Le gouvernement investit dans les « micro » satellites, à partir de sa plateforme déjà existante de SumbandilaSat.
Elle concentre aussi tous les efforts africains pour accueillir ce qui devrait être l’un des plus importants instruments scientifiques au monde, le radiotélescope Square Kilometer Array (SKA).
Le SKA, dont l’important ensemble de paraboles serait réparties sur neuf pays africains, est la prochaine génération de télescopes qui permettra d’observer les nuages de gaz des premiers âges de l’univers à une puissance 100 fois supérieure à celle du plus puissant télescope actuel, le Very Large Array au Nouveau Mexique.
Le comité de sélection international a d’ores et déjà éliminé la Chine et l’Amérique du sud et n’a retenu que l’Australie et l’Afrique – l’un et l’autre pour des raisons géographiques évidentes.
Pour affirmer la crédibilité de sa candidature, le gouvernement sud africain a engagé 250 millions de dollars en 2006 pour la construction d’un ensemble de paraboles sur son propre territoire, précurseur du SKA.
7 des 80 paraboles qui constitueront l’ensemble final sont déjà construites.
L’Afrique du Sud est enfin reconnue comme un véritable acteur de la recherche spatiale.
On considère aujourd’hui que le pays compte quelques 60 astronomes actifs, soit plus de la moitié des astronomes travaillant actuellement sur l’ensemble du continent. « L’Afrique du Sud est la perle de l’astronomie africaine, » a déclaré Charles McGruder, professeur au Département de Physique et d’Astronomie de l’université Western Kentucky.
Dans un pays profondément divisé économiquement, « quel peuvent bien être les avantages d’une telle recherche spatiale pour les pauvres et les déshérités ? » demande le physicien Harold Annegarn, professeur à l’université de Johannesburg. « La réponse, » dit-il, « est en partie qu’en soutenant une communauté intellectuelle de très haut niveau, nous pouvons former notre prochaine génération d’intellectuels. »
McGruder, qui travaille étroitement avec les astronomes africains, a aussi déclaré qu’un tel programme spatial est crucial pour élever le profil des carrières scientifiques et d’ingénierie dans une partie du monde où les plus instruits se destinent le plus souvent encore à des carrières dans la finance ou le management. « Un succès dans la recherche spatiale peut engager l’imagination de toute une génération de jeunes africains » déclare-t-il. « Placer l’Afrique sur la carte scientifique mondiale peut encourager plus de jeunes cerveaux africains à demeurer chez eux, parce qu’ils obtiendront la reconnaissance de leurs talents. »

Les experts du développement économique en Afrique se concentrent naturellement sur les technologies de base : l’eau potable, l’énergie pour cuisiner, l’électricité et de meilleures routes.
Même en Afrique du Sud, le pays le plus riche du continent, des millions de personnes manquent toujours de certaines ressources essentielles.
Mais la recherche spatiale devrait rapporter des bénéfices pratiques.
Parmi ceux-la, le fait que les Africains parviennent à fabriquer des instruments satellitaires différents permettra de développer une industrie mondialement très compétitive.
La recherche spatiale peut aussi permettre de mettre au point des moyens pour faire face au changement climatique.
Les observations de la terre pourront permettre aux fermiers, par exemple, de choisir des récoltes et des modèles de croissance mieux adaptés.
Et, parce que l’exploration spatiale demande des communications et la maitrise de vastes distances, certaines des applications pourraient contribuer à améliorer le très lucratif secteur minier de l’Afrique du sud; après tout, la maitrise d’engins sous terre s’apparente assez à celle d’engins dans l’espace.
L’énergie déployée par l’Afrique du Sud pour intégrer le groupe des leaders technologiques mondiaux ne se confine pas qu’à la recherche spatiale.
Le pays compte aussi une communauté de scientifiques et d’ingénieurs extrêmement dynamique dans les secteurs du nucléaire et de l’énergie solaire, des logiciels, de la conversion charbon-pétrole et même des voitures électriques.
Aucun autre pays africain n’égale ni de près ni de loin l’Afrique du Sud dans les domaines de la recherche et du développement.
Sur la base des recherches qui ont fait l’objet de publications, le pays représente 64% de toute la recherche entreprise sur le continent.
« L’Afrique du Sud a mis au point de nombreuses innovations étonnante, » déclare David Kaplan, économiste à l’université de Cape Town et spécialiste des évolutions technologiques. « Mais l’écart entre le savoir ésotérique et les applications économiques reste important. »
Avec l’aide de la communauté internationale, cet écart devrait se combler plus rapidement.
Non seulement le plus grand réseau de télescopes au monde « appartient à l’Afrique, » déclare Sune Svanberg, physicien à l’université Lund en Suède, mais « toutes les énergies positives peuvent se joindre aux scientifiques africains pour créer de nombreux projets à petite échelle et réalistes dans la région. »
Europe : la présidence espagnole, un espoir pour les Roms ?
La discrimination contre les Roms en Europe ne faiblit pas. Non seulement elle viole la dignité humaine, mais elle constitue un problème social majeur qui freine le développement des pays d'Europe de l'Est qui comptent une importante communauté rom.
L'Espagne est le pays qui a le mieux réussi à traiter cette question. Elle pourrait montrer la voie ce mois-ci, car elle accède à la présidence de l'UE .
Près de 12 millions de Roms vivent en Europe , essentiellement dans les pays à l'est du continent.
Malgré la croissance économique dont bénéficie la région depuis une vingtaine d'années, la vie de beaucoup de Roms a empiré.
A l'époque du communisme ils disposaient d'un emploi et d'un logement ; mais l'industrie lourde, le secteur dans lequel beaucoup d'entre eux travaillaient, n'existe plus et ils sont frappés de plein fouet par le chômage.
Nombre d'entre eux vivent dans des conditions déplorables, indignes d'une Europe moderne.
Ces difficultés économiques sont aggravées par des tensions sociales.
La majorité de la population est fortement hostile aux Roms qui sont confrontés à des discriminations à tous les niveaux.
Ainsi les enfants roms sont souvent relégués dans des classes destinées aux handicapés mentaux, simplement parce qu'ils sont roms.
Malgré les décisions de justice ordonnant des réformes, les Roms sont victimes de discrimination dans l'accès au logement, à l'éducation et aux soins. Cela engendre un cercle vicieux de pauvreté et de marginalisation dans lequel réalité et stéréotypes se renforcent mutuellement.
L'UE commence à réaliser qu'elle doit faire face à un problème social majeur.
Rejetés à l'Est, beaucoup de Roms vont en Europe de l'Ouest où ils alimentant une nouvelle vague d'hostilité.
En Italie, les mesures prises par le gouvernement de Berlusconi à l'égard des Roms (la destruction de leurs habitations et prise de leur empreintes digitales sur la seule base de leur origine ethnique) bafoue de manière patente les droits de l'homme.
Cela a conduit l'UE à nommer un commissaire pour les droits fondamentaux - mais les droits des Roms continuent d'être bafoués.
Il y a cependant un élément positif : bénéficiant du soutien énergique du fonds structurel administré par la Commission européenne, la Décennie pour l'inclusion des Roms créée en 2005 produit quelques avancées.
Mais cela ne suffit pas à renverser la vague croissante de violence et de discrimination, encore aggravée par la récente récession économique.
Il faut une stratégie européen ne globale pour résoudre le problème Rom sur l'ensemble du continent.
Elle doit viser à la fois les conditions de vie inacceptables des Roms et les stéréotypes hostiles à leur encontre dans la plus grande partie de la population, car mode de vie et stéréotypes se renforcent mutuellement.
Ce n'est pas seulement un problème de droits de l'homme mais aussi un problème économique.
Si leur croissance démographique se poursuit, en 2040 les Roms constitueront environ 40% de la population en âge de travailler en Hongrie et la situation sera analogue dans les pays voisins.
Si la situation actuelle perdure, si les Roms ne bénéficient pas d'une scolarisation satisfaisante et ne sont pas intégrés au reste de la société, l'avenir économique de ces pays est sombre.
La clé du succès repose dans l'éducation d'une nouvelle génération de Roms qui ne cherchent pas à s'assimiler au reste de la population, mais veulent conserver leur identité rom.
La valeur exemplaire de Roms bien éduqués et qui réussissent permettra d'ébranler les stéréotypes négatifs.
Je suis bien placé pour parler de ce problème.
Ma fondation a donné la priorité à l'éducation des Roms depuis sa création en Hongrie en 1984, et dans le reste de l'Europe de l'Est depuis 1989.
Cela a permis l'émergence d'une petite élite rom bien éduquée qui joue maintenant un rôle moteur dans l'émancipation des Roms.
Elle ouvre la voie à de futurs défenseurs de la cause des Roms, mais il faudrait qu'elle soit bien plus nombreuse.
En conjonction avec le lancement de la Décennie pour l'inclusion des Roms en 2005, ma fondation a constitué un partenariat avec la Banque mondiale pour transférer ses programmes éducatifs dédiés aux Roms au Fonds pour l'éducation des Roms, une institution récente.
L'année dernière, ce Fonds a attribué une bourse à 30 000 écoliers et lycéens et à 800 étudiants roms.
Sa contribution au système éducatif public des pays membres constitue une aide précieuse à l'intégration des Roms.
Le Fonds prévoie de doubler son budget dans les cinq prochaines années, mais ce n'est pas suffisant.
Etant donné les besoins, il devrait être multiplié par 10.
La hauteur du défi est telle qu'il y faut une réponse institutionnelle de l'UE qui aille bien au de ce qui est réalisable dans le cadre de la Décennie pour l'inclusion des Roms ou de ce que peut faire ma fondation.
Ce qu'a accompli la Plateforme européenne pour les Roms créée en 2009 est insuffisant.
L'Europe doit développer une stratégie à long terme incluant des programmes et des mécanismes de contrôle, de manière à aboutir à de véritables changements sur le terrain.
L'Espagne peut être fière de ce qu'elle a réalisé à l'égard de sa minorité rom.
J'espère que la présidence espagnole de l'UE permettra de s'appuyer sur cette expérience pour développer une stratégie européen ne globale à l'égard des Roms.
Si l'Espagne ouvre la voie, toute l'Europe va en bénéficier.
Espions d\u0027Éros
Un religieux musulman de Sydney, le cheik Hilaly, a récemment fait la une des journaux australiens après avoir déclaré en public que les femmes immodestes incitent au viol car elles ressemblent à de la “viande non emballée.”
Plus malheureux encore, il sous-entendait qu'il fallait y chercher la cause d'une série de viols collectifs qui a eu lieu à Sydney en 2000, pour lesquels la défense a avancé que les femmes avaient semblé disponibles sexuellement puisqu'elles portaient des vêtements occidentaux.
Bien que les dirigeants musulmans locaux aient depuis critiqué l'attitude de Hilaly, cet incident pose à nouveau la question des communautés “orthodoxes” face au sexe et de la façon dont elles peuvent s'adapter aux normes dominantes en occident.
Pendant ce temps, aux États-Unis, la controverse sur l'espionnage des citoyens par le gouvernement semble s'être éteinte, notamment parce que les gens sont désormais convaincus que leur gouvernement ne s'intéresse qu'aux vrais méchants.
Qu'ont ces deux questions en commun ?
Collecter des informations complexes signifie avant tout comprendre les tendances.
Il importe moins, par exemple, de voler une copie des plans de la bombe nord-coréenne que de connaître l'état d'esprit et les capacités de ses scientifiques.
Il est important de savoir à quel moment les privations dans un pays font changer l'opinion publique de bord.
Comme pour la plupart des sciences sociales, la mesure de ces dynamiques se conduit indirectement.
Les analystes des renseignements opèrent comme des scientifiques, dans le sens où ils développent des théories, les mesurent et les testent.
À l'instar des scientifiques, ils préfèrent travailler avec d'énormes quantités de données, ce qui explique pourquoi le gouvernement américain veut une trace de chaque appel et de chaque opération financière effectuée par chaque habitant du pays.
Il est maintenant possible de tracer les faits et gestes de chacun grâce aux téléphones portables, et cette tactique est certainement en train d'être envisagée.
Cela s'explique par le fait que les agents de renseignements recherchent des indicateurs, des corrélations et des causes.
Les causes sont les plus difficiles à comprendre.
Par exemple, l'administration irakienne a récemment franchi un seuil au-delà duquel il lui est sans doute impossible de fonctionner.
On pense que l'une des causes en est la fuite incessante des intellectuels d'Irak, ce qui semble aussi évident que difficile à mesurer.
Les indicateurs et les corrélations sont plus simples à démontrer.
Quand les gens sont nombreux à partir pendant un événement sportif, on peut considérer ce fait comme une indication que cet événement n'est pas intéressant.
Pendant la Guerre froide, les agences de renseignements occidentales mirent au point un gigantesque catalogue d'indicateurs et de corrélations.
Lorsque les trafics ferroviaires s'intensifiaient sur certains itinéraires, cela laissait penser que des rations militaires étaient livrées, suggérant une action militaire à court terme.
De même, les livraisons de papier hygiénique sont des indicateurs étonnamment précis d'une activité militaire.
Lorsque les Soviétiques eurent compris cela, ils commencèrent à expédier de fausses cargaisons dans tout le pays selon des plans aléatoires, provoquant des pénuries dont souffrit une population civile qui n'y comprenait rien.
Il se trouve que le type de pornographie qu'elle consomme révèle une vision très utile d'une société, ainsi que la manière dont cette pornographie est produite et fournie.
Incroyable mais vrai.
Partout, les espions s'intéressent aussi aux comportements libidineux.
L'une des raisons est que la pornographie est illégale dans les sociétés orthodoxes, et par conséquent les réseaux de distributions ouverts par les produits sexuels sont généralement utilisés pour d'autres produits.
Dans le monde musulman, le flux de produits pornographiques est significatif et conséquent.
Une histoire circule, peut-être apocryphe, racontant que dans les années 1970 l'insurrection islamique en Iran a été initialement organisée en utilisant du matériel délivré par le biais de réseaux liés à la pornographie, car les mosquées étaient soumises à un contrôle trop strict.
Il existe d'autres tendances utiles même aux espions, et révélées par les produits de la pornographie.
Les films produits pour la gratification sexuelle des consommateurs sont révélateurs des normes culturelles de restriction, de transgression et d'altérité.
En fait, la pornographie s'accorde si spécifiquement aux goûts des consommateurs que des modifications peuvent indiquer presque immédiatement des changements dans une société.
Il est intéressant de noter que de nombreux fournisseurs de pornographie pensaient au départ que des films de meilleure qualité rendraient leurs produits plus désirables.
Il semble pourtant que les produits de qualité supérieure soient en fait moins appréciés.
On assista donc à l'adoption d'un style de production “informel,” comparable à la conception des jeans usés et déchirés.
Une partie de ce qui fait l'attrait cru de la pornographie, semble-t-il, est que le produit lui-même est cru, et ostensiblement illégal.
Il n'empêche que les goûts varient beaucoup d'un pays à l'autre.
La pornographie japonaise met en scène des écolières, souvent attachées.
La pornographie égyptienne d'avant Nasser proposait des beautés locales et jouait sur le voyeurisme, mais fait apparaître aujourd'hui surtout des femmes blondes à la peau claire, souvent sur le thème du sexe imposé.
Le cheik Hilaly, installé à Sydney et né en Égypte, a peut-être verbalisé un sentiment latent d'altérité et l'a pris pour la perception d'une réalité.
Cela signifie que tripoter des contenus pornographiques pourrait relever de l'intérêt national, dans certaines circonstances.
Quiconque est au fait des détails de telles activités ne peut les commenter, mais dans la communauté des chercheurs on évoque des tentatives d'introduction de préservatifs dans la pornographie africaine dans le cadre de la lutte contre le sida.
Et naturellement, il y a le plus grand marché de tous : les États-Unis, où l'on estime que le revenu annuel de la pornographie en 2004 a dépassé les recettes additionnées des réseaux de télévision ABC, CBS et NBC de plusieurs milliards de dollars.
Il ne serait pas si surprenant que quelqu'un tente un jour de modifier les contenus pornographiques pour exploiter les inclinations culturelles américaines en faveur d'autres produits, d'autres causes, voire de candidats politiques.
Asie : la quadrature du cercle nucléaire
TOKYO – À la veille du quatrième sommet trilatéral entre le Japon, la Chine et la Corée du Sud le 21 mai dernier, le Premier ministre Wen Jiabao, le président sud-coréen Lee Myung-bak, et le Premier ministre japonais Naoto Kan se sont rendus ensemble dans les zones affectées par le terrible tremblement de terre qui a frappé le nord-est de l’archipel pour apporter leur soutien aux victimes du désastre vivant dans les centres d’évacuation.
Depuis l’accident de la centrale nucléaire de Daiichi Fukushima en mars, Kan s’est efforcé de faire lever les interdictions que de nombreux pays ont imposé sur les importations de produits agricoles japonais, et a donc offert aux deux chefs d’état des cerises de Fukushima comme preuve de leur innocuité.
Les trois pays ont fait une déclaration conjointe à l’issue du sommet indiquant les grandes lignes d’une coopération sur une série de sujets dont la sécurité nucléaire, la prévention des désastres, la croissance économique et l’environnement.
Les leçons tirées du tremblement de terre et de l’accident nucléaire japonais seront partagées avec la Chine, la Corée du Sud et la communauté internationale dans son ensemble, et, dans un addendum, les autorités japonaises ont promis de « continuer à communiquer… avec la plus grande transparence possible. »  
En fait, l’administration Kan  – qui rejette la participation des bureaucrates, qui sont des professionnels, dans la gestion des affaires publiques – n’a pas immédiatement fait savoir aux pays voisins la décision d’ordonner le rejet d’eau faiblement contaminée.
Kan estime que la réelle priorité était plus de préserver le pouvoir que de rassurer les voisins du Japon en ce qui concerne les décisions prises en vue de contenir la menace potentielle pour leurs populations.
Le codicille au communiqué du sommet a été rédigé pour répondre à leurs inquiétudes.
Il insiste sur l’importance du partage de l’information sur la sécurité nucléaire, et intègre des mesures spécifiques, dont la création d’un cadre permettant un transfert rapide de l’information en cas d’urgence et des échanges d’experts pour assister la gestion des crises nucléaires futures et faire en sorte que les inquiétudes régionales soient prises en considération.
L’accident de Fukushima a éveillé une forte montée de l’opposition au nucléaire en Chine et en Corée du Sud, deux pays qui avaient pourtant prévu une expansion massive de leur capacité énergétique nucléaire – et qui devraient tous deux connaître un changement de régime dans le courant de l’année prochaine.
La succession en Chine, bien qu’établie, entrainera toutefois une période d’incertitude, tandis que la Corée du Sud sera sans aucun doute aux prises avec son habituelle bataille démocratique où tous les coups sont permis dans le cadre de sa prochaine campagne présidentielle.
Compte tenu de ces réalités politiques, l’une des principales priorités de ces deux pays sera, plus qu’à l’accoutumée, de s’assurer de la satisfaction des citoyens ordinaires pour l’énergie nucléaire civile.  
Cette confluence d’impératifs politiques offre une opportunité pour ces trois pays de coopérer plus étroitement sur la gestion de l’énergie nucléaire civile et cette opportunité ne doit pas être manquée.
Conscients de cela, la Chine et la Corée du Sud ont apporté leur aide humanitaire et économique aux zones affectées par le tremblement de terre, et les deux pays ont rapidement envoyé des équipes spécialisées au Japon pour rechercher les disparus.
Mais le premier pays à avoir envoyé des équipes de secours au Japon, cependant, fut Taïwan (qui a aussi été le plus grand contributeur individuel, avec 20 milliards de yens).
Mais, compte tenu de ce que le gouvernement de Kan a appelé « une confusion sur le terrain, » les équipes taïwanaises de secours ont été retenues des jours durant avant de pouvoir accéder aux zones sinistrées.
Et, tandis que les Japonais sont reconnaissants pour la générosité inattendue de Taïwan, le gouvernement japonais n’a formulé aucun remerciement officiel malgré les pleines pages de publicité parues dans la plupart des grands journaux en remerciement de l’aide envoyée par d’autres pays.
(Une campagne publique de récolte de dons a finalement été organisée pour financer une pleine page de publicité dans un journal taïwanais.)
Le président taïwanais Ma Ying-jeou fut tout aussi surpris que les Japonais par l’ampleur des contributions faites par son peuple.
La politique gouvernementale de Ma s’était de plus en plus rapprochée de la Chine, avec la conclusion d’un d’accord bilatéral cadre de coopération économique.
Mais suite à l’extrême générosité de la société taïwanaise en faveur du Japon, il a réajusté sa position.
Le gouvernement Ma a aussi été maintenu sous pression par l’appel du Parti Démocrate Progressiste (PDP) d’opposition à une suppression progressive du nucléaire à Taïwan d’ici 2025.
Taiwan possède trois centrales nucléaires, et comme la centrale de Fukushima, toutes trois sont au bord de l’océan.
Deux sont situées à 20 kilomètres de la capitale, Taipei, et selon l’avis général, il n’y aurait aucune échappatoire pour la grande majorité des habitants de la capitale en cas d’accident nucléaire majeur.  
La construction d’une quatrième centrale nucléaire, débutée en 1999, a été suspendue par le Président PDP Chen Shui-bian l’année suivante.
Bien que le gouvernement Chen, sous la pression de l’opposition du Kuomintang, ait repris la construction de la centrale, des modifications de conception ont perpétuellement retardé le projet.
L’opposition des habitants demeure extrêmement ferme.
Lors de leur récent sommet trilatéral, le Japon, la Chine et la Corée du Sud ont habilement évité toute mention directe des délicates questions de sécurité auxquelles ils sont confrontés.
Et, même si la question de la sécurité nucléaire a été mise en avant, et qu’ils se soient mis d’accord sur une coopération et un partage des informations, les efforts que représente ce défi d’échelle régionale ne peuvent réussir sans inclure Taïwan dans les discussions.
Taiwan devrait être autorisé à se joindre à l’Agence Internationale pour l’Energie Atomique sur les questions de sécurité nucléaire, tout comme il est devenu observateur au sein de l’Organisation Mondiale de la Santé lors des épidémies de grippe aviaire et de SRAS dans les années 90.
Là où il est question de sécurité nucléaire, la Chine doit repenser sa politique d’isolation de Taïwan des organes internationaux.
Le faux éveil du Sri Lanka
NEW YORK – Alors que le gouvernement Sri Lankais célèbre le premier anniversaire de son triomphe historique sur les Tigres de Libération de l’Eelam Tamoul (LTTE), il devient de plus en plus évident que la victoire obtenue sur le terrain n’aura été que Pyrrhique à moins que les revendications légitimes des minorités du Sri Lanka ne soient effectivement reconnues et abordées.
En ne parvenant pas à communiquer de manière sensée avec la minorité tamoule, et en réprimant toujours plus sévèrement l’opposition ou toute autre forme de dissidence au Sri Lanka, le gouvernement gâche l’unique chance de toute une génération.
Mais il n’est pas trop tard pour le gouvernement du président Mahinda Rajapaksa pour changer de cap et commencer à bâtir une société multiethnique.
Il en va en effet de l’avenir du pays.
Il ne fait aucun doute que la fin de la guerre civile fut un développement positif  pour le pays.
Les Tigres Tamouls menaient une campagne impitoyable pour un territoire indépendant contre le gouvernement Sri lankais depuis plus de trente ans.
Ils ont assassiné non seulement des responsables politiques mais souvent aussi les membres de leur propre camp qui envisageaient des solutions de compromis avec le gouvernement, ainsi que, bien sur, des civils de tous groupes ethniques.
Le LTTE a en effet été accusé d’une série de violations des droits de l’homme, ainsi que de meurtres et de délits tels que enlèvements, rapts d’enfants et l’utilisation de civils comme boucliers humains.
L’armé sri-lankaise, la police et d’autres organes de l’état ont aussi perpétré des abus majeurs lors de ce conflit.
Les derniers instants de la guerre l’année dernière furent horribles ; entre 20 000 et 40 000 civils (principalement Tamouls) furent tués en à peine quelques mois, tant par les forces gouvernementales que par les Tigres.
Nous ne connaitrons peut-être jamais le chiffre exact des victimes dans la dernière phase du conflit, car le gouvernement n’a autorisé l’accès de la région ni aux organisations ni aux médias internationaux.
La victoire de Rajapaksa aux élections présidentielles en janvier dernier, suivi en avril par la victoire du United People’s Freedom Alliance aux élections parlementaires a permis d’assurer la majorité au président et à son parti.
Ces victoires sont une opportunité pour le gouvernement de tendre la main à l’opposition et aux minorités pour construire un Sri Lanka véritablement démocratique et intégré ; mais aucune action n’a encore été entreprise dans ce sens.
La politique gouvernementale depuis la fin du conflit a pour cible les opposants et les critiques ; cela pourrait entrainer une nouvelle ère de conflits.
Le candidat de l’opposition, le Général Sarath Fonseka, a été harcelé puis arrêté peu après les élections présidentielles.
Plus de 250 000 civils Tamouls ont été maintenus dans des camps que l’on peut qualifier de détention longtemps après la fin des hostilités ; on leur a interdit d’exercer leurs droits civiques et de retourner dans leurs foyers.
Aucun effort significatif n’a été fait pour tendre la main à la minorité tamoule pour tenter de mieux comprendre et de mieux résoudre ces inquiétudes légitimes qui se sont exprimées de manière illégitime à travers le LTTE.
Le Sri Lanka pourrait bien être condamné à revivre la même tragédie.  
Le Sri Lanka a la chance de pouvoir compter sur une des citoyens brillants, une société civile infatigable, des infrastructures et un système judiciaire corrects, et d’abondantes ressources naturelles.
Mais aucune de ces qualités n’apportera sécurité, stabilité et prospérité à long terme pour le pays sans un rôle plus constructif du gouvernement.
La première étape du processus de guérison doit être de débattre publiquement des revendications des minorités du pays, à la fois tamoules et musulmanes, et des violations perpétrées par le LTTE et le gouvernement pendant le conflit.
Comme ce fut le cas en Afrique du Sud, cette approche peut constituer la pierre angulaire d’un processus de réconciliation durable et efficace.
Le gouvernement doit accepter de s’ouvrir, d’entendre et de répondre aux voix légitimes du peuple Sri Lankais qui s’exprime à travers tout le spectre politique du pays et des divisions ethniques.
Si ces revendications ne sont pas entendues et adressées par des moyens légitimes, elles trouveront d’autres moyens, des moyens bien moins raisonnables dans le temps.
Le gouvernement doit tout mettre en ouvre pour établir l’autorité de la loi, y compris l’application du 17ème Amendement de la Constitution qui appelle à des institutions judiciaires indépendantes, et du 13ème Amendement, lequel délègue le pouvoir aux provinces.
Des rumeurs concernant l’éventualité d’une annulation de ces engagements seraient très inquiétant si elles se vérifiaient.
Le Sri Lanka doit faire bien plus pour garantir les droits et la protection des minorités, pas seulement parce que c’est la bonne chose à faire, mais parce que c’est le meilleur investissement possible que le pays puisse faire pour son avenir.
Il n’est pas trop tard pour embrasser cet avenir, mais cela pourrait le devenir rapidement si le gouvernement ne change pas de cap immédiatement.
Il est temps de stabiliser la corne de l’Afrique
STRASBOURG, FRANCE – Il serait peut-être temps que le monde admette que l’Etat somalien a échoué, après vingt années de troubles et de guerres civiles, au point d’être aujourd’hui dans une voie sans issue.
Une partie du pays répond pourtant à au moins un des critères élémentaires nécessaires à une bonne gouvernance.
Tout au nord du pays, le Somaliland, stratégiquement situé au bord de la mer Rouge avec environ 3,5 millions des 10 millions d’habitants qui peuplent la Somalie, jouit d’un statut plus ou moins autonome et d’une certaine stabilité.
Certains craignent que cette stabilité ne donne des idées d’indépendance au peuple du Somaliland et que ce dernier ne réveille la déclaration d’indépendance adoptée en 1991.
Le Somaliland a déjà organisé deux élections présidentielles par le passé, à chaque fois dans un contexte ouvert et compétitif. Les troisièmes doivent se tenir fin septembre.
Et contrairement à de nombreux pays émergeants, des observateurs étrangers seront invités à les suivre. Malheureusement, la plupart des nations et des agences occidentales ne s’y rendront pas par crainte que leur présence ne légitime de facto le gouvernement du Somaliland.
La position stratégique du Somaliland, aux abords des plus importantes voies de transport de pétrole, désormais infestées par la piraterie, ainsi que la situation chaotique dans le sud du pays, signifie que le sujet de l’indépendance ne devrait plus être reporté.
En effet, à la suite d’une mission d’enquête en 2007, l’Union Européenne semble s’accorder sur le fait que l’indépendance du Somaliland devrait être reconnue par un pays de l’Union Africaine.
Un rapport de 2005 rédigé par Patrick Mazimhaka, ancien vice-président de l’Union Africaine, abonde en ce sens en apportant un argument supplémentaire. Mazimhaka fait remarquer que l’union du Somaliland et de la Somalie, à la suite du retrait des puissances coloniales (Grande Bretagne et Italie) en 1960, n’a jamais formellement été ratifiée.
L’Ethiopie est le candidat idéal pour être le fer de lance de la reconnaissance, compte tenu de ses inquiétudes sur les révoltes jihadistes en Somalie.
De plus, la Somalie qui n’a aucun accès direct à la mer, utilise régulièrement le port de Berbera au Somaliland.
Mais l’Ethiopie pourrait renoncer craignant qu’une reconnaissance officielle de l’indépendance du Somaliland ne fragilise le Gouvernement Fédéral de Transition de la Somalie, soutenu par les occidentaux.
Et comme le nouveau président de la Somalie, Sheikh Sharif Sheikh Ahmed, est l’ancien chef des cours islamiques, l’Ethiopie pourrait préférer préserver l’actuel status quo au Somaliland plutôt que d’encourager le rêve d’une stabilisation de la Somalie.
L’obstacle régional principal à cette reconnaissance officielle vient de l’Arabie Saoudite : elle rejette l’idée du modèle démocratique et laïque encouragé par le Somaliland, mais est aussi un des alliés fort de la Somalie, laquelle est membre de la Ligue Arabe (bien que ce ne soit pas à proprement parlé un pays arabe) ainsi que de l’Organisation de la Conférence Islamique.
L’Arabie Saoudite soutient financièrement et politiquement le Gouvernement Fédéral de Transition (TFG).
Les pressions saoudiennes sur le Somaliland ont été diverses : embargo sur l’exportation du bétail entre 1996 et 2006 et menaces de rejeter les pèlerins du Hajj détenteurs d’un passeport Somalilandais.
Les Somalilandais ne voteront pas à proprement parler pour décider d’une éventuelle sécession fin septembre, mais leur effort régulier à construire un véritable Etat donne du poids à leur revendication d’indépendance.
Donc, deux ans après l’indépendance du Kosovo, et un an après l’invasion par les russes et dans le sang de l’Abkhazie et l’Ossétie du sud, il est grand temps que les diplomates et les politiques déterminent les modalités d’une transition acceptable.
Un groupe quel qu’il soit, où qu’il soit, a-t-il le droit de s’auto-proclamer indépendant ? Si c’est le cas, les régions les plus riches de n’importe quel pays pourraient décider de leur indépendance entrainant ainsi l’appauvrissement de leurs concitoyens.
Même si l’on élimine la cupidité comme motif acceptable pour un nationalisme éthno-culturel traditionnel, de nombreux petits états tribaux pourraient bien contribuer à une plus grande instabilité du monde.
Pourrait-on accepter, par exemple, que la Chine revienne aux années sanglantes du début du XXème siècle avec ses chefs de guerre ? Peu probable.
Il faut donc établir des principes clairs, car ni l’auto-détermination ni l’inviolabilité des frontières nationales peuvent être considérées comme sacrosaintes en toutes circonstances.
Permettez-moi de souligner quelques principes simples :
·        Aucune force intérieure ou extérieure ne devrait encourager ou décourager l’indépendance, et les critères de la reconnaissance devraient être très exigeants.
L’indépendance n’est en soi ni bonne ni mauvaise : comme pour le divorce, certains seront satisfaits et d’autres moins.
·        Une déclaration d’indépendance ne devrait être reconnue que si une large majorité (c’est-à-dire, bien plus de la moitié des votants) s’exprime librement en ce sens, idéalement par un référendum impartial.
·        Le nouvel Etat doit pouvoir garantir le respect de toutes les minorités qu’il drainera dans son sillage, comme par exemple les Russes dans les états du Caucase, ou les Serbes au Kosovo.
·        Les indépendantistes doivent pouvoir justifier raisonnablement de leur légitimité en tant qu’entité nationale en démontrant qu’ils se seront auto-gouvernés de manière stable sur les territoires qu’ils revendiquent.
Il n’est pas essentiel que les nations se constituent sur des bases ethniques ; peu sont celles qui le sont vraiment. Mais la plupart des nations sont unifiées par la langue, une histoire partagée de l’oppression, ou quelqu’autre force de l’histoire.
Le Somaliland répond à ce dernier critère qui, bien que subjectif, lui permettrait d’accéder au statut de nation.
Il fut indépendant (pendant 5 jours) en 1960 après le retrait des Britanniques, et avant de s’unir au sud, précédemment sous domination italienne : une décision que son peuple n’a cessé de regretter depuis.
Pendant cette courte période, 35 pays, dont Israël, l’Egypte et les cinq membres permanents du Conseil de Sécurité ont reconnu le Somaliland, du moins diplomatiquement (il est intéressant de constater qu’Israël fut d’ailleurs le premier à le faire).
Si les prochaines élections multi-partis au Somaliland se déroulent de façon raisonnablement juste et ouverte, le monde extérieur, dont les Pays Arabes Unis et les Nations Unis, devra réexaminer son statut, ce qui n’a pas été fait depuis la chute du régime de Siad Barre en 1991.
Les trois partis politiques du Somaliland qui se présentent aux élections sont en faveur de l’indépendance et désirent cette reconnaissance comme l’a clairement confirmé le référendum de 2001.
Cette question de l’indépendance n’est donc pas imposée par un clan ou une faction et fait plutôt l’objet d’un consensus.
Compte tenu de l’intérêt des grandes puissances mondiales à stabiliser la Corne de l’Afrique, la balance semble pencher en faveur de la revendication Somalilandaise.
Un Somaliland indépendant pourrait être une force de stabilité et de bonne gouvernance dans une région qui est, par ailleurs, dans un état désespéré.
Il se pourrait bien que le monde ait besoin de mettre à l’épreuve les principes tant controversés appliqués au Kosovo pour savoir s’ils auront les mêmes incidences en Afrique.
La stagflation arrive !
New York – L'économie mondiale a connu quelques bonnes années.
La croissance a été forte, le fossé entre les pays développés et les pays en développement s'est rétréci, l'Inde et la Chine ouvrant la voie avec une croissance de leur PIB de 11,1% et 9,7% en 2006 et de 11,5 et 8,9% en 2007 respectivement.
Même l'Afrique ne s'en est pas si mal sortie, avec un taux de croissance supérieur à 5% en 2006 et en 2007.
Mais la période faste touche peut-être à sa fin.
On s'inquiète depuis des années du déséquilibre général causé par les énormes emprunts américains à l'étranger.
L'Amérique dit que le monde devrait la remercier : en vivant au-dessus de ses moyens, elle a soutenu l'économie mondiale, notamment grâce aux taux d'épargne en Asie, qui a accumulé des milliards de dollars en réserve.
Mais il était évident que la croissance de l'Amérique sous Georges Bush ne pouvait durer longtemps.
L'instant de vérité est arrivé.
La malencontreuse guerre américaine en Irak a participé à la multiplication par quatre du prix du pétrole depuis 2003.
Durant les années 1970, les chocs pétroliers ont engendré l'inflation dans certains pays et à la récession dans d'autres, alors que les gouvernements augmentaient les taux d'intérêt pour combattre la hausse des prix.
Certaines économies ont eu à faire face au pire des deux fléaux : la stagflation.
Jusqu'à présent, trois facteurs essentiels ont limité la hausse du prix du pétrole.
Tout d'abord la Chine, avec l'énorme augmentation de sa productivité – reposant sur un haut niveau d'investissement, notamment dans l'éducation et la technologie – qui a exporté sa déflation.
Ensuite les USA qui ont bénéficié de cette situation en baissant leurs taux d'intérêt à des niveaux sans précédent, provoquant la formation d'une bulle immobilière avec des prêts accessibles à pratiquement tout le monde.
Finalement, ce sont les travailleurs partout dans le monde qui en ont supporté les conséquences, avec des salaires réels en baisse et une part plus faible du PIB.
Ce jeu est terminé.
La Chine est maintenant confrontée à une pression inflationniste.
Par ailleurs, si les USA parviennent à convaincre la Chine de laisser sa monnaie s'apprécier, le coût de la vie aux USA et ailleurs augmentera.
Avec l'augmentation du prix des biocarburants, les marchés de l'agriculture et de l'énergie sont devenus intégrés.
Si l'on y ajoute l'augmentation de la demande des hauts revenus et une baisse de l'offre pour des raisons climatiques, on peut s'attendre à une hausse du prix dans l'alimentation - une menace mortelle pour les pays en développement.
Cela pourrait mettre un coup d'arrêt à la surconsommation aux USA.
Même si la Réserve fédérale continue à baisser les taux d'intérêt, personne ne va se précipiter pour financer des prêts dans l'immobilier.
Avec la baisse des prix dans ce secteur, de moins en moins d'Américains voudront et pourront poursuivre leur frénésie de dépenses.
Le gouvernement Bush espère d'une manière ou d'une autre retarder une vague de saisies, et va laisser au prochain président la tache de résoudre les problèmes économiques, exactement comme il le fait avec le bourbier irakien.
Ses chances de réussite sont faibles.
Pour l'Amérique, la vraie question est aujourd'hui simplement de savoir si le ralentissement va être de courte durée, mais brutal, ou moins marqué, mais prolongé. 
L'Amérique exporte ses difficultés, non seulement par l'intermédiaire de ses prêts dangereux et de ses mauvaises pratiques financières, mais aussi par un dollar toujours plus faible, en partie conséquence d'une politique mico et macroéconomique erronée.
Ainsi, il va être de plus en plus difficile à l'Europe d'exporter.
Et comme l'économie mondiale s'est bâtie sur un &quot;dollar fort&quot;, l'instabilité des marchés financiers liée à son affaiblissement sera coûteuse pour tous. 
En même temps, il y a eu une redistribution massive des revenus au niveau mondial d'une part des pays importateurs de pétrole vers les pays producteurs – dont un nombre disproportionné est constitué d'Etats non démocratiques – et d'autre part des travailleurs partout dans le monde vers les plus riches.
Les salariés vont-ils accepter encore longtemps la baisse de leur niveau de vie au nom d'une mondialisation inéquitable dont les promesses apparaissent de plus en plus illusoires.
En Amérique on sent déjà le mécontentement qui monte.
Pour ceux qui pensent qu'une mondialisation bien gérée peut bénéficier tant aux pays développés qu'aux pays en développement et qui croient en la justice sociale et à l'importance de la démocratie (ce à quoi adhère les éléments les plus dynamiques des classes moyennes), tout cela fait l'effet d'une douche froide.
Les ajustements économiques de cette ampleur sont toujours douloureux, et la situation économique est d'autant plus difficile aujourd'hui que les gagnants ont tendance à resserrer les cordons de la bourse.
Le revers de la médaille d'un &quot;monde qui croule sous les liquidités&quot; est un monde confronté à une demande globale fléchissante.
Au cours des sept dernières années, les dépenses débridées de l'Amérique ont comblé le fossé.
Mais maintenant, tant les dépenses du gouvernement que des ménages américains sont appelées à diminuer, les candidats à la présidence des deux partis promettant un retour à une politique budgétaire responsable.
Après sept ans durant lesquels l'Amérique a vu sa dette publique passer de 5600 à 9000 milliards de dollars, cela devrait être une bonne nouvelle, mais cela intervient au plus mauvais moment.
Il y a une lueur d'espoir dans ce sombre tableau : la croissance mondiale a des origines plus diverses qu'il y a dix ans. Depuis quelques années, ce sont les pays en développement qui sont les véritables moteurs de la croissance.
Néanmoins, une croissance ralentie – ou une éventuelle récession – de la première économie mondiale aura des conséquences planétaires. Il y aura un ralentissement généralisé.
Si les autorités monétaires réagissent de manière appropriée à la pression inflationniste qui monte – en tenant compte de ce qu'elle est essentiellement importée et non la conséquence d'une demande intérieure excessive – nous allons peut-être nous en sortir.
Mais si elles augmentent sans cesse les taux d'intérêt pour atteindre leurs objectifs en matière de lutte anti-inflationniste, nous devons nous préparer au pire : un nouvel épisode de stagflation.
Si les banques centrales se laissent aller à cette politique, elles parviendront sans nul doute à juguler l'inflation, mais le prix à payer en termes de pertes d'emploi, de revenus et de mise à la rue sera énorme.
Stagnation et Paralysie
MILAN – Les déclins spectaculaires observés récemment sur les marchés boursiers du monde entier sont le résultat de l’interaction de deux facteurs&nbsp;: les fondamentaux économiques et les réponses politiques – ou plutôt le manque de réponses politiques.
Commençons par les fondamentaux.
Les taux de croissance économique des États-Unis et de l’Europe sont faibles – et bien en dessous des prévisions, même récentes.
La lenteur de la croissance a durement frappé la valorisation des actions, et les économies des deux pays risquent une récession majeure.
Un ralentissement de la croissance dans l’un entraîne nécessairement un ralentissement de la croissance dans l’autre – de même que dans les plus importantes économies émergentes, qui jusqu’à maintenant parvenaient à maintenir une forte croissance, par opposition aux performances médiocres des économies les plus avancées.
La résistance des pays émergents ne sera pas suffisante face aux récessions cumulées de l’Amérique et de l’Europe&nbsp;: ils ne peuvent compenser à eux seuls les chutes vertigineuses de la demande des pays développés, malgré la santé financière de leur secteur public.
Le déficit de la demande intérieure des États-Unis reflète baisse des dépenses, souffrance des ménages, chômage, et détresse financière.
En conséquence, le large secteur des biens non échangeables et la part domestique de la demande dans le secteur marchand ne suffisent à alimenter le moteur de la croissance et l’emploi.
Ce qui laisse aux exportations – les biens et les services vendus aux régions à croissance de l’économie mondiale (pour la plupart les économies émergentes) – la charge de supporter le pays.
Et le renforcement du secteur américain des exportations exige de surmonter un certain nombre de barrières solides au niveau structurel et compétitif.
Le monde est aujourd’hui témoin d’un ralentissement conjoint de la croissance des pays développés (à quelques exceptions près) et de toutes les régions qui constituent les pièces importantes du puzzle de l’économie mondiale, y compris peut-être les économies émergentes.
Et le déclin de la valeur des actions, vers un niveau reflétant avec plus de réalisme les fondamentaux de l’économie, va affaiblir davantage la demande et la croissance mondiale.
D’où la montée du risque d’un ralentissement majeur de l’économie – et d’une détresse financière encore plus forte.
Une fois mis en commun, ces facteurs devraient entraîner une révision du prix des actifs, dans la perspective d’une réévaluation des prévisions à moyen-terme de la santé de l’économie mondiale.
Mais la situation laisse entrevoir bien plus qu’une correction majeure.
Le réajustement des prévisions ne saurait empêcher une perte de confiance de plus en plus prononcée chez les investisseurs, et qui résulte des mesures officielles prises par les gouvernements d’Europe et des États-Unis (et, dans une moindre mesure, des pays émergents).
Il semble désormais irrécusable que les barrières structurelles et budgétaires qui font obstacle à la croissance ont été sans cesse sous-estimées&nbsp;; mais il semble beaucoup moins évident de répondre à la question de savoir si les gouvernements ont la capacité à identifier les problématiques essentielles et la volonté politique de s’y atteler.
Au sein de l’Europe, les risquent s’étendent aux dettes souveraines de l’Italie et de l’Espagne.
Dans les deux pays, les rendements tournent autour de 6-7% (un niveau généralement considéré comme dangereux).
Combiné à des estimations faibles et déclinantes de la croissance de leur PIB, le fardeau de la dette atteint un tel poids dans ces deux pays que la question se pose désormais de savoir s’ils pourront ou non stabiliser la situation et rétablir la croissance par eux-mêmes.
L’Italie et l’Espagne illustrent à quel point l’Europe est vulnérable.
Comme pour la Grèce, l’Irlande, et le Portugal, leur adhésion à l’euro prive l’Italie et l’Espagne de la possibilité de recours à la dévaluation et à l’inflation comme outils politiques.
Mais le déclin de la valeur de leur dette souveraine – de même que la taille de cette dette, par rapport à celle de plus petits pays européens en détresse – laisse supposer un effritement de l’assise financière des banques, ce qui augmenterait le risque de voir apparaître problèmes de liquidité et autres détériorations économiques.
L’Europe a choisi d’orienter sa politique intérieure vers la réduction des déficits, sans vraiment s’intéresser à de quelconques réformes ou investissements qui stimuleraient la croissance à moyen-terme.
Au niveau européen, aucune réponse politique complémentaire n’a pour l’instant été élaborée pour tenter de mettre fin au cercle vicieux de la hausse des rendements et des troubles de croissance auxquels l’Italie et l’Espagne sont actuellement confrontées.
Une stabilisation de la situation exigerait un certain nombre de politiques intérieures fiables, à l’échelle nationale et européenne.
Nous en sommes encore loin. La volatilité du marché observée récemment s’explique en partie par la montée visible du risque que présente la paralysie ou le déni politique.
Du côté des États-Unis, l’intégrité de la dette souveraine a été tenue à l’écart du débat pendant trop longtemps.
Au cours de ces longs mois de tergiversations politiques, les bons et obligations du Trésor américain sont devenus un actif de plus en plus risqué.
Puis, une fois le risque bancaire immédiat écarté, l’argent des actifs risqués s’est rué vers les bons et obligations du Trésor, pour patienter jusqu’à l’arrivée des mauvaises nouvelles économiques – croissance principalement faible et en baisse, stagnation de l’emploi et chute du prix des actions.
Rare sont les débats sur la politique intérieure américaine qui font allusion à une croissance viable et à une stratégie axée sur l’emploi.
Par soucis d’équité, certains estiment que la réduction du budget constitue une stratégie de croissance suffisante.
Ce n’est pourtant ni l’opinion de la majorité, ni ce que les marchés nous révèlent.
Les obstacles structurels et concurrentiels à l’encontre de la croissance ont été en grande partie ignorés.
Rare sont ceux qui acceptent de reconnaître que la demande intérieure ne pourra retrouver son niveau d’avant crise que par la croissance.
Dans les faits, le taux d’épargne des ménages ne cesse d’augmenter.
Il est possible que les détails échappent aux électeurs et à certains investisseurs, mais ni la restauration de la croissance à moyen-long terme ni l’emploi ne constituent en l’occurrence la priorité des politiques.
En effet, l’incertitude est profonde quant à savoir si - et quand - ces impératifs auront un jour leur place au centre de l’agenda.
Dans les économies émergentes, l’inflation est au contraire un défi. Mais le principal obstacle à la croissance résulte des problèmes des pays développés.
Par ailleurs, un certain nombre de réformes et de changements structurels sont nécessaires pour soutenir cette croissance. Mais dans une économie mondiale au ralenti, ces objectifs seront nécessairement reportés ou retardés.
Voir réévaluée la valeur des actifs à un niveau plus réaliste en termes de perspectives de croissance est déjà une bonne chose, même s’il est à craindre que cela contribue à creuser l’insuffisance de la demande à court terme.
Cependant, l’incertitude, le manque de confiance, de même que la paralysie ou le blocage politique, pourraient facilement emballer le processus de destruction de la valeur, infligeant de lourds dégâts à tous les niveaux de l’économie mondiale.
Ce tableau plutôt sombre peut changer, mais probablement pas à court terme.
La stabilité peut revenir, à condition que la politique intérieure des pays avancés, accompagnée d’une coordination politique internationale, évoluent de manière fiable vers la restauration d’un modèle de croissance inclusive, parallèlement à une stabilisation budgétaire menée en faveur de la croissance et de l’emploi.
En bref, nous sommes confrontés à l’interaction de deux problèmes&nbsp;: une économie mondiale qui est en train de perdre la bataille du rétablissement de la croissance, et l’absence de réponse politique crédible.
Trop de pays semblent focalisés davantage sur les considérations politiques que sur la performance économique.
Les marchés ne sont que le miroir qui reflète ces failles et ces risques.
Staline, notre contemporain
NEW HAVEN – Il y a quatre-vingt ans, à l’automne de l’année 1930, Joseph Staline a mis en place une politique qui a changé le cours de l’histoire, entrainant des dizaines de millions de morts pendant des décennies à travers le monde.
Dans une violente campagne massive de « collectivisation », il a ramené l’agriculture soviétique sous le contrôle de l’état.
Staline a maintenu le collectivisme malgré la résistance massive qui s’était exprimée à la suite de la première tentative des autorités soviétiques pour imposer cette politique au cours du printemps précédent.
Fusillades et déportations au Goulag étaient les méthodes utilisées par les autorités soviétiques pour réprimer toute opposition.
Les citoyens soviétiques ont pourtant résisté en grand nombre ; les nomades Kazakhs ont fuit vers la Chine, les fermiers Polonais, vers l’Ukraine.
A l’automne, les fusillades et les déportations reprirent, associées à la coercition économique.
Les fermiers individuels étaient taxés jusqu’à ce qu’ils acceptent d’intégrer le collectif et les fermes collectives étaient autorisées à saisir les graines de semence des fermiers individuels, utilisées pour planter la récolte de l’année suivante.
Une fois la collectivisation du secteur agricole de l’URSS terminée, vint la famine.
En privant les paysans de leur terre et en faisant de facto des employés d’état, le collectivisme agricole permît à Moscou de contrôler le peuple ainsi que le produit de son travail.
Mais contrôler n’est pas créer.
Il s’est avéré impossible de transformer les nomades de l’Asie Centrale en fermiers productifs en une seule saison.
Dès le début de 1930, près d’1,3 millions de personnes mourraient de faim au Kazakhstan alors que leurs maigres récoltes étaient réquisitionnées selon les directives centrales.
La récolte fut mauvaise en Ukraine en 1931.
Les raisons étaient diverses : mauvais temps, épidémie de peste, manque de bêtes de trait, après que les paysans aient préféré massacrer leur bétail plutôt que de le perdre au bénéfice de la collectivité, manque de tracteurs, fusillades et déportation des meilleurs fermiers et des perturbations causées par le collectivisme lui-même dans les périodes de semailles et de récoltes.
« Comment peut-on s’attendre à ce que nous construisions une économie socialiste, » demandait un paysan Ukrainien, « lorsque nous sommes tous condamnés à la famine ? »
Nous savons aujourd’hui, après vingt ans de discussions autour des documents soviétiques, qu’en 1932, Staline a sciemment transformé la famine du collectivisme en Ukraine en une campagne délibérée de famine politiquement motivée.
Staline a interprété les mauvaises récoltes comme un signe de résistance nationale ukrainienne, appelant la fermeté plutôt que des concessions.
Au fur et à mesure que la famine se répandait cet été là, Staline affinait son discours : la famine était du sabotage, les activistes communistes locaux étaient les saboteurs, protégés par la hiérarchie, et tous payés par des espions étrangers.
A l’automne 1932, le Kremlin publiait une série de décrets qui ne pouvaient qu’entrainer un nombre massif de morts.
L’un d’eux stipulait une interruption totale des livraisons aux communautés qui n’atteignaient pas leurs quotas de production.
En attendant, les communistes prenaient toute la nourriture qu’ils pouvaient trouver « jusqu’à la dernière petite graine, » comme se souvient un paysan, et au début de 1933 les frontières de l’Ukraine soviétique furent fermées de manière à empêcher que les affamés ne puissent quérir de l’aide.
Des paysans mourants moissonnèrent les récoltes de printemps sous des miradors.
Plus de cinq millions de personnes sont mortes de famine ou de maladie liée au manque d’alimentation en URSS au début des années 30 dont 3,3 millions en Ukraine ; trois millions d’entre eux auraient pu survivre si Staline avait simplement interrompu les réquisitions et les exportations pendant quelques mois et autorisé l’accès des paysans aux graineteries.
Ces évènements sont ancrés dans la vie politique de l’Europe de l’est jusqu’à aujourd’hui.
Chaque année en novembre, les Ukrainiens commémorent les victimes de 1933.
Mais Viktor Yanukovich, l’actuel président ukrainien, nie la souffrance spécifique du peuple ukrainien – une forme de complicité avec le discours historique officiel de la Russie qui cherche à masquer les maux du collectivisme en une tragédie si vague qu’elle n’aurait ni auteurs ni victimes.
L’avocat juif polonais Rafal Lemkin, créateur du concept de « génocide » et inventeur du terme, aurait été en désaccord : il a qualifié la famine ukrainienne de cas classique de génocide soviétique.
Et Lemkin savait qu’après la famine vint la terreur : les paysans qui ont survécu à la famine et au Goulag étaient les prochaines victimes de Staline.
La grande terreur de 1937-1938 débutât par une campagne de fusillades – directement dirigée contre les paysans – et qui a coûté la vie à 386 798 d’entre eux sur l’ensemble de l’Union Soviétique, dont un nombre disproportionné en Ukraine.
L’ombre du collectivisme est lourde.
Lorsque l’Allemagne nazi envahit les régions occidentales de l’Union Soviétique, les Allemands ont maintenu les fermes collectives, voyant justement en elles un instrument leur permettant de détourner la nourriture ukrainienne pour leur propres bénéfices, et d’affamer qui bon leur semblait.
Après que Mao ait fait sa révolution en 1948, les communistes chinois adoptèrent le modèle stalinien de développement.
Cela signifiait que quelques 30 millions de Chinois sont morts de faim entre 1958 et 1961, dans une famine très similaire à celle de l’Union Soviétique.
Le collectivisme maoïste fut lui aussi suivi par de massives campagnes de fusillades.
Encore aujourd’hui, le collectivisme agricole est le fondement du pouvoir tyrannique en Corée du Nord, où des centaines de milliers de personnes ont souffert de la famine dans les années 90.
Et au Belarus, la toute dernière dictature européenne, le collectivisme agricole n’a jamais été annulé, et c’est un ancien directeur d’une ferme collective, Aleksandr Lukashenko, qui dirige le pays.
Lukashenko se présente pour la quatrième fois consécutive aux élections présidentielles de décembre prochain.
En contrôlant la terre, il contrôle aussi les votes.
Quatre-vingt ans après la première campagne de collectivisation, le monde selon Staline est toujours bien vivant.
Staline vit
L’héritage des dictateurs morts des régimes totalitaires vaincus ne doit plus être ambivalent.
Seule la frange lunatique d’Allemagne ose commémorer Hitler.
Même les pitoyables vestiges des Khmers Rouges ne célèbrent pas la mémoire de Pol Pot.
Toutefois, tandis que la Russie se rapproche du 60e anniversaire de sa victoire sur l’Allemagne nazie, fêter le rôle de Staline dans cette victoire s’avère extrêmement délicat.
En effet, plus tôt dans l’année, Moscou a été perturbée par des débats sur l’érection d’une statut en hommage au dictateur mort.
Dans de grandes librairies disséminées sur l’ensemble du territoire russe, un nombre massif de biographies et histoires politiques dépeignent Staline et son époque.
Certaines d’entre elles, d’après des archives récemment rendues publiques, sont critiques.
Mais la majorité de ces ouvrages et de ces auteurs décrivent Staline sous un jour positif.
En effet, lorsque les Russes sont invités à dresser la liste des individus les plus importants du vingtième siècle, Staline arrive encore en première place, à égalité avec Lénine.
Certains y voient l’influence de ce qui reste du Parti communiste.
Le Parti s’est éloigné de ses anciens idéaux léninistes alors qu’il cherche du soutien dans un brouet de sorcière composé de nationalisme russe, de christianisme hyper-orthodoxe et « de stalinisme d’Etat ».
Bien évidemment, les villes et les municipalités ne reçoivent plus le nom de Staline.
A la fin des années 1950, un nombre incalculable de monuments à la gloire de Staline ont été démolis.
Toutefois, de nombreux symboles de son règne ont été soigneusement préservés, notamment le motet national qu'il a personnellement approuvé en 1944.
Moscou compte sept immeubles que les Russes appellent encore « vysotki de Staline ».
A côté du tombeau de Lénine se trouvent la tombe et le monument de Staline, sur lesquels fleurissent toujours des innombrables bouquets aux anniversaires de sa naissance, de sa mort et de la victoire sur Hitler.
Il est certain que la divulgation par Kroutchev des crimes et du culte de la personnalité de Staline en 1956 a fait une forte impression tant en Union Soviétique qu'à l'étranger.
Mais de nombreux individus de l’élite politique et des cercles militaires ont été furieux lorsque Kroutchev a fait ses révélations.
De nombreuses tentatives de réhabilitation de Staline ont ainsi vu le jour, tout particulièrement au cours des 20 années de règne de Leonid Brejnev, que nous appelons désormais la période de « stagnation ».
Mikhail Gorbachev a continué à dévoiler les crimes du stalinisme en éclairant les pages noires que Kroutchev n’a pas eu le courage de rendre publiques.
Lors de la présidence de Boris Yeltsin, cette critique a pris encore plus de poids.
Mais démolir les structures idéologiques, politiques et économiques du passé ne suffit pas à renouveler la société.
Yeltsin l’avait compris.
Huit ans auparavant, les dépouilles des Romanov ont été publiquement inhumés à la forteresse Pierre et Paul à Saint-Pétersbourg.
Nicolas II est devenu un saint martyr.
La seconde inhumation des Romanov n'a toutefois pas soulevé l'émotion du public très longtemps.
Plus de 50 % de la population de Russie, notamment les enseignants, les savants, les médecins et le personnel militaire, ont vu leur qualité de vie baisser depuis la disparition du communisme.
Il n’est donc pas surprenant qu’ils aient la nostalgie du passé, y compris de Staline.
Les individus de la génération précédente se rappellent bien évidemment les épreuves qu’ils ont subies pendant les années 1930 et 1940.
Mais la majorité des Russes ne considèrent pas la période soviétique dans son entièreté comme une sorte de trou noir.
Ils y voient une époque remplie d’épreuves, c’est certain, mais également de grands accomplissements, en matière de développement économique, de science, de culture, d’éducation et de défense de la mère patrie lors de la guerre.
Aujourd’hui, les Russes écoutent les vieilles chansons soviétiques et regardent des films de l’ère soviétique.
Le 1er mai (la fête du Travail) et le 7 novembre (l’anniversaire de la Révolution bolchevique) restent bien plus évocateurs que des jours fériés instaurés après la chute du communisme, comme le 12 juin (la fête de l’Indépendance).
En fait, pour de nombreux Russes, la déclaration de l’indépendance de la Russie en 1990 représente un creux dans l’histoire du pays, une année d’anarchie et de désordre.
De quoi les Russes peuvent-ils être fiers dans les 15 années de post-communisme ?
Le traitement de choc qui a ruiné l’économie et a amené les richesses du pays entre des mains privées, mais rarement propres ? La démocratie pas plus que les marchés ne sont perçus par la majorité des Russes comme des valeurs absolues car ils ne sont pas parvenus à apporter la prospérité ou la sécurité.
Quelles victoires l’armée de Russie a-t-elle remportées au cours de ces années ? Elle n’a même pas réussi à soumettre la Tchétchénie, une petite république au sein de la fédération russe.
La fédération russe demeure un ensemble d’états multinationaux à la recherche d’une idée unificatrice du statut d’Etat et de la nationalité afin de conserver son unité.
L’idée la plus simple et la plus compréhensible à laquelle les Russes peuvent se raccrocher est le patriotisme.
Seuls deux événements ont le pouvoir de mobiliser et de stimuler ce sens du patriotisme : la révolution d’octobre de 1917 et la Grande guerre patriotique de 1941-1945, qui ont fait de l’URSS et de la Russie une grande puissance mondiale.
La victoire sur le fascisme demeure vivante dans notre mémoire car un nombre élevé de ses participants sont encore parmi nous.
Cette année, le Jour de la Victoire sera très probablement le dernier anniversaire « rond » de 1945 que la Russie pourra commémorer pendant que des milliers de ses vétérans sont encore en vie et à même d’y participer.
Le Kremlin se prépare donc à fêter l’événement sur une ampleur jusque-là sans précédent en Russie.
Il va sans dire que le nom de Staline sera mentionné un nombre incalculable de fois pendant ces célébrations.
Mais ce serait une erreur que de considérer cette reconnaissance publique de Staline comme une véritable nostalgie pour chaque aspect du système qu'il a créé.
Au lieu de cela, la reconnaissance de Staline permet aux Russes de se souvenir d'une époque d'actions grandioses, voire même de sacrifices encore plus grands.
Le patriotisme, où qu’il se manifeste, est toujours basé sur ces notions.
Agression d’état et passivité judiciaire
WASHINGTON – Lorsque les états membres de la Cour Pénale Internationale se réuniront ce mois-ci à Kampala en Ouganda pour une conférence de révision du travail de la CPI, ils devront débattre de l’éventualité d’amender les statuts de la CPI pour lui permettre d’ajouter le crime d’agression à ses compétences.
Cette question avait été différée lors de l’adoption des statuts en 1998.
Ma propre expérience de procureur international, et soutien inconditionnel de la CPI, m’autorise à dire que se serait une grave erreur que d’ajouter le crime d’agression à la juridiction de la cour.
Il serait bon de différer à nouveau cette question.
A tout point de vue, la CPI a connu un démarrage remarquable en ralliant un soutien international et en démontrant son potentiel pour confronter les problèmes d’impunité officielle pour les crimes internationaux graves.
Mais la cour s’est aussi vu reprocher un excès de politisation, et continue à apprendre, en tant qu’institution, comment exercer efficacement sa juridiction sur le génocide, les crimes contre l’humanité et les crimes de guerre.
Lorsque les membres de la CPI débattront de savoir s’il faut ajouter les crimes d’agression à ses compétences, ils ne devraient pas oublier l’expérience du Tribunal Pénal International pour l’ex-Yougoslavie (TPIY), qui a aussi abordé les questions de génocide, des crimes contre l’humanité et des crimes de guerre.
L’un de mes plus gros défis en tant que procureur du TPIY fut de convaincre l’opinion publique serbe que la cour n’était pas une conspiration politique contre la Serbie.
Ce défi aurait été encore plus énorme – peut-être impossible –  à relever si les compétences du tribunal avait aussi compris le crime d’agression.
Inclure le crime d’agression m’aurait en effet obligé à enquêter et éventuellement à poursuivre la décision d’entrer en guerre – une décision profondément politique.
Poursuivre cette décision aurait attisé les suspicions d’un complot anti-serbe ; choisir de ne pas poursuivre et le Tribunal aurait été accusé de ne pas remplir son mandat.
Un tel débat aurait détourné l’attention et l’énergie de l’impératif d’exercer la justice équitablement et efficacement et de trouver les responsables pour les graves crimes perpétrés à l’époque contre des civils en ex-Yougoslavie.
Ce n’est pas le moment pour la CPI de risquer de s’empêtrer dans une controverse similaire.
Les problèmes qui apparaitraient si les allégations d’agression devaient aussi être prises en considération permettraient aux critiques de la CPI de renchérir sur le fait que ce serait une institution fortement politisée.
De plus, cette toute jeune institution a encore beaucoup à faire pour enquêter et poursuivre de manière efficace les crimes qui dépendent déjà de sa compétence.  La coopération des états membres et la relation entre paix et justice sont deux questions vitales qui requièrent une attention toute particulière à Kampala, et au-delà.
S’atteler au crime d’agression risque aussi de créer des mésententes parmi les états membres  et d’autres soutiens de la cour.
Malgré des années de négociations complexes, de profonds désaccords persistent encore sur certains points liés à l’amendement des statuts pour y intégrer le crime d’agression, tel que le consentement des états et la manière d’engager les procédures.
Il semble peu probable de parvenir à un consensus sur ces questions d’ici au début de la réunion de Kampala.
Et tenter de forcer la main en l’absence de consensus anéantirait le meilleur atout de la Cour – la solidarité de ses membres face aux tentatives de saper le projet d’un mécanisme international efficace et indépendant pour exercer la justice et identifier les responsabilités.
La Conférence de révision de la CPI à Kampala ne sera pas la seule opportunité pour amender les statuts.
Les membres de la cour peuvent choisir de le faire plus tard.
Ils devraient attendre au moins que la Cour soit plus institutionnellement établie et qu’un meilleur consensus émerge sur un certain nombre de dossiers.
État de l\u0027art ou art de l\u0027État ?
Septembre est traditionnellement le mois où les orchestres et les compagnies des opéras quittent les festivals d'Aix, Salzburg, Tanglewood et de nombreux autres pour rentrer chez eux.
Cette rentrée est aussi marquée (des deux côtés de l'Atlantique) par le retour des inquiétudes sur les moyens de financement de la musique classique.
La vie symphonique américaine est eurocentriste sous presque tous ses aspects, sauf pour son financement.
Alors que les Américains dépendent des dons privés déductibles des impôts et des recettes pour financer les spectacles de musique classique, les Européens préfèrent un soutien gouvernemental direct.
Ironie du sort, alors que les défenseurs des arts aux États-Unis demandent depuis longtemps l'adoption du “modèle européen”, qui a produit une vie artistique riche et variée, l'Europe se voit forcée de changer de cap et d'orienter son système de soutien vers une plus grande dépendance vis-à-vis de l'argent privé et des recettes.
Malheureusement, le système européen de financement gouvernemental direct est victime de la croissance économique européenne lente et des déficits budgétaires.
Le problème se pose surtout pour les pays qui ont adopté l'euro, puisque les dépenses publiques dans le secteur artistique seront limitées pendant un moment par l'obligation de garder le déficit sous la barre des 3% du PIB.
La pression qui en résulte sur les institutions européennes des arts du spectacle provoque l'inquiétude à plusieurs niveaux.
Traditionnellement, les démocraties sociales européennes préfèrent répartir les biens et les services rares comme les concerts et les opéras selon un système de queues (financé par d'énormes subventions afin de garder des prix bas) plutôt que par la volonté de chacun de payer.
Cela va changer désormais.
Les défenseurs des arts du spectacle en Europe montrent du doigt les États-Unis où, entre autres, même de grands chefs d'orchestre doivent participer activement à la recherche de financements et jouer un rôle actif dans la communauté locale au nom de l'orchestre.
Ils craignent que la même chose n'advienne en Europe.
Certains chefs d'orchestre, refusant de manier la sébile en même temps que la baguette, ont refusé des postes importants aux États-Unis pour cette raison, estimant que cela viendrait contrarier leur art. On dit que Daniel Barenboim a quitté le Chicago Symphony Orchestra en partie parce qu'il s'opposait aux exigences de collecte de fonds qu'on attendait de lui.
Mais l'expérience nord-américaine montre qu'avoir recours à de grands noms du domaine de l'art, comme les chefs d'orchestre, pour participer à la collecte de fonds, ne nuit pas forcément à l'aspect artistique du métier.
Michael Tilson Thomas à San Francisco, par exemple, a combiné collecte de fonds efficace et direction artistique pour propulser le San Francisco Symphony au sommet des orchestres nord-américains.
Les Européens, inquiets à l'idée qu'une plus grande dépendance vis-à-vis de l'argent privé signifie forcément une programmation conservatrice, devraient aussi se rassurer en voyant que le San Francisco Symphony possède l'un des répertoires les plus audacieux des États-Unis.
Si le public a des goûts progressistes, argent privé et programmation novatrice sont tout à fait compatibles.
Le corollaire est que l'argent public rend possible une programmation aventureuse même si le goût du public a tendance à être conservateur.
C'est l'une des raisons pour lesquelles les artistes en Europe aiment l'argent public ; il les libère d'un régime exclusif de Beethoven et de Mozart.
En outre, le public peut venir à apprécier un répertoire aventureux à force qu'on le lui propose.
Naturellement, si les deniers publics sont réduits pour les arts du spectacle, non seulement ceux-ci devront-ils dépendre davantage de l'argent privé, mais le prix des places devra augmenter.
Certains le déplorent, et préfèrent le système de queue pour obtenir des billets car ils craignent que des tarifs plus élevés ne compromettent le public futur en excluant les jeunes.
Mais des prix bas pour les arts du spectacle ne résolvent pas l'épineux problème de l'accès des jeunes.
Tout d'abord, les jeunes peuvent ne pas profiter des places peu onéreuses simplement parce que quel qu'en soit le prix, la musique classique ne les intéresse pas.
Ensuite, même s'ils veulent y aller, il leur est parfois impossible d'obtenir des places, qui ne sont souvent plus disponibles parce que les abonnements restent entre les mêmes mains année après année.
Quel est l'intérêt d'avoir des prix bas, qui servent principalement à subventionner les mêmes détenteurs d'abonnements, s'il n'y a pas de places ? Si le goût pour la musique classique doit être subventionné, il faut favoriser des subventions mieux ciblées plutôt que des prix bas.
La meilleure manière d'attirer la jeunesse vers les arts du spectacle est de passer par l'éducation.
Étant donné que les orchestres américains ne peuvent compter sur les écoles ou le gouvernement pour fournir l'éducation musicale de base nécessaire pour assurer un public constant à la musique classique, certains orchestres le font eux-mêmes avec de l'argent privé.
À San Francisco, par exemple, le Symphony gère un projet appelé Keeping Score, financé avec des fonds privés à hauteur de 23 millions de dollars, qui comprend une série télévisée nationale, des émissions de radio, un apprentissage interactif de la musique et des programmes musicaux scolaires.
Ce type de programme novateur s'applique autant à des orchestres européens qu'américains.
Le problème de la jeunesse et de l'accès aux arts du spectacle existe des deux côtés de l'Atlantique.
Tout comme la mauvaise qualité de l'éducation musicale à l'école publique.
Si les orchestres ne s'occupent pas de leur propre avenir, ils risquent tout simplement de ne pas en avoir.
Les états du risque
LONDRES – La Grande Récession de 2008-2009 fut provoquée par une accumulation excessive des niveaux d’endettements et d’emprunts des agents privés, des institutions financières et même des entreprises dans de nombreuses économies avancées.
A l’heure où il est beaucoup question de désendettement au fur et à mesure que la crise faiblit, la réalité n’en reste pas moins que les ratios d’endettements du secteur privé se sont stabilisés à des niveaux très élevés.
Par contre, les plans de relance budgétaire et la socialisation d’une partie des pertes du secteur privé se traduisent aujourd’hui par un alourdissement conséquent de l’endettement des finances publiques.
De nombreuses économies avancées ont des déficits supérieurs à 10% de leur PIB et les rapports dette/PIB devraient augmenter fortement, dans certains cas même doubler, dans les prochaines années.
Comme le démontre le dernier ouvrage de Carmen Reinhart et Ken Rogoff, This Time is Different ( Cette fois c’est différent, ndt), de tels bilans en temps de crise ont traditionnellement entrainé des reprises plus lentes, plus molles et baissières pendant de longues années.
Les problèmes liés à la dette souveraine constituent aussi une autre éventualité compte tenu de l’alourdissement de l’endettement des finances publiques.
Dans les pays qui ne peuvent pas émettre un emprunt dans leur propre devise (en général les économies émergentes), ou qui émettent un emprunt dans leur propre devise mais ne peuvent imprimer leur monnaie de manière autonome (comme ceux de la zone euro), des déficits budgétaires non viables entrainent souvent une crise du crédit, un défaut souverain ou d’autres formes coercitives de restructuration de la dette publique.
Dans les pays qui empruntent dans leur propre devise et qui peuvent monétiser la dette publique, une crise de la dette souveraine est peu probable, mais la monétisation des déficits budgétaires peut tôt ou tard entrainer une forte inflation.
Et l’inflation, comme le défaut sur la dette, est un prélèvement sur le capital des détenteurs de dette publique puisqu’elle réduit la valeur réelle du passif nominal à taux fixe.
Les récents problèmes auxquels la Grèce fait face ne sont donc que la partie visible de l’iceberg de la dette souveraine dans de nombreuses économies avancées (et quelques uns des plus petits marchés émergeants).
Les vigiles des marchés obligataires ont déjà pris pour cible la Grèce, l’Espagne, le Portugal, la Grande Bretagne, l’Irlande et l’Islande, poussant pour que les obligations d’état aient un meilleur rendement.
Ils pourraient prendre des avis similaires pour d’autres pays – y compris le Japon et les Etats-Unis – où la politique budgétaire n’est pas sur une voie durable.
Dans la plupart des économies avancées, le vieillissement de la population – un problème sérieux en Europe et au Japon - exacerbe le problème de la viabilité budgétaire, dans le sens où une baisse des niveaux démographiques alourdit le fardeau du passif non financé du secteur public, particulièrement la sécurité sociale et les systèmes de santé.
Une croissance démographique faible ou négative implique aussi un potentiel de croissance économique faible, donc une dynamique du rapport dette/PIB moins bonne et des doutes de plus en plus sérieux sur la durabilité de l’endettement des finances publiques.
La difficulté est que, alors que la consolidation budgétaire est nécessaire pour éviter une augmentation incontrôlée des obligations souveraines, les conséquences à court terme d’une augmentation des impôts et d’une diminution des dépenses publiques tendent à avoir un effet de contraction.
Ceci complique aussi les dynamiques de la dette publique et empêche le rétablissement du contrôle de la dette publique.
Ce fut en effet le piège dans lequel l’Argentine est tombée en 1998-2001, lorsque la contraction budgétaire nécessaire a exacerbé la récession et a finalement entrainé le défaut de paiement.
Dans les pays comme ceux de la zone euro, une perte de compétitivité, provoquée par une politique monétaire stricte et une monnaie forte, l’érosion des avantages comparatifs à long terme comparé aux marchés émergeants, et la hausse des salaires supérieure à la croissance de la productivité, contraint plus encore la reprise de la croissance.
Si la croissance ne reprend pas, les problèmes budgétaires vont empirer, rendant politiquement plus difficile la mise en place des réformes difficiles nécessaires au rétablissement de la compétitivité.
Un cercle vicieux fait de déficits des finances publiques, d’écarts de compte courants, de dégradation des dynamiques de la dette extérieure et de croissance stagnante peut s’installer.
Cela peut entrainer à terme des défauts de paiement sur les dettes publiques et extérieures des membres de la zone euro, ainsi qu’une sortie de l’union monétaire en raison de la fragilité des économies, incapables d’ajuster et de réformer dans des délais suffisants.
L’injection de liquidité par un bailleur de dernier recours – la Banque Centrale Européenne, le Fond Monétaire International ou même un nouveau Fond Monétaire Européen – pourrait éviter qu’un problème de manque de liquidités ne se transforme en problème d’insolvabilité.
Mais si un pays a effectivement un problème de solvabilité, plutôt qu’un problème de manque de liquidité, de tels ‘sauvetages’ ne pourront pas éviter l’éventualité d’un défaut de paiement et d’une dévaluation (ou la sortie de l’union monétaire) car le bailleur international de dernier recours finira par mettre un terme à ce financement de la dynamique de la dette, comme se fut le cas en Argentine (et en Russie en 1998).
Effacer la dette du secteur privé et faire baisser le ratio de l’endettement des finances publiques par la seule croissance est particulièrement délicat si le bilan de la crise entraine une reprise anémique.
Et réduire les ratios de la dette par une hausse de l’épargne entraine le paradoxe de l’épargne : une augmentation trop forte de l’épargne encourage la récession et aggrave plus encore les ratios de dette.
Au bout du compte, Il est particulièrement risqué de réduire les problèmes d’endettement du secteur privé en socialisant totalement les pertes du privé et en alourdissant l’endettement du secteur public.
Au mieux, les impôts devront être augmentés tôt ou tard, ce qui aura un effet négatif sur la croissance ; au pire, le résultat pourrait être des prélèvements directs sur le capital (défaut de paiement) ou indirects (inflation).
Les problèmes liés à la difficulté de contrôler l’endettement privé doivent être résolus par des défauts, des réductions de la dette et la conversion de la dette en action.
Si, au contraire, l’endettement privé est trop socialisé, les économies avancées devront s’attendre à un avenir morose : de sérieux problèmes de contrôle de l’endettement privé, public et extérieur ainsi que des perspectives maussades pour la croissance économique.
Maintenons le cap en Corée du Nord
NEW YORK – L'élection de Barack Obama est historique à maints égards.
Entre aujourd'hui et son investiture du 20 janvier prochain, le nouveau président américain devra aiguiser ses politiques.
Dans un premier temps, le gouvernement Obama se concentrera certainement sur l'économie et sur la guerre en Irak.
Il sera tout aussi important d’accorder une grande attention dès le début à d'autres questions de politique étrangère.
Les relations entre les États-Unis et la Corée du Nord, de même que les pourparlers à six figurent indéniablement en tête de liste.
En l'occurrence, les États-Unis doivent finir la course, en s'appuyant sur les efforts de ces dernières années.
Les risques de changement de cap ne peuvent être exagérés.
Peu après le début du mandat de George W. Bush, le gouvernement américain a adopté une position radicale contre le régime nord-coréen, exigeant de revoir la politique du gouvernement Clinton et finalement d'ajouter la Corée du Nord à la liste des pays de « l’axe du mal ».
Alors que la Corée du Nord s'est efforcée de s’assurer un oeil plus critique les années précédentes, rétrospectivement, ces politiques ont fait reculer les perspectives de paix et de stabilité dans la région.
Après tout, en réaction aux politiques du gouvernement Bush, la Corée du Nord a abandonné le traité de non-prolifération nucléaire, repris son programme nucléaire et développé sa production d'armement.
En fait, il semblerait que durant cette période la Corée du Nord ait même augmenté ses réserves d'armes nucléaires.
De plus, s'il y a de nombreux reproches à faire des deux côtés, on ne peut nier que le changement politique des Etats-Unis a freiné les progrès des relations entre les six pays concernés durant des années.
Ce n'est que plus récemment, sous la supervision de Christopher Hill, Secrétaire d'État adjoint américain, que la politique du gouvernement Bush à l'égard de la Corée du Nord est devenue plus pragmatique.
Après les menaces de la Corée du Nord de reprendre ses activités nucléaires à Yongbyon, début octobre, le gouvernement Bush l’a rayée de sa liste noire terroriste.
En échange, la Corée du Nord a promis d’autoriser l'accès à ses installations pour des inspections, et même abandonné son opposition à la participation de représentants japonais et sud-coréens auxdites inspections.
À ce stade, la voie à suivre est pavée de dangers et d'incertitudes.
En tant que candidat aux présidentielles, Barack Obama a évoqué la nécessité d'une diplomatie « durable, directe et entreprenante » pour traiter avec la Corée du Nord.
Cette formulation laisse entendre que Barack Obama a compris le processus souvent lent des négociations avec ce régime, mais sans qu’on sache jusqu’où il sera prêt à aller pour préserver les intérêts de l’Amérique. 
Parallèlement, le plaidoyer d'Obama en faveur de la diplomatie directe a été source de préoccupation durant la campagne ; d'aucuns se demandaient s’il pourrait rencontre un dirigeant comme Kim Jong-il sans conditions préalables.
S’il est difficile de prévoir jusqu'où le président américain ira dans cette voie, d’un point de vue politique, il sera également difficile pour lui de rencontrer le leader nord-coréen de cette manière – il apprendra probablement cela dès les premiers temps de son mandat.
Les pourparlers intermittents sur la Corée du Nord énerveraient même les plus expérimentés des négociateurs.
Il importe donc qu'Obama forme une équipe solide d'intervenants coréens chevronnés pour faire avancer la situation.
Tout en s'appuyant sur les progrès limités des dernières années, ces derniers devront surmonter d’autres obstacles pour construire une paix cohésive et durable dans la péninsule coréenne.
Le leader nord-coréen Kim Jong-il serait malade.
Pour l’heure, on ignore l'impact de cette nouvelle sur la poursuite des négociations.
Les relations entre la Corée du Nord et la Corée du Sud ont mal tourné cette année, à la suite de l'élection à la présidence sud-coréenne de Lee Myung-bak, qui a adopté une voie d'approche plus radicale à l'égard du Nord.
N’oublions pas le Japon, solide allié américain et l’un des six pays des pourparlers, irrité que la Corée du Nord ait été rayée de la liste noire alors qu’elle n'a toujours pas répondu aux questions sur l'enlèvement de ses concitoyens par des agents nord-coréens, il y a quelques décennies de cela.
Il ne s'agit-là que de quelques questions parmi celles qui compliqueront les relations entre les États-Unis et la Corée du Nord, de même que la dénucléarisation de la péninsule coréenne.
Malgré cela, l'Amérique doit tenir bon.
Au moment où le gouvernement de Barack Obama s'apprête à prendre la direction du pays, il faut choisir entre réaliser quelques progrès, comme ce fut le cas ces dernières années, et faire face à une Corée du Nord nucléaire.
Aujourd’hui, ce choix revient à Barack Obama.
L'avenir de la paix et de la stabilité en Asie du Nord-Est est en jeu.
Maintenons le cap à La Haye
WASHINGTON D.C. – Après huit années en tant que premier procureur du Tribunal pénal international pour l’ex-Yougoslavie (TPIY) à La Haye, Carla del Ponte est sur le point de partir.
Il est impératif que les Nations Unies nomment un nouveau procureur disposé à poursuivre ses travaux au sein de ce tribunal mis en place par les Nations Unies pour juger les responsables d’atrocités commises durant la guerre des Balkans – par des Serbes, des Bosniaques musulmans, des Croates, puis des Kosovars albanais.
Le TPIY est le premier tribunal pénal international créé depuis ceux de Nuremberg et de Tokyo à la fin de la Seconde Guerre mondiale.
Malgré des débuts laborieux, il détient le record admirable d’avoir jugé dans des procès fondamentalement équitables environ 80 inculpés, notamment des généraux, chefs d’État et directeurs brutaux de camps de prisonniers.
Fleuron des tribunaux de crimes de guerre qui lui succèdent au Rwanda, en Sierra Leone, au Timor oriental, au Cambodge et de la Cour pénale internationale permanente, le TPIY est actuellement dans sa phase finale et doit fermer ses portes en 2010.
Ces dernières années seront décisives, non seulement pour la réputation et la contribution du TPIY, mais aussi pour le droit international humanitaire (ledit « droit de la guerre »).
Le TPIY a supervisé la constitution d’une jurisprudence phénoménale qui ravive les principes abstraits du droit international.
Il a clarifié le sens et les dispositions des conventions de La Haye et de Genève sur le traitement des prisonniers et des civils en territoires occupés.
Il ne faut pas gaspiller ces acquis.
La plupart des procès de crimes très graves ne font que commencer ou commenceront prochainement, et un nombre important d’appels en instance soulève des points indécis sur le droit de la guerre.
S’il ne reste que quatre inculpés au TPIY, deux fugitifs parmi les suspects notoires – Ratko Mladic et Radovan Karadzic – doivent encore répondre devant la justice avant que l’on puisse considérer la mission du TPIY comme accomplie.
En tant qu’ancien juge du TPIY, je peux témoigner du rôle indispensable des procureurs : ils garantissent que les grandes questions juridiques et factuelles sont posées, que les meilleures preuves sont obtenues – souvent par des moyens diplomatiques, mais aussi au péril de vies en territoires hostiles –, que le fait de plaider coupable n’atténue pas la vérité et que les recommandations de condamnations sont proportionnées aux véritables dimensions des crimes.
Les Nations Unies ont pourvu le TPIY de trois excellents procureurs : Richard Goldstone de la Cour constitutionnelle d’Afrique du Sud, Louise Arbour de la Cour suprême du Canada, et Carla Del Ponte, formidable procureur de Suisse. Cette équipe a rassemblé un ensemble d’avocats plaidants talentueux et dévoués dont les travaux méticuleux et les analyses réfléchies se sont avérées cruciales.
Depuis mon départ du TPIY, j’ai participé personnellement aux sessions de formation annuelles conjointes destinées aux plaideurs d’appel de l’ensemble des tribunaux pénaux internationaux.
Je suis donc bien placée pour savoir que les compétences des procureurs du TPIY demeurent incontestables.
Pourtant, une crise menace.
Del Ponte, dont le mandat expire à la fin de l’année, revient tout juste de Belgrade où elle a une fois de plus tenté de faciliter l’arrestation de Karadzic et Mladic.
En bonne justice, David Tolbert, son remplaçant – avocat américain en service depuis neuf ans au Tribunal –, prendra la relève sans peine.
La perspicacité juridique de Tolbert, son érudition en droit international et son mode d’organisation avisé sont indéniables.
Tolbert a particulièrement réussi à conduire le processus d’autocorrection du Tribunal pour remédier aux points faibles initiaux relatifs à l’efficacité, à la durée excessive et au coût des procès.
Sa désignation a été approuvée par Carla del Ponte, d’autres anciens procureurs, les lieutenants et le personnel du bureau du procureur, qui ont adressé une lettre de soutien au Secrétaire Général des Nations Unies.
Même si Mladic ou Karadzic ne sont pas présentés, plusieurs hauts dirigeants militaires et civils liés au massacre de Srebrenica, et dont les procès ne sont pas terminés, rendent la présence de Tolbert d’une importance capitale.
Hélas, les voies des Nations Unies sont parfois impénétrables.
En effet, l’Organisation envisagerait de designer un procureur extérieur sans expérience au TPIY.
Si c’est le cas, selon certaines sources, le Tribunal perdrait son premier procureur et son adjoint, ainsi qu’une grande partie du personnel.
Ceux d’entre nous qui ont pris part à la création et à la maturation de cette expérience majeure en matière de justice internationale conseillent vivement aux Nations Unies de bien réfléchir avant de dévier de la fière tradition héritée des procureurs éminents de Nuremberg, Robert Jackson et Telford Taylor, et des trois premiers procureurs du TPIY.
Il importe que les Nations Unies finissent la course avec Tolbert en tant que quatrième et dernier procureur du TPIY.
La révolution des ressources
SAN FRANCISCO – Le monde est sur le point de connaître la plus grande opportunité commerciale des cent dernières années et qui soutient la comparaison avec à la fois la première révolution industrielle, qui a transformé la productivité du travail, et la seconde, qui a mobilisé des sommes sans précédent pour la construction des villes.
La nouvelle révolution est axée sur le troisième facteur primaire de la production : les ressources naturelles.
Cette révolution arrive à point nommé. Après des siècles de gaspillage, que ce soit au plan de la production ou de la consommation – rendu possible par une baisse constante du prix des matières premières, de 0,7 pour cent par an en temps de paix au cours du dernier siècle – il est grand temps que les producteurs et les consommateurs puissent, grâce à de nouvelles technologies, tirer un meilleur parti des ressources disponibles.
Cette évolution est d’autant plus urgente que l’extraction des ressources devient de plus en plus coûteuse, avec des sites d’exploitation qui présentent des difficultés logistiques, et souvent politiques. Dans le même temps, les niveaux de pollution de l’air, de l’eau et des sols ne cessent d’augmenter en Chine, en Inde, en Indonésie, au Brésil et dans d’autres pays émergents.
Pour maintenir leurs objectifs de croissance, les entreprises doivent fondamentalement repenser la manière dont elles intègrent la technologie et utilisent les ressources naturelles dans leurs processus de production. Au cours des vingt dernières années, les entreprises n’ont eu à améliorer leur performance que de 1 à 2 pour cent par an pour réaliser des bénéfices et la majorité d’entre elles ont presque exclusivement mis l’accent sur le capital et la productivité du travail.
En conséquence, même les meilleurs gestionnaires n’ont souvent pas les compétences nécessaires pour fonctionner efficacement dans des marchés aux ressources limitées.
Dans ce contexte, les entreprises ne peuvent pas être compétitives en se référant à des technologies et des pratiques du XXe siècle (quand ce n’est pas du XIXe siècle).
Il y a une valeur ajoutée plus importante dans des modèles commerciaux novateurs, à plus forte productivité, basés sur cinq changements clés :
·         Remplacer les matériaux coûteux, toxiques ou rares par d’autres matériaux, meilleur marché, plus efficaces, plus performants et plus abondants.
·         Intégrer des applications logicielles dans les industries exigeantes en ressources pour optimiser les processus de production ou les produits.
·         « Virtualiser » les processus – c’est à dire les simuler dans une dimension virtuelle.
·         Favoriser la circularité, qui implique de trouver une valeur pour les produits après leur utilisation initiale.
·         Eliminer le gaspillage
La bonne nouvelle est que des progrès ont déjà été accomplis.
L’industrie naissante de l’huile et du gaz de schiste aux Etats-Unis, par exemple, a transformé l’ensemble du secteur énergétique en révolutionnant l’extraction des ressources.
Aujourd’hui, les forages ne sont plus seulement un processus insalubre caractérisé par des équipements lourds, des boues toxiques et des vapeurs sulfureuses. Avec l’intégration des technologies informatiques et le recours à la fracturation hydraulique (« fracking »), les principaux acteurs de l’extraction sont des experts qui dirigent les équipements de forage à travers les formations géologiques au moyen de joysticks et d’écrans haute résolution.
Certaines sociétés ont été à l’avant-garde du changement dans d’autres secteurs.
Cree et Philips ont par exemple mis au point la technologie LED avec des ampoules qui durent 23 fois plus longtemps, offrant un éclairage bien meilleur, une utilisation plus simple et ayant des coûts d’exploitation inférieurs de 85 pour cent aux lampes à incandescence classiques.
De même, la société OPower tire parti des études comportementales  et de « logiciels comme services » en mode cloud pour inciter les particuliers à réduire leur consommation d’électricité, de 2 à 4 pour cent par an – une évolution qui est en train de modifier les marchés de l’énergie. Et la société DIRTT propose la construction d’espaces de bureaux à moitié prix grâce à des animations virtuelles, l’élimination du gaspillage et l’optimisation du processus de construction, rendues possibles par des applications logicielles.
Ces innovations illustrent l’énorme potentiel d’amélioration de la productivité des ressources par les entreprises. En fait, en se servant des outils de l’informatique, de la biologie et de la nanotechnologie, les entreprises et les autres acteurs peuvent tripler la productivité des ressources, en l’améliorant de 3 à 5 pour cent par an au cours des deux prochaines décennies.
Mais cette évolution nécessite d’être portée par des dirigeants forts et visionnaires qui font hélas cruellement défaut dans le monde des affaires actuel. A vrai dire, la plupart des cadres semblent constamment surpris par la rapidité du changement et ont toujours un train de retard.
Une majorité de constructeurs automobiles a par exemple ignoré la tendance en faveur des véhicules électriques et hybrides – dont les ventes augmentaient pourtant de plus de 50 pour cent par an – jusqu’à ce que les ventes des voitures conventionnelles s’effondrent dans les marchés clés. De même, de nombreux entrepreneurs sont surpris de découvrir que le prix de l’électricité issue du solaire est de plus en plus compétitif par rapport à ceux du nucléaire, du charbon et du gaz, alors que cette transition a été entamée dans les années 1970.
Les entreprises seraient également bien avisées de prêter plus d’attention à ce qui se passe dans les industries annexes.
Les constructeurs automobiles devraient par exemple suivre les évolutions du marché électronique grand public pour détecter les progrès réalisés dans la technologie des batteries. Et les sociétés productrices d’électricité devraient tenir compte de l’évolution des semi-conducteurs pour anticiper la baisse probable de la demande d’électricité, après un siècle de croissance.
Pour tirer le meilleur parti de la révolution des ressources, les entreprises doivent équilibrer les intrants technologiques, physiques et humains, tout en adoptant une approche plus intelligente de la structure opérationnelle et de la gestion des talents. Que l’objectif premier soit de mettre en valeur des données et des analyses ou de former de nouveaux partenariats dans d’autres secteurs pour avoir accès à une expertise, les mots clés sont l’innovation dynamique et l’efficacité ambitieuse.
Les entrepreneurs d’avant-garde récoltent déjà les fruits de cette révolution en marche. Ceux qui ne s’adapteront pas disparaîtront, et rapidement.
Qui a Peur des Cellules souches ?
Le 19 mai dernier, un groupe de scientifiques coréens a publié dans le magasine Science le résultat d'une recherche qui isolait pour la première fois des lignées de cellules souches embryonnaires spécifiquement conçues pour correspondre à l'ADN de patients féminins et masculins d'âges divers.
Le lendemain, des scientifiques britanniques de Newcastle University ont annoncé qu'ils venaient de cloner un embryon humain en utilisant des ovocytes de donneuses et le matériel génétique issu de cellules souches.
Ces deux avancées constituent une percée étonnante dans le domaine de la recherche sur les cellules souches.
Les cellules souches embryonnaires sont pluripotentes, ce qui signifie qu'elles sont capables d'engendrer n'importe quel type de tissu humain.
Ces performances sont porteuses d'espoir, notamment pour les patients souffrant d'une blessure ou d'une maladie de la moelle épinière.
Des années d'études, et les appels passionnés des patients du monde entier, ouvrent enfin la voie à une technique, le transfert nucléaire de cellule somatique, également appelé “clonage thérapeutique,” qui pourrait apporter des changements sans précédents pour notre santé à tous.
Non moins remarquable que ces dernières découvertes fut le moment de leur publication, qui eut lieu la veille d'un vote du Congrès des États-Unis visant à augmenter le financement fédéral de la recherche sur les cellules souches embryonnaires créées au cours de fécondations in vitro (mais jamais implantées dans un utérus).
Ces deux annonces ont aussi été faites un mois avant un référendum italien, la plus grande consultation populaire sur le sujet jamais organisée, visant à modifier une loi, adoptée l'année dernière, qui interdit la fécondation in vitro et la recherche sur les cellules souches.
Le débat sur le clonage thérapeutique ne se limite naturellement pas aux États-Unis et à l'Italie.
L'assemblée générale des Nations Unies a mis un terme à un débat de deux ans sur le sujet en mars 2005 en approuvant une déclaration non-obligatoire qui appelle les États à “interdire toutes les formes de clonage humain lorsqu'elles sont incompatibles avec la dignité et la protection de la vie humaine.”
La déclaration a été votée avec 84 voix pour, 34 contre et 37 abstentions.
L'été dernier, en réponse à la décision de l'Onu, 78 lauréats de prix Nobel ont signé une pétition s'opposant à une interdiction internationale du clonage humain, qui “condamnerait des centaines de millions d'individus atteints de maladies débilitantes à une vie privée d'espoir.”
Cette pétition, lancée par l'association Luca Coscioni, ONG dédiée à la promotion de la liberté de recherche scientifique, demande aux gouvernements de rejeter les interdictions en faveur de “règles qui protègent le droit à la vie et à la santé, tout en assurant la liberté de la recherche, du choix et de la connaissance.”
Il existe naturellement un consensus général contre le clonage destiné à la reproduction d'êtres humains, et la plupart des pays du monde ont d'ailleurs rendu cette technique illégale.
Ce n'est donc pas le problème.
Ce que les prix Nobel veulent dire c'est que, pour le clonage thérapeutique, il serait plus sage et sans doute plus efficace de promouvoir un régime de régulation international qui passerait par une vaste légalisation de la recherche sur les cellules souches, que de viser une interdiction mondiale.
Mais comme l'illustre la déclaration de l'Onu, ainsi que le long débat qui a entouré son adoption, ce ne sont pas les arguments scientifiques qui sont au centre des débats nationaux et internationaux : ceux-ci tournent en fait autour de questions concernant le début de la “vie humaine.”
Il est notoire que la science et la religion proposent des réponses différentes.
Certains théologiens chrétiens, par exemple, pensent que la vie commence au moment de la conception, alors que pour les scientifiques, les cellules du cerveau et les cellules nerveuses n'émergent que 14 jours après la conception.
Les scientifiques s'accordent en général sur le fait que la recherche doit avoir lieu durant cette période, et toujours sur des embryons qui ne seront jamais implantés dans un utérus.
Dans un débat d'une importance aussi cruciale, la qualité de l'information offerte est capitale, et ce n'est pas une coïncidence si ceux qui s'opposent à la recherche sur les cellules souches préfèrent éviter un débat public qui les forcerait à affronter des arguments scientifiques.
Ils ne savent que trop bien que lorsqu'un débat laïque et scientifique est autorisé, le public, sans considération de nationalité ou d'affiliation religieuse ou politique, s'exprime en masse en faveur de la recherche sur les cellules souches.
Nous en avons vu un exemple très clair en Californie en novembre dernier, lorsque 60% de l'électorat s'est exprimé en faveur de la Proposition 71 sur le financement par l'État de la recherche sur les cellules souches.
De même, les derniers sondages en Italie suggèrent que l'écrasante majorité des électeurs manifestant l'intention de voter est pour le clonage thérapeutique.
Cependant, en Italie, un référendum n'est validé que s'il obtient un taux de participation minimum de 50 %.
Il est assez révélateur que le Vatican, conscient qu'il ne pourra pas gagner, mène en ce moment une campagne d'incitation à l'abstention massive.
Ce n'est pas seulement le progrès de la science qui est en jeu ici.
La position du Vatican sur le vote italien est emblématique d'une plus vaste menace visant les fondements de la démocratie libérale moderne : la séparation constitutionnelle de l'église et de l'état.
À une époque marquée par l'inquiétude grandissante qu'inspire le fondamentalisme religieux, les institutions démocratiques libérales doivent réaffirmer leur rôle de protection des droits individuels.
Et, afin de permettre la jouissance complète de nos libertés, qu'elles concernent les croyances ou la recherche scientifique, l'État doit réaffirmer sa nature laïque.
S'il nous faut certes des mécanismes pour nous défendre des violations des croyances morales ou religieuses, nous n'avons pas le droit de restreindre la capacité des individus à contribuer au bien-être public.
Le retour de la diatribe sur le Renminbi
NEW HAVEN – La monnaie chinoise, le renminbi, s'est affaiblie au cours de ces derniers mois, ressuscitant des accusations familières de manipulation, de dévaluation compétitive et de mercantilisme protectionniste.
À la mi-avril, le Trésor américain a exprimé « des préoccupations particulièrement graves » concernant ce développement, soulignant ce qui a longtemps été l'un des enjeux économico-politiques les plus controversés entre les Etats-Unis et la Chine.
Il s’agit d’un débat rebattu – d’inspiration politique et fondé sur une mauvaise analyse économique – qui rend un bien mauvais service aux deux parties en détournant l'attention de problèmes beaucoup plus importants affectant les relations économiques sino-américaines.
Poussé à son extrême, les accusations de l'Amérique risquent de pousser les deux plus grandes économies de la planète sur la pente glissante de frictions commerciales, de protectionnisme, voire quelque chose d’encore pire.
Tout d'abord, les faits. Après avoir atteint son point haut le 14 janvier 2014, le renminbi s'est déprécié de 3,4% par rapport au dollar américain jusqu’au 25 avril.
Cela fait suite à une appréciation cumulée de 37% depuis le 21 juillet 2005, lorsque la Chine a abandonné son ancrage au dollar et a modifié son régime de change en un régime appelé de « flottement dirigé ».
Par rapport à son point de départ il y a près de neuf ans, le renminbi reste en hausse de 32,5%.
Au cours de la même période, on a assisté à un ajustement dramatique de la position de balance des paiements internationale de la Chine.
L'excédent courant – symptôme le plus éloquent d'une monnaie sous-évaluée – a diminué d'un niveau record de 10,1% du PIB en 2007 à 2,1% en 2013.
Les dernières prévisions du Fonds monétaire international suggèrent que l'excédent restera autour de 2% du PIB en 2014.
Vu ce contexte, les discours affligés des responsables américains concernant la modeste réappréciation récente du taux de change du renminbi semble absurde.
Etant donné la position extérieure de la Chine beaucoup plus proche de l'équilibre, il y a de bonnes raisons de considérer que le renminbi, s’étant apprécié de près d'un tiers depuis la mi-2005, est maintenant raisonnablement proche de sa « juste valeur ».
C’est d’ailleurs ce qu’a reconnu le FMI dans son dernier bilan approfondi de l'économie chinoise, qui estime que le renminbi est « modérément sous-évalué » à hauteur de 5-10%.
Cette appréciation contraste avec ses évaluations antérieures de sous-évaluation « substantielle ».
La fixation de l'Amérique sur le renminbi est un cas classique de déni politique.
Alors que les travailleurs américains restent sous pression intense en termes de sécurité d'emploi et de salaires réels, les politiciens ont naturellement été mis sur la sellette.
En réponse, ils se sont fixé sur la composante chinoise de la balance commerciale, depuis longtemps largement déficitaire, et ont nommé la manipulation du renminbi coupable des malheurs de la classe moyenne américaine qui couvent depuis longtemps.
Cet argument est pratique politiquement – mais erroné.
Le déficit commercial américain connait un déséquilibre multilatéral avec de nombreux pays – 102 au total – et non pas un problème bilatéral avec la Chine.
Il ne dérive pas de la manipulation présumée du renminbi, mais bien du simple fait que l'Amérique n’épargne pas.
Etant donné leur manque d'épargne domestique et leur volonté de croissance, les États-Unis doivent importer les excédents d'épargne de l'étranger et accepter d'énormes déficits courants afin d’attirer les capitaux étrangers.
C’est ce qui conduit à un déséquilibre commercial multilatéral de l'Amérique.
Certes, le commerce avec la Chine est la principale composante de ce déséquilibre, mais cela reflète en grande partie la complexité des chaînes d'approvisionnement multinationales et les avantages des solutions d'efficacité offshore.
Cela nous amène à la vérité désagréable à propos du dénigrement systématique de la Chine par l'Amérique, dicté par des motifs politiques : il se retournera contre les Etats-Unis.
Si le pays ne parvient pas à résoudre son problème d’épargne – un scénario probable compte tenu de l'impasse budgétaire et du manque chronique d'épargne personnelle – le déficit du compte courant persistera.
Cela signifie que toute réduction de la part de la Chine dans le déséquilibre extérieur de l'Amérique serait simplement transférée à d'autres producteurs étrangers.
De manière significative, cet approvisionnement alternatif impliquera très probablement une base de coûts plus élevée que la production chinoise, imposant ainsi l'équivalent fonctionnel d'une hausse des impôts sur les Américains de la classe moyenne déjà aux abois.
Etant donné le rééquilibrage de la Chine vers un modèle de croissance basé davantage sur la demande intérieure, Washington devrait cesser ses diatribes sur le renminbi et commencer à se concentrer sur les opportunités que cette manne va créer.
Cela signifie améliorer l'accès des sociétés américaines aux marchés des biens et services domestiques de la Chine.
Encourager un traité bilatéral d'investissement qui annule les plafonds sur la propriété étrangère dans les deux pays serait un pas important dans cette direction.
De même, les États-Unis doivent reconnaitre que la Chine a pris des mesures significatives sur la voie de la poursuite de réformes monétaires.
L’élargissement de la fourchette de fluctuation journalière du taux de change renminbi-dollar à plus ou moins 2% (à partir de la fourchette initiale de 1%) opéré à la mi-mars est une étape importante dans l’assouplissement des contrôles présents dans le régime « de flottement dirigé ».
Cela, couplé à la dépréciation de 3% au cours des derniers mois, devrait envoyer un signal fort aux spéculateurs que les paris à sens unique sur le renminbi sont dangereux – un signal qui pourrait aider à amortir l'afflux des capitaux spéculatifs, qui ont compliqué la gestion des liquidités et alimenté la volatilité du marché actifs en Chine.
Il existe deux points de vue sur l'avenir de la relation économique sino-américaine : un premier qui ne considère que le risque et un deuxième qui se concentre sur les opportunités.
Les fixations sur le renminbi appartiennent à la première catégorie. Elles ne voient pas le rééquilibrage et les réformes déjà en cours en Chine et détournent l’attention de l’Amérique de son principal problème macroéconomique à long terme – un manque d'épargne.
En revanche, considérer la Chine comme une opportunité souligne la nécessité pour l'Amérique d'entreprendre son propre rééquilibrage – reconstruire la compétitivité des États-Unis et rechercher une part significative du boom de la demande intérieure chinoise à venir.
Malheureusement, la reprise de l’épargne américaine que cela nécessiterait est étouffée par la diatribe sur le renminbi.
La fin d’une planification chinoise centralisée
BEIJING – « Ne pensez-vous pas qu’il serait temps pour la Chine de s’affranchir du concept d’objectif de croissance ? »
C’est la question que je posai cette semaine au ministre chinois des Finances Lou Jiwei, lors du 15eForum annuel sur le développement de la Chine, qui réunit les hauts dirigeants chinois ainsi qu’une délégation internationale d’universitaires, responsables d’organisations multilatérales, et autres cadres d’entreprise.
Ayant personnellement assisté au FDC depuis sa création en l’an 2000 par l’ancien Premier ministre Zhu Rongji, je puis témoigner du rôle que joue ce rassemblement parmi les plus importants lieux de débat en Chine.
Zhu considérait en effet l’échange de points de vue permis par ce forum comme un véritable test intellectuel pour les réformateurs chinois.
C’est dans cet esprit que j’interrogeai Lou, que je connais depuis la fin des années 1990.
Entre temps, l’homme a été ministre délégué aux Finances, président fondateur du fonds souverain chinois China Investment Corporation, puis a rejoint le poste de ministre des Finances qu’il occupe aujourd’hui.
J’ai toujours trouvé que Lou était une personnalité très directe, intellectuellement curieuse, maître dans l’art de l’analyse, et pionnière dans la recommandation de réformes axées sur le marché. Lou est à peu de choses près taillé dans la même étoffe que son mentor, Zhu.
Ma question s’inscrivait dans le contexte de la nouvelle vague de réformes chinoises annoncée lors du troisième Plénum du 18e Comité central du Parti communiste chinois, organisé en novembre dernier, qui avait insisté sur le « rôle déterminant » des forces du marché dans l’élaboration de la prochaine phase de développement économique de la Chine.
J’introduisis ma question en soulignant une contradiction évidente entre le concept d’objectif et celui de prévision dans la mise en forme des perspectives économiques majeures de la Chine.
Selon moi, le premier de ces concepts souffrirait de cette entrave d’autrefois que constitue la planification centralisée, tandis que le second s’inscrirait bien davantage en cohérence avec une perspective fondée sur le marché.
L’idée d’objectif perpétue l’image d’une machine de croissance chinoise toute-puissante et dirigée par l’État – à savoir par un gouvernement fondamentalement prêt à tout pour atteindre un chiffre prédéterminé.
Bien que je puisse sembler chercher la petite bête, le fait de continuer de fixer un certain nombre d’objectifs économiques revient à envoyer le signal d’une orientation déterminée et explicite qui apparaît aujourd’hui en contradiction avec des intentions gouvernementales chinoises axées sur le marché.
Le message projeté ne s’en trouverait-il pas considérablement renforcé si la Chine consentait à abandonner un tel concept ? N’est-il pas temps pour la Chine de s’affranchir des derniers vestiges d’un passé de planification centralisée ?
Réponse de Lou : « Bonne question. »
Peu à peu, la Chine s’éloigne bel et bien de son obsession passée autour d’une croissance fondée sur des objectifs, poursuivit-il.
Le gouvernement privilégie désormais trois objectifs macroéconomiques – création d’emplois, stabilité des prix, et croissance du PIB ; étant entendu que les priorités actuelles suivent précisément cet ordre, comme l’a illustré le « rapport de travail » annuel récemment soumis par le Premier ministre à l’Assemblée populaire nationale de Chine, la croissance du PIB figurant effectivement au bas de la liste.
Ceci confère à la Chine et à ses décideurs politiques une marge de manœuvre considérable face au ralentissement de croissance actuel.
Contrairement à la plupart des observateurs occidentaux, à l’affût de la moindre déviation par rapport à l’objectif de croissance officiel, les dirigeants chinois sont en réalité beaucoup plus ouverts d’esprit.
Ils se préoccupent en effet davantage de la composante travail des gains de production que de la croissance du PIB en tant que telle.
Ceci revêt une pertinence toute particulière à la lumière de l’important seuil ayant désormais été atteint dans le cadre de la transformation structurelle de l’économie chinoise – c’est-à-dire ce changement longtemps attendu en direction d’une dynamique de croissance fondée sur les services.
Ce secteur, qui représente actuellement la plus grande part de l’économie, requiert environ 30% fois plus d’emplois par unité de production que le secteur manufacturier et l’industrie du bâtiment combinés.
Au sein d’une économie de plus en plus axée sur les services et sur la main d’œuvre, les dirigeants économiques de la Chine peuvent se permettre davantage de sérénité face à un ralentissement du PIB.
Ce qui s’est produit l’année dernière illustre particulièrement ce point.
Au début de l’année 2013, le gouvernement a annoncé qu’il visait un objectif de dix millions de nouveaux emplois urbains.
En réalité, l’économie a intégré quelque 13,1 millions de nouveaux travailleurs – bien que le PIB ait progressé de « seulement » 7,7%.
Autrement dit, si la Chine est capable d’atteindre son objectif d’emploi avec une croissance du PIB de 7,5%, nul besoin pour ses dirigeants politiques de paniquer et de sortir l’artillerie lourde selon une démarche contracyclique.
Il s’agit en réalité plus ou moins du message qu’a formulé la diverse majorité des hauts fonctionnaires lors du FDC de cette année : ralentissement, certes ; réponse politique majeure, non.
Zhou Xiaochuan, gouverneur de la Banque populaire de Chine, s’est montré tout aussi clair sur ce point.
La BPC ne poursuit aucun objectif unique, a-t-il affirmé. Elle travaille davantage à l’élaboration d’une politique monétaire conforme à ce qu’il qualifie de « fonction multiobjectif, » visant à la fois la stabilité des prix, l’emploi, la croissance du PIB, et la balance des paiements extérieure – ce dernier facteur ayant contribué à la reconnaissance de l’autorité de la BPC sur la politique monétaire.
Comme l’a souligné Zhou, l’idée consiste à attribuer un poids à chacune des quatre cibles dans le cadre de cette politique multiobjectif, le gouverneur reconnaissant toutefois que ce défi d’équilibrage se trouvait aujourd’hui sérieusement compliqué par la nouvelle nécessité de prêter davantage d’attention à la stabilité financière.
Tout ceci aboutit à un tableau chinois fort différent de celui observé au cours des 30 premières années du miracle de la croissance en Chine.
Depuis les réformes mises en œuvre par Deng Xiaoping au début des années 1980, l’attention se détourne de plus en plus des objectifs chiffrés d’une planification centralisée.
La Commission pour la Planification d’État s’est ainsi changée en Commission d’État pour le développement et la réforme (CEDR) – bien qu’elle occupe toujours le même immeuble pékinois, rue Yuetan.
Au fil du temps, les responsables économiques sont également parvenus à limiter considérablement une planification secteur par secteur à la soviétique.
Planification et objectifs de croissance combinés demeuraient cependant – la toute-puissante CEDR conservant les leviers de commande.
Cette période est désormais révolue. L’existence d’une « commission dirigeante » favorable aux réformes aboutit à la marginalisation de la CEDR, les plus hauts responsables budgétaires et monétaires de Chine – Lou Jiwei et Zhou Xiaochuan – s’apprêtant à franchir la dernière étape de leur longue aventure en direction d’une économie de marché.
Leur interprétation commune autour d’un ciblage de croissance plus souple leur fait en quelque sorte rejoindre le même camp que celui de la plupart des dirigeants politiques de pays développés.
Le plan consiste désormais en un exercice de fixation des objectifs.
À l’avenir, les fluctuations de l’économie chinoise, ainsi que les réponses politiques nécessitées par ces fluctuations, devront être considérées dans cette veine.
Le cycle paix-prospérité
NEW YORK – Dans le cadre de la 68ème session de l’Assemblée générale des Nations unies, qui a débuté le 17 septembre, les dirigeants politiques mondiaux établiront les fondations d’un programme du développement qui succédera aux Objectifs du Millénaire pour le développement (OMD) qui arrivent à échéance en 2015&nbsp;.
Ces nouveaux objectifs de développement durable seront basés sur l’idée que le développement économique est essentiel pour améliorer le bien-être de l’humanité et garantir les droits des populations les plus vulnérables. Mais pour obtenir de réels progrès, les décideurs politiques doivent s’attaquer aux facteurs qui entravent le développement, et en particulier la violence et les conflits.
Selon le Global Peace Index (Indice mondial de la paix), contenir la violence – dont les conflits internes et externes, les crimes violents et les homicides – a globalement coûté 9500 milliards de dollars l’an dernier, ou 11 pour cent du PIB mondial. Ce chiffre correspond à 75 fois le montant de l’aide extérieure au développement en 2012, qui s’est élevée à 125,6 milliards de dollars, ou près du double de la valeur de la production agricole mondiale annuelle.
(Selon une autre perspective, la crise financière mondiale de 2008 a provoqué une baisse du PIB mondial de 0,6 pour cent seulement).
Cela signifie que si les dépenses liées à la violence pouvaient être réduites de 50 pour cent environ, les sommes épargnées pourraient rembourser la dette des pays en développement (4100 milliards de dollars), financer le mécanisme européen de stabilité (900 milliards de dollars), et l’achèvement des OMD (60 milliards).
Réduire les dépenses liées à la violence de 10 pour cent seulement permettrait d’économiser 473 milliards de dollars, tout en contribuant à une croissance de la production s’élevant à 473 milliards de dollars additionnels – un montant qui pourrait être consacré aux infrastructures, aux soins de santé et à l’éducation.
Et ces estimations sont prudentes&nbsp;: elles ne tiennent pas compte des coûts induits par les délits contre les biens, les cambriolages, les vols de voitures, la violence domestique, les équipements de surveillance, les bas salaires et la réduction de la productivité parce que des données précises sur ces sujets ne sont pas encore disponibles.
Tout comme le développement économique à long terme requière une stabilité politique, la paix n’est possible que dans un environnement de croissance et de prospérité économiques.
Des chocs extérieurs, comme une fluctuation soudaine des prix des aliments, peuvent donner lieu à des tensions au sein des communautés – en particulier celles qui ne bénéficient pas de filet de protection sociale – voire dégénérer en conflits. Cela s’est produit en Colombie dans les années&nbsp;1990, lorsque la chute soudaine du prix du café a entraîné une baisse des salaires et intensifié les conflits dans les régions dépendantes de la production de café.
De même, un chômage croissant ou généralisé nuit à la paix en encourageant la prolifération des réseaux criminels, des gangs et des groupes rebelles. Selon le Rapport sur le développement dans le monde 2011 de la Banque mondiale, les jeunes des pays touchés par des conflits citent le chômage et l’oisiveté comme les raisons les plus décisives pour adhérer à ce genre de groupes.
Les gouvernements doivent donc intensifier leurs efforts en vue de la création d’emplois et créer de nouvelles possibilités d’emploi – y compris en définissant des moyens pour financer des politiques et des programmes pertinents.
Le premier pas pourrait être d’améliorer l’efficacité des dépenses liées à la violence.
Des chercheurs de l’Institute for Economics and Peace (IEP) ont par exemple découvert qu’aux Etats-Unis, un sur sept dollars dépensés – soit près de 2200 milliards de dollars en 2010 ou un effarant pourcentage, 37 pour cent, du budget fédéral pour cette année là – est consacré à prévenir et à faire face aux conséquences de la violence.
En d’autres termes, les dépenses américaines liées à la violence correspondent à peu près à la totalité de la production économique britannique, soit 2400 milliards de dollars environ. De même que le débat en cours sur les soins de santé met l’accent sur la réduction des coûts accompagnée d’une amélioration des résultats, un débat public axé sur les coûts et l’efficacité de la prévention de la violence et des programmes de réadaptation devrait être lancé.
A la suite d’une analyse détaillée, les gouvernements pourraient trouver des fonds excédentaires qui pourraient être redirigés vers des objectifs de développement, encourageant ainsi la productivité, améliorant le bien-être humain et établissant les fondations d’une société pacifique.&nbsp; Par exemple, une réduction annuelle de 5 pour cent seulement des dépenses fédérales consacrées à la maîtrise de la violence aux Etats-Unis au cours des trois prochaines années fournirait le capital nécessaire à rénover entièrement les infrastructures scolaires du pays.
Le cycle vertueux par lequel la prospérité engendre la paix, qui à son tour alimente une plus grande prospérité, est également apparent dans les investissements consacrés à l’éducation.
L’éducation améliore les compétences, les connaissances et le comportement des individus, encourageant ainsi une plus grande stabilité et cohésion sociales, tout en rendant les communautés plus résistantes aux catastrophes économiques, géopolitiques ou naturelles. Les pays scandinaves, pacifiques et prospères, et qui se targuent d’un niveau d’éducation élevé, en sont un exemple type.
Mais ce cycle peut également aller en sens inverse.
En Grèce par exemple, le récent ralentissement économique, exacerbé par de strictes mesures d’austérité, a entraîné des manifestations violentes. Et un conflit prolongé a eu un effet dévastateur sur l’économie de l’Irak.
Il y a trente ans, après que l’Irak ait ouvert les hostilités avec l’Iran, le PIB annuel par habitant a chuté de 5374 dollars en 1980 à 1253 dollars en 1991.
Il est facile de perpétuer le cercle vicieux entre les difficultés économiques et les conflits&nbsp;; il suffit en effet que les décideurs politiques ne fassent rien.
Inverser le cycle est par contre une entreprise ardue, qui nécessite des politiques soigneusement pensées, des programmes efficaces et des investissements substantiels.
En définissant le programme de développement pour l’après 2015, les dirigeants mondiaux doivent reconnaître l’impulsion formidable que représentent des sociétés moins violentes et plus harmonieuses pour le développement économique.
En stimulant un cycle vertueux de paix et de prospérité, les responsables politiques peuvent contribuer au bien-être des populations dans le monde – un objectif méritoire.
S’en tenir à la Résolution
MELBOURNE – L’intervention militaire internationale en Libye n’est pas une campagne de bombardements pour la démocratie ou pour avoir la tête du Colonel Mouammar Kadhafi – encore moins pour préserver les prix du pétrole au plus bas ou les profits au plus haut.
Juridiquement, moralement, politiquement, et militairement, elle n’a qu’une seule justification : protéger les Libyens du genre de mal meurtrier que Kadhafi a infligé à des manifestants désarmés il y a quatre semaines ; a continué d’infliger à ceux qui s’opposent à lui dans les zones contrôlées par ses forces ; et a promis d’infliger à ses opposants à Bengazi et dans d’autres territoires tenus par les insurgés.
Lorsque ce travail sera effectué, le travail de l’armée sera terminé.
Il incombera alors aux seuls Libyens de réaliser le changement de régime.
Il ne devrait pas être nécessaire de reformuler et de rediscuter ces éléments de base.
Mais c’est pourtant le cas.
Malgré les meilleurs efforts du président américain Barack Obama, du Secrétaire général de l’ONU Ban Ki-moon, et d’autres qui sont restés admirablement déterminés et consistants, d’autres voix plus confuses – en provenance de la droite, de la gauche, et de ceux qui sont tout simplement troublés – attisent désormais l’intérêt des médias et commencent à noyer, ou du moins à brouiller, le message initial.
Les sénateurs américains John McCain et Joseph Lieberman, par exemple, ont déclaré que l’objectif ne devait pas uniquement être de protéger les civils mais aussi de renverser Kadhafi.
Le ministre de la défense britannique Liam Fox a suggéré que Kadhafi pourrait être directement ciblé.
Et par ailleurs, de nombreux commentateurs – par inquiétude ou par cynisme, selon les goûts – ont établi des parallèles avec l’Irak et d’autres situations au cours desquelles la force militaire occidentale a par le passé mal été utilisée.
Beaucoup évoquent une inexorable attirance pour un bourbier de style afghan.
Pour clarifier ces questions, le mieux est de considérer les deux Résolutions du Conseil de sécurité de l’ONU.
La première, la Résolution 1970, adoptée le 26 février, invoquait la responsabilité des « autorités libyennes de protéger leur population », condamnait la violence infligée aux civils, exigeait que cette violence cesse, et cherchait à faire réfléchir Kadhafi en appliquant des sanctions ciblées, un embargo sur les armes et la menace de poursuites pour crimes contre l’humanité.
Ensuite, la Résolution 1973, adoptée le 17 mars, déplorait le non-respect de la Résolution 1970, réaffirmait la détermination d’assurer la protection des civils et appelait à un cesser le feu immédiat et à un arrêt complet des attaques violentes et des abus à l’encontre des civils.
Puis, pour la toute première fois, le Conseil a explicitement autorisé une intervention militaire par les états membres pour parvenir à ces objectifs.
L’action militaire coercitive était autorisée à prendre deux formes : « toutes les mesures nécessaires » pour appliquer une zone d’exclusion aérienne, et « toutes les mesures nécessaires… pour protéger les civils et les zones habitées par les civils menacés par des attaques » ; le principe d’une intervention terrestre – « une force d’occupation étrangère » a été expressément exclue.

Le texte de ces résolutions pouvait difficilement être plus précis pour décrire l’envergure et les limites de ce qui devait être fait.
Dans le cas du renforcement d’une zone d’exclusion aérienne, la Résolution 1973 autorise la destruction, par un avion ou un missile, de tout avion ou hélicoptère loyaliste qui décollerait, tout dispositif antiaérien ou site de lancement de missiles des forces pro-Kadhafi, et la mise hors d’état de toute piste de décollage.
En ce qui concerne le mandat élargi de protection des civils, la Résolution autorise des attaques aériennes pour frapper les tanks ou les colonnes de troupes avançant sur Bengazi ou d’autres villes tenues par les insurgés, et – le cas échéant – toute concentration de forces à l’intérieur de ces zones qui constituerait une menace directe et immédiate pour les opposants de Kadhafi.
Ces deux cas posent aussi d’autres questions. Est-ce dans la compétence d’une zone d’exclusion aérienne de reprendre le commandement et de diriger les centres de contrôle aérien ?
Est-il légitime de tuer les forces du régime qui fuiraient une zone protégée, ou qui ne constitueraient d’une quelconque autre manière aucune menace évidente ou imminente pour les civils ? Faut-il exclure toute autre action par ailleurs légitime contre les forces de Kadhafi qui seraient susceptibles de mettre en danger des civils innocents ?
En dehors de ces questions, il n’y a rien d’autre à débattre.
Une action militaire conçue expressément pour tuer Kadhafi ou l’obliger à l’exil, pour assurer la victoire des insurgés dans le cadre d’une guerre civile, ou pour parvenir à un gouvernement plus ouvert et réceptif en Libye n’est pas acceptable selon les termes explicites de la Résolution 1973.
Elle n’est pas non plus acceptable selon les premiers principes moraux de la doctrine de la « responsabilité de protéger, » endossée à l’unanimité par l’Assemblé générale de l’ONU en 2005, et destinée à mettre fin aux atrocités de masse une fois pour toute.
Il est vrai qu’il est concevable qu’une ou plusieurs de ces conséquences puissent être l’effet d’une action militaire autorisée, mais elles ne peuvent en être l’objectif.
Il découle aussi de ces premiers principes juridiques et moraux qu’à partir du moment où des éléments raisonnables permettent d’estimer que la menace contre les populations civiles a disparue ou a été neutralisée (comme il semble que ce soit largement le cas, du moins à l’est), l’action militaire devra cesser.
Bien sur, il faudra rester vigilant afin que l’application de l’action prévue sous la Résolution 1973 puisse être si nécessaire rapidement réinstaurée.
Mais une intervention aérienne, avec un objectif précisément défini et limité, est bien moins susceptible d’entrainer le type de problèmes d’enlisement et de bourbier symptomatiques des interventions des forces terrestres, surtout celles dont le mandat est implicitement confus, comme pour l’Afghanistan.
Au fur et à mesure de l’évolution de la situation en Libye et plus largement au Moyen-Orient, les politiciens seront confrontés à d’autres dilemmes sensibles, surtout dans la réponse qu’ils apporteront à la répression continue à Tripoli, ou à la toute aussi difficile et fragile situation au Bahreïn et au Yémen.
Il sera toujours difficile de rassembler la volonté politique transculturelle pour imposer réellement et de façon constante la responsabilité de protéger.
Mais, du moins dans le cas de la Libye, un précédent vital a été établi.
Le Conseil de sécurité a rédigé le bon texte ; nous devons maintenant prendre soin de l’appliquer.
Stimuler l’économie ou périr
NEW YORK -&nbsp; Maintenant que les «&nbsp;pousses vertes&nbsp;» de la relance économique observées par de nombreux analystes ce printemps se sont fanées, la question se pose de savoir si la politique consistant à faire redémarrer l’économie au moyen d’un énorme paquet fiscal s’est soldée par un échec. Les théories économiques keynésiennes se sont-elles révélées fausses une fois mises à l’épreuve&nbsp;?
Mais cette question n’aurait de sens que si des mesures véritablement keynésiennes avaient été appliquées.
En fait, une nouvelle dose de stimuli fiscaux est aujourd’hui nécessaire, sans quoi nous pouvons nous attendre à une économie fonctionnant au ralenti, avec un taux de chômage élevé, sur une période encore plus longue.
L’administration Obama semble surprise et déçue du taux élevé et toujours croissant du chômage - sans raison, car tout était prévisible.
La véritable mesure du succès du plan de relance n’est pas le taux actuel de chômage, mais celui qu’il aurait pu atteindre sans le paquet fiscal.
L’administration Obama a toujours clairement indiqué qu’elle créerait près de trois millions d’emplois de plus que ceux qui auraient normalement été créés .
Le problème est que le coup porté à l’économie par la crise financière a été si sévère que même le plan de relance à première vue énorme de l’administration n’a pas été suffisant.
Mais il y a un autre problème&nbsp;: aux Etats-Unis, un quart seulement des 800 milliards de dollars de ce plan seront dépensés cette année, et même la mise en route des dépenses affectées aux projets prêts à être engagés a été lente.
Dans le même temps, les États fédéraux ont été confrontés à une très nette baisse de leurs revenus, dépassant les 200 milliards de dollars.
La plupart sont constitutionnellement contraints d’équilibrer leur budget, ce qui signifie que ces États augmentent aujourd’hui les impôts ou réduisent leurs dépenses – une tendance négative qui annule, en tous cas en partie, les effets positifs du paquet fiscal du gouvernement.
Par ailleurs, près d’un tiers du plan de relance porte sur des réductions d’impôts, mesures considérées à juste titre par les Keynésiens comme relativement inefficaces.
Les ménages, accablés par les dettes alors même que leur épargne retraite perd de sa valeur et que les perspectives de l’emploi restent sombrent, n’ont dépensé qu’une fraction de l’argent disponible grâce aux réductions d’impôts.
Aux Etats-Unis comme ailleurs, beaucoup d’attention a été donnée à une refonte du système banquier, une étape peut-être nécessaire pour retrouver une croissance forte, mais insuffisante en elle-même.
Les banques ne prêteront pas tant que l’économie est en plein marasme et de leur côté les ménages américains seront particulièrement peu enclins à emprunter – et en tous cas pas de la manière prodigue dont ils empruntaient avant la crise.
Le tout puissant consommateur américain était le moteur de la croissance mondiale. Il est toutefois probable que ce moteur aura encore des ratés même après que le secteur bancaire ait été rétabli.
Dans l’intervalle, une forme ou une autre d’intervention gouvernementale sera nécessaire.
Certains s’inquiètent de l’augmentation de la dette nationale des Etats-Unis.
Mais la mise en oeuvre d’un nouveau paquet fiscal bien pensé, avec une grande partie de l’argent dépensé sur des actifs, peut en fait renforcer la situation fiscale et la croissance future.
C’est une erreur de ne tenir compte que des faiblesses d’un pays, en ignorant ses atouts.
Ce point de vue est naturellement un argument contre un renflouage mal conçu du secteur bancaire, comme aux Etats-Unis, qui a coûté des centaines de milliards de dollars aux contribuables américains et dont l’essentiel ne sera jamais remboursé.
La dette des Etats-Unis ne cesse de croître sans actifs qui permettent d’équilibrer le bilan de l’État.
Il ne faut toutefois pas confondre la richesse des entreprises avec un plan de relance keynésien.
Quelques rares personnes s’inquiètent du fait que cet épisode de dépenses gouvernementales se traduise par de l’inflation.
Mais le problème le plus immédiat est celui de la déflation, compte tenu du taux de chômage élevé et des capacités de production excédentaires.
Si l’économie repart plus vigoureusement que je ne le prévois, les dépenses prévues peuvent être annulées.
Mieux encore, si la plus grande partie du prochain paquet fiscal est consacrée aux stabilisateurs automatiques – comme une compensation du manque à gagner des États fédéraux – et si la croissance économique est au rendez-vous, les dépenses n’auront pas lieu.
Il n’y a que peu de risque baissier.
Il n’en reste pas moins que des préoccupations existent concernant le fait que les attentes inflationnistes puissent se traduire par une hausse des taux d’intérêt à long terme, annulant les bénéfices du paquet fiscal.
Dans ce cas de figure, les autorités monétaires doivent rester vigilantes et poursuivrent leurs interventions «&nbsp;hors normes&nbsp;» - en contrôlant les taux d’intérêt à court et à long terme.
Toute décision politique comporte des risques.
Ne pas préparer aujourd’hui un second plan de relance comporte le risque d’une économie plus affaiblie encore et le risque que les fonds ne soient pas disponibles au moment où ils seront nécessaires.
Stimuler une économie prend du temps, comme le démontrent les difficultés de l’administration Obama à dépenser les sommes allouées.&nbsp; Le plein effet des efforts entrepris pourrait ne se manifester que dans six mois ou plus.
Une économie plus faible signifie davantage de faillites, de saisies de logements hypothéqués et un chômage plus important.
Sans même parler des souffrances humaines qu’implique cette situation, elle comporte à son tour de nouveaux problèmes pour le système financier.
Et comme nous l’avons vu, un système financier chancelant se traduit par une économie au ralenti, et donc le besoin possible d’injection de nouveaux fonds en urgence pour empêcher une nouvelle catastrophe.
Si nous tentons d’économiser de l’argent aujourd’hui, nous risquons de devoir en dépenser beaucoup plus à l’avenir.
L’administration Obama a fait fausse route en demandant un paquet fiscal trop modeste, en particulier après avoir fait des compromis politiques qui l’ont rendu moins efficace qu’il aurait pu l’être.
Elle a commis une autre erreur en mettant sur pied un sauvetage des banques qui donnait trop d’argent, avec des conditions trop favorables et trop peu de restrictions, à ceux qui étaient responsables du désastre en premier lieu – une politique qui a sérieusement coupé l’appétit des contribuables pour de nouvelles dépenses.
Mais toutes ces considérations sont d’ordre politique.
La ligne économique est claire&nbsp;: le monde a besoin que tous les pays industrialisés s’engagent à adopter une nouvelle série de plans de relance.
Ce point devrait être au centre des discussions de la prochaine réunion du G-20 à Pittsburgh.
Stimuler l’égalité
NEW YORK – Compte tenu de l’augmentation du chômage aux Etats-Unis et dans les autres pays de l’OCDE, la création d’emplois est l’une des priorités des gouvernements.
Aux Etats-Unis, le président Obama a proposé d’augmenter les dépenses publiques de près de 600 milliards de dollars au cours des deux prochaines années pour créer quatre millions d’emplois environ.
Mais Obama est également soucieux d’inverser une nette aggravation de l’inégalité des revenus (qui est aujourd’hui à son point le plus haut depuis 80 ans).
Est-il possible pour les dirigeants d’accomplir ces deux tâches en même temps ?
La réponse est  oui , sans équivoque, mais seulement s’ils mettent l’accent sur les dépenses gouvernementales et non sur la réforme des systèmes fiscaux.
Ceci vaut plus encore pour d’autres économies avancées comme l’Allemagne et la France, qui consacrent une proportion plus importante de leur PIB aux programmes sociaux (35 et 43 pour cent, respectivement, en 2005) que les Etats-Unis (seulement 25 pour cent).
Le système fiscal américain est étonnamment peu performant du point de vue de la redistribution.
Si l’on se base sur les revenus globaux – revenu salarial, plus-values totales sur les avoirs, loyers imputés sur les logements occupés par les propriétaires, allocations sociales non monétaires, et consommation publique – les impôts sur le revenu sont généralement progressifs.
Les impôts fédéraux sur le revenu, en pourcentage du revenu, augmentent régulièrement, de 2 pour cent au 10e centile (c’est-à-dire le revenu d’une famille classée 10ème depuis le bas sur 100), à 14 pour cent au 90e centile, pour baisser ensuite à 13 pour cent pour le tout dernier centile, conséquence des lois fiscales adoptées par l’administration Bush, favorables aux revenus liés aux plus-values et aux investissements.
D’un autre côté, les charges sociales – la forme d’imposition la plus élevée pour les deux tiers des familles – sont légèrement régressives.
Ces contributions, en pourcentage du revenu, passent de 5 pour cent au 10e centile à 9 pour cent au 80e et 90e centiles, pour ensuite chuter à 5 pour cent au dernier centile.
Cette dernière baisse reflète le plafond salarial (de 102.000 dollars aujourd’hui) servant au calcul des charges sociales.
La charge fiscale totale pour les familles comprend également les taxes à l’achat, qui sont nettement régressives, et l’impôt foncier, qui est progressif.
En pourcentage du revenu, l’ensemble des impôts sur le revenu des particuliers est légèrement progressif, et augmente régulièrement de 14 pour cent au 10e centile à 28 pour cent au 90e centile, pour ensuite redescendre à 22 pour cent au dernier centile, en raison du traitement favorable des revenus liés aux plus-values et aux investissements, du plafond salarial servant au calcul des charges sociales, et de la nature régressive des taxes à l’achat.
D’un autre côté, les transferts publics totaux ont un effet égalisateur bien plus important sur les revenus.
Les transferts monétaires, comme la sécurité sociale et les allocations chômage, sont fortement égalisateurs.
Si l’on inclut les indemnités non monétaires, comme l’assistance médicale aux personnes sans ressources (Medicaid), le régime d’assurance maladie (Medicare) et les coupons alimentaires (food stamps), les transferts totaux deviennent extrêmement progressifs.
En pourcentage du revenu, ils baissent de manière régulière, de 50 pour cent au 10e centile à 2,5 pour cent au dernier centile.
Les grandes dépenses de l’État pour les biens et services, comme l’éducation, les infrastructures routières, la police et les installations sanitaires, sont également des facteurs de redistribution, et peuvent être allouées à des bénéficiaires réels, de manière similaire aux transferts gouvernementaux.
Les dépenses pour l’éducation sont allouées sur la base du nombre d’enfants par famille.
Les dépenses pour l’infrastructure routière sont faites sur la base du nombre de véhicules par famille et d’une estimation des kilomètres parcourus.
Les services collectifs comme les pompiers et la police sont calculés sur une base par personne.
La consommation publique est tout aussi progressive que les transferts monétaires.
En pourcentage du revenu, elle décline régulièrement, de 34 pour cent au 10e centile à 3 pour cent au dernier centile.
Les principaux bénéficiaires des dépenses publiques sont les pauvres et la classe moyenne.
Lorsqu’on additionne les transferts publics et la consommation publique et que l’on soustrait les différents impôts, on obtient le montant des dépenses nettes de l’État , qui sont extrêmement progressives.
En pourcentage du revenu, ce montant décline rapidement, de 70 pour cent au 10e centile à -16 pour cent au dernier centile (en d’autres termes, les revenus les plus élevés paient plus d’impôts qu’ils ne reçoivent de contreparties de l’État).
En fait, le point de croisement entre les dépenses nettes gouvernementales positives et négatives se situe au 66e centile.
La nature extrêmement progressive des dépenses nettes gouvernementales tient à parts égales aux transferts et aux dépenses publics, et pour très peu aux impôts.
Les plus démunis ne sont pas les seuls à bénéficier des dépenses de l’État.
La classe moyenne est également un bénéficiaire important.
Entre 1959 et 2005, près de la moitié de la croissance des revenus de la classe moyenne peut être imputée à l’augmentation des dépenses nettes de l’État.
En fait, pour la période entre 2000 et 2004, cette augmentation des dépenses publiques représente 150 pour cent de la croissance des revenus, au fur et à mesure que d’autres sources de revenus s’asséchaient.
Les dépenses nettes de l’État ont également été un facteur de réduction des inégalités durant cette période.
Alors qu’Obama et d’autres chefs d’État dans le monde s’apprêtent à mettre en œuvre des plans de relance dans les mois à venir, ils doivent être conscients du fait que la question des bénéficiaires va au-delà du nombre d’emplois créés.
Les dépenses de l’État, comme les transferts publics, ont de réels bénéficiaires.
Si ces plans de relance ciblent l’éducation (important facteur de redistribution) ou les installations sanitaires, les pompiers, la police et les infrastructures routières (facteurs moyens de redistribution), ils peuvent créer des emplois et réduire les inégalités.
Les Fantasmes de la Bourse
Traditionnellement, la Bourse est performante.
Dans Stocks for the Long Run (Des Actions à long terme), le livre avec lequel Jeremy Siegel connu un réel succès en 2002, l’auteur montre que la bourse américaine a rapporté 6,9 % par an en termes réels entre 1802 et 2001.
Bien que les bénéfices aient varié selon les années, atteignant parfois des niveaux négatifs, dans l’ensemble les bonnes performances ont été assez régulières.
Cette moyenne annuelle de 6,9 % de bénéfices est donc connue depuis sous le nom de « constante de Siegel », comme si M. Siegel avait là découvert une nouvelle loi de la nature.
L’idée que les actions rapporteront à l’avenir est fortement soutenue de nos jours, particulièrement par ceux qui essaient de vendre ces actions aux investisseurs.
Aux États-Unis, la Commission pour renforcer la sécurité sociale, mise en place par le président George W. Bush, cite M. Siegel pour son argument selon lequel le gouvernement devrait encourager ses administrés à investir en bourse.
M. Bush a voyagé dans tout le pays pour promouvoir un programme visant à instaurer des comptes de retraite personnels investissant en actions et en bonds.
Ce programme prévoit un rendement réel de 6,5 % pour les actions, à peine moins que la constante de Siegel, pour les années à venir.
Pourtant, peu sont enclins à croire que la Bourse se portera aussi bien à l’avenir.
M. Siegel lui-même projetait récemment une moyenne de 6 % pour les rendements réels des actions américaines pour les quarante prochaines années.
Pour d’autres, les prévisions sont moins optimistes.
J’ai interrogé les investisseurs américains dans le cadre de la Yale School of Management (École de gestion de Yale) pour connaître le pourcentage d’évolution qu’ils prévoient pour l’Indice Dow Jones.
Les investisseurs institutionnels prévoient une augmentation annuelle de 4,8 % de l’Indice Dow Jones en 2005 tandis que les investisseurs individuels prévoeint une augmentation de 4,3 %.
Si l’on y regarde de près, l’idée que le marché aura un rendement réel de 6,9 % par an à l’avenir paraît quelque peu suspecte.
Quand on y pense, investir en Bourse pour un rendement annuel de 6,9 % et réinvestir les dividendes impliquerait que pour un compte libre de toute fiscalité, la valeur réelle de l’investissement doublerait tous les dix ans.
A ce rythme-là, toute personne de 20 ans qui en 1960 aurait investi 4 000 USD dans un compte d’actions boursières exempt de taxe sur la place américaine serait en possession d’un million de dollars à l’âge de 65 ans, aujourd’hui.
Doit-on s’attendre à pouvoir profiter de même à l’avenir ?
La plupart des gens n’ont bien sûr pas investi de cette manière en 1960. Mais auraient -ils pu le faire ?
Si tel était le cas, comment l’économie, disposant des ressources matérielles et de main d’œuvre, aurait-elle pu fournir les grandes maisons, les voitures de luxe et les services haut de gamme que les millionnaires recherchent ? Il est naturel de supposer que cela ne serait pas possible.
En fait, les statistiques sur les performances passées de la Bourse sont trompeuses du fait de ce que les statisticiens appellent le « biais de la sélection », qui se produit quand l’échantillon à partir duquel on produit une statistique n’est pas représentatif de l’ensemble des données.
Il faut prendre en compte différents types de biais de sélection quand on examine la constante de Siegel.
Le principal problème reste qu’à l’examen des investissements en bourse, nous sélectionnons une activité économique à cause de ses performances constantes par le passé.
Nous essayons d’extrapoler les expériences passées d’une petite fraction de la population mondiale que nous avons choisi d’examiner pour leur réussite économique.
Bien sûr, si l’on examine de nombreuses stratégies d’investissements différentes dans un grand nombre de pays, on peut mettre en évidence un élément qui a connu de bonnes performances par le passé, même s’il n’existe aucune stratégie dont on peut attendre un bon fonctionnement dans l’avenir.
Les États-Unis ont profité d’un des marchés boursiers les plus performants du vingtième siècle.
Elroy Dimson, Paul Marsh et Mike Staunton écrivaient, dans leur ouvrage Triumph of the Optimists (Le Triomphe des optimistes), que des 15 pays bénéficiant d’une économie avancée aujourd’hui, la Bourse américaine prenait la quatrième place derrière l’Australie, la Suède et l’Afrique du Sud en matière de rendement entre 1900 et 2000.
La moyenne géométrique des rendements réels de la Bourse américaine était de 6,7 % tandis que la médiane géométrique des rendements réels des autres pays n’était que de 4,7 %.
Pourtant, même cette comparaison implique un biais de sélection.
Les pays dont les marchés sont plus performants sont plus susceptibles d’avoir des données complètes sur les prix et les dividendes sur un siècle.
Une étude de Philippe Jorion et William Goetzmann montre que 39 pays possèdent des données fiables sur les marchés boursiers, même s’ils n’ont pas de données sur les dividendes, pour une bonne partie du vingtième siècle.
Leur échantillon comprenait des pays d’Amérique latine et d’Asie, autre que le Japon.
Ils ont découvert que la médiane de l’appréciation du prix réel des actions entre 1920 et 1966 pour tous ces pays n’était que de 0,8 %, par opposition aux 4,3 % des États-Unis.
Les États-Unis se plaçaient en fait en tête des 39 pays.
Pourtant, même l’étude de ces pays implique un biais de sélection, puisque cela exclut les pays ne disposant pas des données nécessaires pour le vingtième siècle, notamment la Chine et la Russie, où les révolutions communistes ont mis fin aux places boursières, ce qui eut pour résultat un retour négatif à 100 % pour les investisseurs.
Les problèmes particuliers qui nous ont empêché d’étudier les retours de ces places boursières ne se répéteront jamais, mais il serait faux d’imaginer que des problèmes de cette échelle ne se produiront jamais.
Nous souffrons également du biais de sélection que nous inférons en examinant uniquement le vingtième siècle : le siècle le plus réussi en termes de croissance économique dans toute l’histoire humaine.
Le vingt-et-unième siècle sera différent d’une manière que nous ne pouvons pas encore envisager aujourd’hui.
Il n’est bien sûr pas mauvais d’investir en bourse.
En fait, la bourse est un composant important de toute économie moderne.
Mais nous ne devrions pas prévoir de nous appuyer sur d’importants retours, comme certains semblent le faire (y compris certains gouvernements).
Le vertige des bourses mondiales
Le plongeon enregistré par les places financières mondiales le 9 août dernier, après l’annonce du gel de trois fonds par BNP Paribas, est un nouvel exemple de la récente instabilité à la baisse, ou de la tendance asymétrique négative, des marchés.
En d’autres termes, les marchés se montrent plus sensibles à des plongeons soudains qu’à des flambées soudaines.
De manière inhabituelle, les cours à la moyenne mobile à 100 jours clôturant le 3 ao_51ût ont été négativement asymétriques en Allemagne, Argentine, Australie, Brésil, Canada, Chine, États-Unis, France, Inde, Japon, Corée du Sud, Mexique et au Royaume-Uni.
Aux États-Unis, par exemple, l’indice élargi Standard’s and Poor 500 a enregistré en juillet six jours de baisse contre seulement trois jours de hausse de plus de 1%.
En juin, l’indice a chuté sur 4 jours de plus de 1% et augmenté de plus de 1% sur 2 jours.
En remontant dans le temps, on peut noter un très fort repli de 3,5% en un jour, le 27 février 2007, et aucun rebond sensible.
La baisse du 27 février a été provoquée par une chute de 8,8% en un jour de l’indice composite de la Bourse de Shanghai, lorsque le gouvernement chinois a annoncé que les plus-values seraient plus fortement taxées.
Cette nouvelle, qui aurait dû n’affecter que la Chine, a entraîné un fléchissement de toutes les places financières mondiales.
La Bovespa au Brésil a par exemple reculé de 6,6% le 27 février, et la BSE 30 en Inde, de 4% le jour suivant.
Par la suite, les marchés ont lentement et progressivement récupéré.
Aux Etats-Unis, la tendance n’a été aussi négative que trois fois depuis 1960 : lors de la baisse de 6,7% le 28 mai 1962, du plongeon record de 20,5% le 19 octobre 1987, et de la baisse de 6,1% le 13 octobre 1989.
La tendance négative inhabituelle des marchés financiers n’est pas en contradiction avec la flambée des cours des dernières années.
Les marchés ont atteint des records historiques, ont approché de leurs meilleures performances, ou en tout cas, ont enregistré de très bons résultats depuis 2003 (c’est le cas du Japon) en compensant progressivement les baisses par une succession de petites hausses.
Cette tendance négative n’est pas non plus incompatible avec le fait que les bourses ont connu une activité relativement peu soutenue au cours de l’année écoulée.
À l’exception notable de la Chine et de l’exception moins évidente de l’Australie, toutes les places financières n’ont enregistré des résultats au jour le jour que légèrement inférieurs, comparé à la norme pour chaque pays, à la moyenne mobile à 100 jours clôturant le 3 août.
La chute des indices boursiers américains du 27 février n’était que la 31ème baisse soudaine en une journée depuis 1950.
Mais les 30 autres fortes baisses ont eu lieu durant des périodes où les cours étaient beaucoup plus volatiles.
Pour cette raison, le plongeon du 27 février est vraiment remarquable, comme les autres chutes récentes en un seul jour.
L’un des grands mystères actuels des marchés américains est la faible volatilité des cours depuis 2004 environ, dans le contexte d’une croissance des résultats plus volatiles que jamais.
La croissance du rendement réel sur cinq ans établie par le S&amp;P 500 montre un résultat record, +192%, pour la période s’achevant au premier trimestre 2007.
Pour la période précédente, entre le troisième trimestre 2000 et le premier trimestre 2002, le rendement réel noté par S&amp;P accusait une baisse de 55% - le déclin le plus important depuis la création de l’indice en 1957.
L’on pourrait penser que les marchés sont volatiles parce que les opérateurs tentent de comprendre ce que cette volatilité des résultats signifie.
Mais depuis le temps, il est évident que les marchés sont plus influencés par des facteurs psychologiques que par des raisonnements de base.
Ces facteurs psychologiques sont-ils à l’œuvre derrière la tendance négative des derniers mois ? Nous devons peut-être nous demander pourquoi la tendance est aussi négative.
Est-ce seulement une coïncidence, ou combiné avec des cours records, doit-elle être interprétée comme le signe d’une certaine instabilité ?
Le leitmotiv du marché haussier des années 20 était « un pas en arrière, deux pas en avant, encore et encore ».
Un adage mis à jour pour le marché haussier actuel pourrait être « un grand pas en arrière, trois petits pas en avant, encore et encore », du moins pour l’instant.
Personne ne souhaite de flambée soudaine, et la volatilité des marchés est atténuée par l’absence de poussée à la hausse.
Mais les dégringolades spectaculaires des bourses ont des répercussions psychologiques désastreuses sur les marchés.
Personne n’a oublié le 28 octobre 1929 ou le 19 octobre 1987.
Ces jours ont marqué les esprits et incitent certaines personnes à être attentives à l’avenir, pour être prêtes _24à vendre si une nouvelle baisse intervient.
En fait, le désir de soutenir les cours en cas de chute soudaine pourrait être sur le déclin.
L’indice de confiance relatif à « l’achat à la baisse » compilé à la Yale School of Management décline régulièrement depuis 2001 et dernièrement en particulier.
Cet indice montre la proportion de personnes qui répondent « à la hausse » à la question : « Si le Dow Jones reculait de 3% demain, je pense que le lendemain, le Dow Jones : serait à la hausse ? à la baisse ? pareil ? » . En 2001, 72% des investisseurs institutionnels et 74% des investisseurs privés ont choisi « à la hausse ».
En mai 2007, cette proportion n’était plus que de 48% pour les premiers et de 59% pour les deuxièmes.
Cet indice de confiance décline peut-être ces derniers temps à cause des mauvaises nouvelles concernant les marchés des créances à risque, avec notamment la crise américaine des crédits hypothécaires à risque, à l’origine d’une nouvelle inquiétude sur la santé générale de l’économie.
Toutefois, un autre facteur est peut-être aussi à l’oeuvre.
Tout le monde sait que les marchés monétaires sont en plein boom, et tout le monde sait que d’autres personnes savent qu’une correction est toujours possible.
Il y a donc peut-être une sensibilité sous-jacente à la baisse des cours, qui pourrait à son tour entraîner une nouvelle tendance à la baisse des indices boursiers, amplifiant les préoccupations du public concernant les problèmes économiques et annonçant un profond changement de l’humeur des investisseurs.
Actions sur le long terme
Berkeley – Après la deuxième chute de 40 % d’actions ordinaires en dix ans, selon l’indice composite américain Standard &amp; Poor, les investisseurs sont en état de choc.
Les fonds investis et réinvestis dans l’indice composite Standard &amp; Poor entre 1998 et 2008 ont généré un rendement réel égal à zéro : les dividendes gagnés sur le portefeuille ont tout juste suffi à compenser l’inflation.
Il ne s’est pas passé une décennie depuis 1982 sans que les investisseurs se disent au bout du compte qu’ils auraient mieux fait de placer leur argent dans des obligations de société ou des bons du Trésor américain plutôt que dans des portefeuilles d’actions diversifiés.
Par conséquent, les investisseurs se demandent si les prochaines décennies seront-elles du même acabit que les décennies passées. Si c’est le cas, faudra-t-il éviter d’investir dans les actions ?
Nous sommes presque sûrs que la réponse est négative.
Dans dix ou vingt ans, les records passés des actions et des obligations ne seront ni une garantie ni un guide fiables pour les résultats futurs.
Les périodes comme 1998-2008, où les actions n’ont pas fait de miracles, sont précédées de périodes (comme 1978-1988 et 1988-1998) où elles se portent relativement bien et sont généralement suivies de périodes similaires.
Faites le calcul.
Pour l’heure, le taux de rendement actuariel des bons du Trésor américain sur dix ans est de 3,76 %.
Soustrayez 2,5 % pour l’inflation et vous aurez un rendement réel escompté de 1,26 % sur l’indice de référence.
Entre-temps, le rapport bénéfice par action/cours du composite Standard &amp; Poor fluctue d’environ 6 % : c’est ce pourcentage que les sociétés qui étayent les actions rapportent à leurs actionnaires.
Une partie de la somme sera payée en dividendes ; une autre servira à racheter des actions, concentrant ainsi les fonds propres et augmentant la valeur des actions qui ne sont pas rachetées ; une autre partie encore sera réinvestie et servira à stimuler le capital-action de la société.
On peut affirmer que les cadres du privé ont les connaissances et le savoir-faire qui leur permettent d’investir les fonds qu’ils contrôlent dans des projets plus rentables que ceux disponibles en bourse.
On peut aussi affirmer qu’ils sont des bâtisseurs d’empires corrompus qui gaspillent une partie de l’argent des actionnaires qu’ils contrôlent.
L’hypothèse la plus raisonnable est que ces deux facteurs s’annulent l’un l’autre.
Le retour réel fondamental escompté sur les portefeuilles d’actions américains diversifiés se situe actuellement entre 6 et 7 %.
Le retour sur investissement anticipé est égal à ce montant plus ou moins les changements attendus dans les rapports d’évaluation : les actions rapporteront-elles plus avec la hausse du rapport cours-bénéfice, ou moins, avec l’effondrement de ce rapport ? Une fois de plus, l’hypothèse la plus raisonnable est que ces deux facteurs s’annulent plus ou moins l’un l’autre.
Comparez les 6 % à 7 % de rendement réel des actions au 1,25 % des obligations.
Cependant, les actions ne sont-elles pas risquées ? Les bénéfices ne risquent-ils pas de chuter ?
Le marché ne peut-il subir une autre baisse de 40 % prochainement ?
Les obligations sont-elles moins sûres qu’avant ?
Nous répondrons à ces questions par oui, oui, oui et oui.
Souvenez-vous : nous avons connu une chute de 40 % en 2000-2003 et nous traversons actuellement une nouvelle période de baisse.
N’oublions pas celle de 1977 à 1982, qui a suivi un effondrement de 40 % entre 1973 et 1975.
Avant cela, nous avons connu des baisses entre 1946 et 1949, 1937 et 1942 – et la plus importante de toutes entre 1929 et 1933.
Les déclins boursier qui ne s’accompagnent pas de baisses profondes et persistantes des bénéfices sont par nature provisoires : ils sont provoqués par des hausses abruptes des risques perçus. Lorsque ces risques s’avèrent exagérés, les actions rebondissent quand la perception de risque disparaît.
Qu’en est-il des effondrements boursiers accompagnés d’une baisse profonde et persistante des bénéfices – de récessions ?
Durant la période qui a précédé la Seconde Guerre mondiale, lorsque les gouvernements s’accrochaient à l’étalon-or, les récessions étaient des épisodes de déflation.
Or, depuis la fin de la Seconde Guerre mondiale, les gouvernements sociaux-démocrates maintiennent les dépenses sociales et les conseillers économiques keynésiens s’appuient sur les politiques budgétaires pour stimuler la production : il est donc plus probable que la crise des bénéfices s’accompagne d’une inflation.
Certes, une baisse brutale et persistante des bénéfices engloutirait la richesse investie dans les actions, mais l’inflation qui l’accompagne entraînerait une érosion plus profonde et plus vaste de la richesse réelle investie dans les obligations nominales.
Comme l’a écrit Edgar L. Smith en 1924 dans The Atlantic Monthly , quand les risques sont principalement macroéconomiques, les obligations ne sont pas plus sûres que les portefeuilles d’actions diversifiés – en fait, elles sont même plus risquées.
Tous ces arguments ne s’appliquent qu’aux investisseurs de long terme qui peuvent se permettre d’attendre la fin d’une autre chute de 40 % en valeurs et de conserver leurs investissements jusqu’à ce que les risque perçus se dissipent (s’ils subsistent, il y aura bien plus inquiétant que les résultats des portefeuilles).
Pour les retraités et pour ceux qui doivent dépenser leur argent assez rapidement, les fluctuations du cours des actions d’une année sur l’autre appellent la prudence.
Mais pour ceux qui ne sont pas pressés, la dernière baisse du cours des actions relève plus de la chance que de la catastrophe.
Il y a un an, on appréciait les actions de nos portefeuilles pour leur évolution sur le long terme – que la crise actuelle de court terme n’altère pas vraiment.
Qui plus est, nous avons maintenant la possibilité d’acheter plus et moins cher.
Creusons-nous la tête au lieu de creuser des abris
On se souviendra du 9 octobre 2006.
Ce jour-là, la Corée du Nord a sans doute fait exploser une bombe nucléaire.
S'agissait-il d'un test raté ? L'avenir nous fournira peut-être des réponses, mais les répercussions politiques sont déjà claires et l'impact substantiel.
Premièrement, la pression internationale, exercée par les États-Unis, la Chine, la Russie et le Japon, n'a pas suffi à empêcher la Corée du Nord de se lancer dans cette démarche fatidique.
Une terrible dictature, un régime sans avenir et un nain en termes de puissance politique a osé défier les géants internationaux.
Le scandale est justifié, et on entend partout un appel aux sanctions.
Mais quels seront les effets de sanctions contre un régime dont l'objectif est la survie par l'autarcie, un régime qui n'aura aucun scrupule à sacrifier son peuple sans aucune pitié ? En outre, la Chine peut-elle vraiment permettre la mise en application de sanctions sévères contre son voisin, un régime qui lutte pour sa survie, équipé d'armes et de missiles nucléaires, dont la population subit un désastre humanitaire à la plus grande échelle qui soit ?
À quel point des sanctions peuvent-elles être crédibles et efficaces ?
Deuxièmement, le Conseil de sécurité prend désormais des airs de tigre de papier depuis que son autorité a été défiée avec succès par un régime usé.
Ce fait sera bien noté partout, notamment à Téhéran.
Si les limites entre les possesseurs d'armes nucléaires et les autres deviennent plus perméables, voire se dissolvent entièrement, tout le système multilatéral de sécurité pourrait être remis en question.
Le 9 octobre, la porte qui fermait cette voie a été enfoncée.
Troisièmement, le régime du Traité de non-prolifération, sur le point de s'effondrer avant même les essais de la Corée du Nord, menace de se désintégrer. Plusieurs petites ou moyennes puissances vont maintenant se poser une question radicalement nouvelle : si la Corée du Nord peut devenir une puissance nucléaire, pourquoi pas nous ?
Si, dans ces temps de changements de régime par les militaires, la vraie souveraineté ne peut être garantie que par les armes nucléaires, pourquoi ne pas en passer par là ? Un effondrement du régime de non-prolifération augmentera non seulement le risque de courses à l'armement nucléaire, mais accélèrera le transfert du savoir-faire et de la technologie nucléaires, augmentant ainsi les risques de confrontation.
Quatrièmement, la crise nucléaire déclenchée par la Corée du Nord démontre que les États-Unis, pour la première fois depuis la fin de la Guerre froide, ne jouent plus le rôle principal sur la scène internationale et que leurs possibilités sont à la fois limitées et problématiques.
Après la passation de pouvoirs de Clinton à Bush, les États-Unis ont abandonné leur stratégie d'incitation de la Corée du Nord à modérer son comportement, et ont ainsi inutilement réduit leurs propres possibilités.
La Chine est aujourd'hui devenue le principal acteur de la crise nord-coréenne et de toute la région.
Ce fait aura un impact retentissant dans le Pacifique et poussera les États-unis à concentrer leur attention stratégique de ce côté.
L'Europe pourrait bien être appelée à reprendre le flambeau dans l'est de la Méditerranée et au Moyen Orient, à la fois plus tôt et sur une plus grande échelle que ce que prévoyaient les Européens.
Que faut-il donc faire ? Impossible d'éluder une stratégie d'engagement et d'endiguement en ce qui concerne la Corée du Nord si l'on veut éviter une surenchère de la crise.
Les États-Unis devront intégrer les négociations, directes et bilatérales s'il le faut.
Il semble en effet que cela soit nécessaire.
La Chine, humiliée par Kim Jong Il, devra pour la première fois prendre la tête de la région et résoudre, ou tout au moins endiguer, la crise.
À l'avenir, c'est toute l'approche de la non-prolifération nucléaire qui doit changer.
Il ne sert à rien de se lamenter sur le vrai danger de la prolifération nucléaire tout en pratiquant l'immobilisme alors que le Traité de non-prolifération tombe en morceaux.
Si l'on ne veut pas que le monde ne consiste un jour que de quelques grosses puissances et de beaucoup de petites et moyennes puissances nucléaires, alors les grandes puissances nucléaires doivent entreprendre aujourd'hui une initiative sérieuse de désarmement et de non-prolifération.
Une partie de cette initiative doit prendre la forme de l'assurance d'un accès non-discriminatoire au savoir-faire nucléaire, à la recherche et à la technologie nucléaires, comme corollaire aux nouvelles exigences de désarmement et de mécanismes de contrôle.
Cela nécessitera une solution institutionnelle internationale au problème de l'enrichissement, avec une participation au processus d'enrichissement entraînant de nouvelles obligations, et par-dessus tout, la volonté d'assurer la transparence au moyen de vérifications et d'inspections intensives.
En outre, seules de nouvelles avancées vers le désarmement par les grandes puissances nucléaires, et une garantie d'accès à la technologie et au savoir-faire sous contrôle international, peuvent arrêter la tendance vers la “souveraineté nucléaire.”
Cinq ans après que le président Bush a qualifié l'Irak, l'Iran et la Corée du Nord d'“axe du mal”, le développement dans ces pays demeure déprimant.
L'Irak est un désastre, et rien n'indique que la situation puisse être inversée.
Chaque jour, les questions concernant les répercussions sur la région deviennent plus pressantes. Guerre civile ?
Désintégration et “balkanisation” de l'Irak ? Sera-t-il vraiment possible de limiter le désastre à l'Irak seulement ?
Il semble aujourd'hui que la Corée du Nord ait la Bombe.
L'Iran travaille intensivement dans le même but, tout en continuant à étendre sa position hégémonique dans la région.
Si nous ajoutons à “l'axe du mal” l'Afghanistan, le Pakistan, le Liban, la Syrie, Israël et les Palestiniens, avec le terrorisme, l'image que l'on obtient alors n'est pas vraiment porteuse d'espoir.
Si les États-Unis étaient tentés, en réponse à l'échec de leur politique, d'envisager une “possibilité” militaire contre l'Iran, la nucléarisation du système international ne s'arrêterait pas.
Une telle démarche ne ferait que pousser le Moyen-Orient dans un méga-conflit explosif aux conséquences imprévisibles et incontrôlables.
Il faut mettre un terme aux traitements palliatifs
Le Moyen-Orient est une poudrière : les protagonistes attendent la moindre occasion pour faire feu, pour envoyer des bombes et des missiles sur l’ennemi.
A l’origine des violences répétées, les prisonniers de guerre sont l’un des points névralgiques d’Israël.
Les partisans palestiniens et libanais savent bien que la détention d’un soldat ou d’un civil israélien est soit source de conflit, soit un atout précieux dans les échanges de prisonniers.
Les nombreuses négociations passées vérifient ce propos, notamment l’échange de 1.150 Arabes, pour la plupart Palestiniens, contre trois Israéliens en 1985 ; de 123 Libanais contre les dépouilles de deux soldats israéliens en 1996 ; et de 433 Palestiniens et autres prisonniers contre un homme d’affaires et les dépouilles de trois soldats israéliens en 2004.
Ce stratagème a précipité la reprise de la violence en juin dernier, lorsque les Palestiniens creusèrent un tunnel sous la barrière de Gaza et lancèrent l’assaut sur quelques soldats israéliens, faisant deux morts et un prisonnier.
Leur proposition de libérer le soldat en échange de 95 femmes et 313 enfants, parmi les quelques 10.000 Arabes détenus dans les prisons israéliennes, fut rejetée par Israël qui attaqua Gaza pour tenter de libérer le soldat et de mettre fin aux attaques à la roquette à son encontre. Les dégâts consécutifs réconcilièrent les factions palestiniennes belligérantes avec le monde arabe.
Les activistes du Hezbollah présents au Sud-Liban tuèrent alors trois soldats israéliens, en capturèrent deux autres et exigèrent le retrait d’Israël des territoires litigieux, ainsi que l’échange de quelques uns des milliers de Libanais incarcérés.
Avec l’appui des Américains, une pluie de bombes et de missiles israéliens s’abattit sur le Liban.
Les roquettes du Hezbollah, fournies par la Syrie et l’Iran, frappèrent le nord d’Israël peu de temps après.
Il est incontestable qu’Israël a le droit de se défendre contre les attaques visant ses citoyens, mais il est inhumain et plus néfaste que bénéfique de punir des populations civiles dans l’espoir irrationnel de rendre le Hamas et le Hezbollah responsables, d’une manière ou d’une autre, de la riposte dévastatrice.
Au lieu de cela, une grande partie du monde arabe et du reste du monde s’est ralliée à ces groupes, au moment même où les critiques envers Israël et les Etats-Unis s’intensifient.
Israël a tardivement annoncé, mais n’a pas mis à exécution, l’interruption de deux jours des bombardements au Liban, suite à la condamnation mondiale de l’attaque aérienne du village de Qana, qui a fait 57 victimes civiles – rappelant les 106 victimes tuées dans les mêmes conditions dix ans plus tôt.
Comme ce fut le cas à l’époque, de « profonds regrets » sont exprimés, la promesse est faite de mener une « enquête immédiate » et l’on se justifie en précisant que des tracts avaient été lâchés d’avion avant le drame pour prévenir les familles de la région de quitter leurs foyers.
Il est urgent pour le Liban que les attaques israéliennes cessent, que ses forces militaires régulières prennent le contrôle de la partie sud du pays, que le Hezbollah mette un terme à ses agissements en tant que force de combat séparée, et que les prochaines attaques contre Israël soient évitées.
Pour sa part, Israël doit se retirer de tous les territoires libanais, y compris des Fermes de Chebaa, et relâcher les prisonniers ennemis.
Le Premier Ministre Ehud Olmert a cependant exclu tout cessez-le-feu.
Ces attentes sont ambitieuses, pourtant, même si le Conseil de sécurité des Nations Unies adopte et met en œuvre une résolution pour aboutir à cette solution éventuelle, il ne fera que qu’apporter une aide palliative et temporaire.
Le conflit qui fait rage s’inscrit hélas dans le cycle inexorable de la violence, engendrée par l’absence de compromis total au Moyen-Orient et exacerbée par l’absence inouïe de véritables efforts de paix pendant six ans.
Les dirigeants des deux camps ne tiennent pas compte des fortes majorités qui ont soif de paix, permettant ainsi à la violence des extrémistes de contrecarrer toutes les initiatives visant à établir un consensus politique.
Les Israéliens traumatisés se raccrochent au faux espoir que leurs vies seront plus en sécurité grâce aux retraits unilatéraux progressifs des territoires occupés, tandis que les Palestiniens voient les territoires qui leur restent réduits à rien de plus qu’à des « dépotoirs humains » encerclés par une « barrière de sécurité » provocatrice, qui n’apporte ni sécurité, ni stabilité et est à la fois source d’embarras pour les alliés d’Israël.
Les paramètres d’un accord durable s’appuyant sur la solution des deux États sont en général bien connus.
Tant qu’Israël violera les résolutions majeures des Nations Unies, c’est-à-dire la politique américaine officielle et la voie à suivre préconisée par la communauté internationale, en occupant les terres arabes et en oppressant les Palestiniens, une paix robuste et permanente n’est pas envisageable pour les peuples de cette région déchirée.
Excepté en cas de commun accord sur des modifications, les frontières israéliennes officielles d’avant 1967 doivent être respectées.
Comme c’était le cas pour les précédents gouvernements depuis la fondation d’Israël, les responsables politiques des Etats-Unis doivent être en première ligne pour atteindre ce but longtemps retardé.
Mais l’étrange politique du gouvernement américain entrave les progrès : elle n’élargira le dialogue sur les questions controversées qu’en récompense d’un comportement servile, et refusera ce dialogue à tous ceux qui rejettent les déclarations américaines.
Il sera nécessaire de traiter directement avec l’Organisation de libération de la Palestine ou avec les autorités palestiniennes et le gouvernement de Damas si des accords solides sont négociés.
Un arc d’une instabilité encore plus importante, allant de Jérusalem à Beyrouth, Damas, Bagdad et Téhéran, risque de se former si l’on ne s’emploie pas à résoudre les problèmes en général et à s’adresser aux chefs de file en particulier.
Les populations du Moyen-Orient méritent la paix et la justice, et c’est à nous, à la communauté internationale, de nous mobiliser pour leur apporter notre soutien.
Enrayer la course à l’armement de l’Amérique latine
Ces dernières semaines, de nombreux observateurs de la situation militaire en Amérique latine ont détecté ce qui pourrait bien représenter l’avènement d’une course à l’armement dans la région.
Le président du Brésil, Luis Inacio « Lula » da Silva, se faisait photographier embarquant sur le Tikuna, le premier sous-marin conventionnel entièrement construit localement par son pays.
Il a profité de cette occasion pour souligner son soutien envers l’armée brésilienne.
De même, le Président du Venezuela, Hugo Chávez, a fait publiquement part de son intention d’acheter des Migs, jets de combat russes, et des avions brésiliens construits pour la surveillance à basse altitude, ainsi que de l’augmentation du budget des dépenses militaires.
Il entreprend peut-être tout cela suite aux récents problèmes qu’il a connus avec la Colombie.
Même le Chili, après un long processus d’évaluation de ses alternatives, se demande encore s’il doit acquérir une douzaine de jets de combats américains ou choisir l’alternative brésilo-suédoise.
L’Amérique latine est-elle témoin d’une nouvelle course à l’armement ? Si c’est le cas, existe-t-il un moyen concevable pour que cela permette d’aborder les dilemmes économiques et sociaux de cet hémisphère ?
Les guerres régionales et les conflits frontaliers ont toujours existé en Amérique latine.
Il y eut la guerre de Chaco, le conflit entre la Bolivie et le Chili au dix-neuvième siècle, ce qu’on appelle communément la « guerre du football » entre le Honduras et le Salvador dans les années 1960, le clash entre l’Équateur et le Pérou dans les années 1980 et les conflits frontaliers de l’Antarctique entre le Chili et l’Argentine, qui furent finalement apaisés au début des années 1990.
La raison principale des grosses dépenses militaires en Amérique latine a cependant toujours été essentiellement domestique. Soit parce qu’une junte militaire était au pouvoir dans différents pays : elle se gavait de l’accroissement de son matériel et de ses troupes, soit parce que des gouvernements faibles étaient au pouvoir, terrifiés par le chantage ou l’idée d’un coup militaire : ils calmaient leurs forces militaires avec toutes sortes de gadgets militaires inutiles.
Selon les standards internationaux, les dépenses d’armes en Amérique latine sont relativement faibles par rapport à leur PIB, mais restent toutefois excessives par rapport aux besoins de la région.
Aujourd’hui, la situation est plus complexe.
Au Venezuela, M. Chávez est évidemment soucieux de maintenir le moral de ses anciens compagnons d’armes. Cependant, des conflits s’envenimant avec ses voisins colombiens représentent également un autre facteur, particulièrement à la lumière des accusations constantes et des doutes à propos du soutien que Chávez apporterait à la guérilla des FARC en Colombie.
La montée des prix du pétrole a permis au Venezuela de se lancer dans ces dépenses militaires et il semble que personne ne puisse rien y faire.
Au Brésil, le problème est quelque peu différent.
Lula a réussi à faire cadrer ses racines socialistes avec le nationalisme brésilien traditionnel, qui a toujours été très puissant dans les forces armées du pays.
« O Brasil, país grande » est un slogan universel chez le géant sud-américain : un pays qui possède des frontières avec neuf pays et craint de ne pouvoir surveiller facilement ses frontières dans la jungle distante.
Des sentiments similaires se retrouvent ailleurs dans la région.
Mais la question qu’on retrouve partout en Amérique latine est de savoir s’il ne vaudrait pas mieux mettre en place l’idée de l’ancien, et peut-être futur, président du Costa Rica, Oscar Arias : le désarmement de l’Amérique latine pour transformer les « dépenses d’épées » en investissement dans les charrues.
M. Arias, prix Nobel de la paix en 1987, a de bonnes raisons de défendre cette idée : son pays n’a pas d’armée permanente.
Pourtant, c’est une initiative osée, qui devrait être ravivée au vu de la course à l’armement naissante en Amérique latine.
En effet, cela pourrait être la pierre angulaire d’un nouveau programme pour le prochain Secrétaire général de l’Organisation des États américains, dont l’élection soit se faire dans les semaines à venir.
Évidemment, je soutiens le candidat mexicain, le ministre des affaires étrangères, Luis Ernesto Derbez.
Mais quel que soit le gagnant, il aura besoin de nouvelles idées et de nouvelles initiatives pour raviver cette institution endormie.
Et mettre fin à la course à l’armement naissance en Amérique latine est une des meilleures idées qui soit.
Le choix de Strauss-Kahn
CHICAGO – Lorsque Dominique Strauss-Kahn, ancien Ministre français des finances, a été nommé directeur général du Fonds Monétaire International en 2007, de nombreux pays en développement ont protesté, non pas contre ce choix, mais contre la tradition qui veut que la direction du FMI soit confiée à un Européen, tandis que les Américains réservent à l’un des leurs celle de la Banque Mondiale.
Ce système archaïque de captation des pouvoirs est un vieux reste de l’ordre installé après la deuxième guerre mondiale, dans lequel les puissances victorieuses se répartissent les postes clé des institutions économiques mondiales.
Cet arrangement avait un sens lorsque les Etats-Unis et l’Europe représentaient respectivement 35% et 26% de l’économie mondiale ; mais aujourd’hui l’équilibre des pouvoirs économiques a changé.
L’Amérique ne représente plus que 20% de l’économie mondiale, et l’Europe occidentale, plus que 19%.
Mais il y a une raison plus forte encore – bien qu’elle n’ait pas été flagrante à l’époque – pour justifier du fait que le directeur du FMI nommé en 2007 n’aurait pas dû être un Européen : éviter les conflits d’intérêt.
Lorsque les prêts du FMI étaient principalement destinés à l’Asie et à l’Amérique Latine, il était tout à fait logique que le directeur soit originaire d’un pays extérieur à ces régions.
Comment un directeur général japonais aurait-il pu imposer des conditions difficiles à la Corée du Sud, ou un directeur chilien, à l’Argentine voisine ? A l’époque où les principaux emprunteurs étaient les pays en développement, et les principaux prêteurs, les pays développés, la suprématie des Etats-Unis et de l’Europe était justifiée.
Mais aujourd’hui, les pays en développement représentent une part bien plus importante de la production mondiale – et une part encore plus importante des prêts mondiaux.
Donc, de la même manière que personne ne souhaiterait qu’une banque soit contrôlée par ses plus importants emprunteurs, il faudrait s’inquiéter qu’un Européen aux ambitions politiques potentielles soit responsable de la politique du FMI, compte tenu des difficultés financières actuelles de l’Europe.
En effet, la grave crise de la dette souveraine à laquelle de nombreux pays européens sont confrontés signifie que pire qu’un Européen à la tête du FMI est un Européen à la tête du FMI qui, comme Strauss-Kahn, pourrait aussi se présenter à la présidence de son pays.
La crise de la dette souveraine de l’Europe oblige à faire des choix difficiles, et le directeur du FMI doit travailler à différents niveaux de contingence.
Que devrait faire le FMI si un pays veut quitter la zone euro, ou si un pays européen fait défaut sur sa dette, comme ce fut le cas de l’Argentine ?
Même si la probabilité de tels scénarii est mince, il est de la responsabilité du FMI de prévoir et de se préparer aux pires éventualités.
Il est important qu’un tel travail, et les décisions qui s’ensuivraient, ne puissent être considérées comme potentiellement influencées de quelque façon que se soit par des considérations et des ambitions politiques personnelles.
Le risque d’un conflit d’intérêt serait aggravé si l’Europe devait faire face à une autre crise.
Comment les citoyens d’un pays secouru par le FMI parviendraient-ils à accepter des conditions qui pourraient être influencées par les motivations électorales d’un candidat potentiel au poste suprême, plutôt que par le désir de consolider la pérennité du pays à long terme ? Et comment les citoyens ordinaires européens jugeraient-ils l’équité des coûts, si l’homme responsable de déterminer et d’attribuer ces coûts décidait de se présenter à la présidence française ?
De nombreux pays tentent de faire en sorte que les intérêts personnels ne « s’approprient » l’état en interdisant aux candidats retenus de briguer un poste dans le secteur privé pendant un certain temps.
Pourquoi une telle règle ne s’appliquerait-elle pas aux candidats retenus pour diriger des organisations internationales par rapport aux postes politiques dans leur propre pays ?
Un économiste français reconnu m’a confié qu’il espère qu’aucune nouvelle crise ne frappera l’Europe jusqu’en juin, parce que si c’est le cas, cela compromettra la capacité de Strauss-Kahn à quitter le FMI au bon moment pour être candidat aux primaires du parti socialiste français en vue des élections présidentielles de 2012.
Un tel commentaire pourrait se comprendre de la part d’un Français concerné par le bien-être de son pays, mais devrait être inacceptable pour n’importe qui d’autre.
Au cours de la prochaine crise, personne ne souhaiterait que le directeur du FMI soit distrait, ou qu’il prenne en considération des intérêts qui ne soient pas pertinents à la protection de la stabilité financière internationale.
Dans l’intérêt de la crédibilité du FMI – et de la stabilité de l’économie mondiale – Strauss-Kahn devrait clarifier la situation une fois pour toute, en déclarant explicitement ses intentions concernant la présidence française.
Quelque soit son choix, il ne peut continuer à tergiverser.
S’il choisit de se présenter, il doit quitter le FMI.
Leçons de l’euro pour l’Asie de l’Est
SÉOUL – L’Asie de l’Est pourrait apprendre une ou deux précieuses leçons de la crise de la zone euro.
Primo, ne pas brusquer le processus d’intégration financière et monétaire. Secundo, mettre en place un cadre institutionnel adéquat avant d’intervenir.
En fait, les pays de l’Asie de l’Est ne sont pas prêts d’adopter un régime de changes fixes régional ni une union monétaire à devise unique dans un avenir immédiat, étant donné la grande diversité de conditions économiques et politiques de la région. Il est possible que d’ici quelques décennies, les pays de la région mettent sur pied des institutions dans le but de promouvoir l’intégration financière, le même type d’organisme de surveillance que les banques de l’Union européenne sont en train de créer.
Il est toutefois opportun pour les décideurs politiques d’Asie d’essayer d’améliorer dès maintenant des mécanismes de coopération conçus pour prévenir et gérer les crises.
La multilatéralisation de l’initiative de Chiang Mai (MICM) de l’ANASE +3 présente des perspectives prometteuses – les 10 membres de l’Association des nations de l’Asie du Sud-Est augmenté de la Chine, du Japon et de la Corée du Sud.
Ce fonds régional de réserve de 120&#160;milliards&#160;$ a été lancé en 2010 pour assurer la liquidité à court terme aux États membres en cas d’urgence.
L’ANASE +3 est maintenant en train de renforcer la MICM en doublant la taille totale du fonds à 240 milliards&#160;$.
Le groupe a également accepté d’assouplir les critères de la MICM en abaissant de 80 à 70&#160;% la part minimale du financement de crise devant être associé au programme de prêts du Fonds monétaire international.
Le fonds de la MICM n’a pas encore fait ses preuves en situation de crise. À ses débuts, il ne sera pas en mesure d’assurer un soutien d’urgence adéquat au bon moment et d’une façon souple.
Le fonds de 240&#160;milliards&#160;$ est de taille modeste et ne représente que 1,5&#160;% du PIB de la région.
L’expérience européenne laisse croire qu’un plus grand soutien financier est nécessaire pour contrer des chocs systémiques de grande ampleur.
Contrairement au FMI ou au Mécanisme européen de stabilité, les contributions de la MICM sont administrées par les autorités des États membres qui ont le choix de contribuer ou non à une demande de fonds. Tout laisse croire que le rôle de la MICM serait particulièrement limité en cas de choc systémique ou de conflit politique entre des pays membres.
En outre, le ressentiment des pays de la région plane encore à l’égard du FMI surtout ceux encore mécontents du rôle qu’elle a joué lors de la crise financière de l’Asie 1997-1998.
L’activation conditionnelle aux critères du FMI pour la majorité des emprunts pourrait rendre ses pays peu enclins à demander l’aide de la MICM.
La capacité limitée de contrôles et d’observations économiques de la MICM est également un défi.
L’an dernier, l’ANASE +3 a établi une agence d’observation régionale, le Bureau d’études macroéconomiques de l’ANASE&#160;+3 (AMRO), pour suivre les économies régionales, déceler d’éventuelles faiblesses et aider aux prises de décision de la MICM. Il n’est pas certain cependant si ce bureau d’étude est doté de toute la capacité ou de l’expertise requise pour suivre de manière effective les économies de 13&#160;pays.
En fait, les pays de l’Asie de l’Est pourraient trouver difficile l’exercice de mener une surveillance sans complaisance des politiques de chacun et d’imposer des conditions fermes.
L’exemple de la Grèce avant et pendant la crise de la zone euro montre qu’il est souvent délicat pour un pays d’imposer des conditions d’austérité à ses voisins.
L’ANASE +3 doit continuer à accroître ses ressources, accroître son indépendance et améliorer ses modalités de fonctionnement.
Un filet de sûreté financière efficace pour la région pourrait endiguer la contagion des chocs financiers émanant des économies individuelles et empêcher les perturbations de toucher les principaux facteurs de croissance de la région– à savoir les échanges à l’intérieur de la zone économique régionale et l’investissement.
La MICM pourrait contribuer à réduire la dépendance des pays de l’Asie de l’Est sur l’accumulation, une forme d’auto assurance, de réserves coûteuses qui alimentent les déséquilibres mondiaux.
Dotée de plus grandes ressources et d’une meilleure structure de gouvernance, l’AMRO pourrait jouer un rôle plus actif dans la surveillance et l’observation des économies de la région, sans laquelle planent les risques d’aléa moral des filets de sécurité financière. Un meilleur suivi régional contribuerait à de plus amples échanges d’information et aussi à une prise de décision plus éclairée, de sorte que la part du financement de la MICM en cas de crise qui dépend du FMI pourrait être réduite à mesure du renforcement de la capacité et de l’efficacité de l’AMRO.
L’ANASE +3 devrait viser la transformation de la MICM en un train complet de mesures régionales de sécurité financière prises en charge par l’AMRO en tant que secrétariat pourvu de moyens et de crédibilité – l’équivalent d’un Fonds monétaire de facto pour l’Asie, avec la possibilité d’admettre de nouveaux pays membres. Cependant, avant que l’organisation de la MICM et de l’AMRO soient achevée, il est souhaitable que ces organismes collaborent étroitement avec le FMI.
En effet, au sommet du G20 à Cannes en novembre&#160;2011, les dirigeants se sont entendus sur les principes d’une coopération entre le FMI et des mécanismes de financement régional, notamment sur des échanges d’information transparents et des missions conjointes.
En particulier, le mode de financement entre le FMI et l’ANASE +3 devrait établir un canal régulier de communication afin de faciliter les échanges d’information et de préparer des lignes directrices concrètes de coopération et de répartition appropriée des tâches.
L’établissement de principes constructifs et efficaces permettrait d’éviter le genre de conflits et de confusions à l’égard des conditions de financement pendant les crises que l’on a pu observer entre le FMI, l’UE et la Banque centrale européenne dans la zone euro.
Vu les «&#160;stigmates&#160;» laissés par le FMI en Asie, il est plus qu’utile de mettre sur pied un mécanisme de cofinancement qui assure des lignes de crédit de précaution sans imposer des politiques conditionnelles aux pays membres admissibles au financement.
Les pays de l’Asie ont tiré les enseignements de leur propre crise régionale dans les années 1990, de même que de la crise actuelle de la zone euro, notamment que la gestion effective des flux internationaux de capitaux nécessite des initiatives nationales, régionales et internationales bien conçues.
Pour parer efficacement aux crises, les pays de l’Asie de l’Est doivent poursuivre leurs efforts d’amélioration du filet régional de sécurité financière et des mécanismes de contrôles, tout en renforçant leur coopération avec le FMI.
Renforcer la surveillance du FMI
Dans l’économie mondialisée d’aujourd’hui, les politiques économiques et financières d’un pays peuvent avoir des répercussions bien au-delà de ses frontières.
Qu’il s’agisse de la propagation de l’inflation ou des conséquences d’une dévaluation de la monnaie à l’autre bout du monde, les forces économiques mondiales peuvent avoir des conséquences sur la vie de tout un chacun.
Dans de telles circonstances, la coopération internationale est essentielle pour maintenir la stabilité et la croissance, et pour prévenir les crises.
Mais pour qu’une telle coopération soit efficace, la communauté internationale a besoin d’avoir les bons outils.
Le Fonds Monétaire International compte parmi les plus importants de ces outils.
Durant de nombreuses années, il a engagé ses pays membres dans un processus connu sous le nom de “surveillance”, consistant en l’observation, l’analyse et la consultation de la politique économique de chaque pays – aussi bien au niveau des taux de change que de la politique intérieure.
Ces “ check-ups ” réguliers permettent de mieux identifier les vulnérabilités potentielles et maintenir la stabilité économique.
Toutefois, les défis politiques de plus en plus complexes posés par l’économie mondialisée exigent que l’on pose un nouveau regard sur ce processus.
C’est exactement ce qu’a fait le comité exécutif du FMI en ce mois de juin, en réunissant un large consensus autour de la modernisation de la surveillance pour la rendre plus précise et efficace.
C’est l’une des réformes les plus importantes qu’ait connues le Fonds depuis la conception du processus de surveillance il y a 30 ans.
Elle s’inscrit en fait dans une réforme bien plus vaste destinée à renforcer le FMI et ses implications s’étendront bien au-delà de l’enceinte du Fonds.
La nouvelle réforme introduit trois changements critiques.
Tout d’abord, elle affirme que la surveillance doit se concentrer sur ce qui importe pour la stabilité et donner à ce propos des recommandations détaillés.
Le FMI ne doit pas faire montre de parcimonie lorsqu’il dispense ses conseils.
Deuxièmement, des conseils clairs sont désormais donnés aux pays membres du FMI sur la manière dont ils doivent mener leurs politiques de taux de change et sur ce qui acceptable ou non par la communauté internationale.
Enfin, pour la première fois, la réforme définit clairement ce qui est attendu de la surveillance, et devrait donc promouvoir la bonne volonté et le traitement impartial de chaque pays.
En d’autres termes, le FMI doit assurer qu’il se comporte de la même manière avec chaque pays, notamment en délivrant des messages politiques clairs et parfois difficiles et en partageant ses vues avec la communauté internationale.
Cette nouvelle approche de la politique des taux de change représente l’une des avancées les plus significatives.
Conformément aux statuts du FMI, il est demandé à ses membres de collaborer à la promotion d’un système de taux de change stable et d’éviter toute manipulation visant à remporter un avantage commercial inéquitable.
Dans ce domaine, les recommandations d’autrefois étaient limitées, car elles se concentraient essentiellement sur la manipulation et l’évitement de la volatilité à court terme.
La recommandation demeure, mais nous avons désormais précisé plus clairement ce que nous entendions par “manipulation”.
Nous nous sommes également occupés des politiques qui ont fait le plus de mal au système ces dernières années, notamment les indexations surévaluées ou sous-évaluées des taux de change, maintenues pour des raisons intérieures.
Ce changement arrive à un moment crucial pour l’économie mondiale.
Des pays connaissent une croissance forte, l’inflation est basse, et la menace d’une crise s’est considérablement réduite.
Peu de pays ont besoin d’emprunter au FMI – une tendance hautement positive.
Toutefois, une meilleure surveillance est essentielle pour s’assurer que l’économie mondiale se maintienne en équilibre.
En clarifiant ce qu’implique la surveillance, cette nouvelle décision devrait aider le FMI et ses membres à tomber d’accord sur le rôle du Fonds, aider ceux en charge de la surveillance à faire leur travail correctement, et rendre le FMI plus à même d’être à la hauteur de cette responsabilité clé.
Cette réforme représente une victoire pour le multilatéralisme. Elle prouve la responsabilité du FMI dans la manière de renforcer la surveillance, mais aussi la volonté de ses membres à assumer leurs responsabilités dans ce processus.
Bien entendu, il est on ne peut plus important qu’elle reçoive un large soutien des pays industrialisés, des économies émergeantes et des pays en voie de développement.
La communauté internationale a besoin d’un cadre dans lequel elle puisse débattre des questions économiques les plus sensibles, notamment (mais certainement pas uniquement) des taux de change.
Le FMI offre ce cadre. Par ailleurs, il propose une expertise impartiale permettant aux gouvernements de définir des politiques assurant une stabilité économique continue.
Le but est de soutenir, par le dialogue et la persuasion, des politiques qui soient bonnes pour chaque pays membre – mais aussi pour les autres pays.
C’est l’essence même de la coopération internationale.
Des médicaments à la fois dangereux et salutaires
LONDRES – Partout dans le monde, les effets secondaires indésirables des médicaments font bien souvent les gros titres de la presse. En effet, quoi de plus facile que de répandre nombre d’histoires effrayantes sur le sujet de «&#160;médicaments tueurs.&#160;» Mais bien que les effets néfastes de certains médicaments soient une cause légitime de préoccupation, ils ne constituent pas nécessairement une problématique sérieuse de santé publique, dès lors que les bienfaits qu’ils confèrent aux patients leur sont supérieurs.
Les médicaments présentant un profil d’innocuité sérieusement défavorable sont utilisés lorsqu’il s’agit de traiter des maladies potentiellement mortelles – dont diverses formes de cancer, l’arthrite inflammatoire, et le VIH – dans la mesure où ils font en fin de compte plus de bien qu’ils ne font de mal. Plutôt que d’évaluer l’innocuité d’un médicament de manière isolée, il est nécessaire de considérer ses effets indésirables par rapport à son efficacité.
Autrement dit, il s’agit de déterminer le juste équilibre bénéfice-risque.
La transmission de ce message auprès de l’opinion publique s’avère pourtant difficile.
La réussite des traitements médicamenteux et de la prévention des maladies a bien souvent du mal à capturer l’attention des lecteurs ou des électeurs. De plus, l’innocuité des médicaments est un facteur majeur dans la détermination de la manière dont ils doivent être régulés.
En 1961, quatre ans après son introduction, il a été déterminé que la thalidomide, médicament hypnotique utilisé pour le traitement des nausées chez la femme enceinte, avait provoqué de graves malformations congénitales chez plus de 10 000 enfants issus de 46 pays.
Aux lendemains de la tragédie, les processus de développement du médicament furent ajustés afin d’améliorer son profil d’innocuité. C’est ainsi que beaucoup des médicaments les plus communément prescrits aujourd’hui ont été par le passé soumis à un long processus d’expérimentation préclinique, suivi d’études cliniques ayant duré plusieurs années et coûté des millions de dollars, avant d’être approuvés par les régulateurs.
Un tel modèle de développement n’est cependant plus viable.
Non seulement s’agit-il d’un modèle coûteux et lent, mais il s’avère également improductif. Depuis 2001-2002, le secteur pharmaceutique a dépensé quelque 1 100 milliards $ en recherche et développement, les 12 plus grandes sociétés de ce secteur n’ayant pourtant obtenu l’approbation réglementaire que de 139 nouveaux composés moléculaires.
Les choses évoluent néanmoins. Médecins et patients sont aujourd’hui désireux de bénéficier d’un accès précoce aux médicaments biopharmaceutiques – une nouvelle variété de médicaments injectables, parmi lesquels des protéines, des acides nucléiques et des vaccins produits en recourant à la biotechnologie.
Ces médicaments offrent le potentiel réaliste de traiter des formes de cancer et de maladies auto-immunes plutôt que de se contenter de traiter les symptômes de la maladie. C’est pourquoi l’accès à ceux-ci est requis plus tôt que les régulateurs ne le permettent habituellement dans le cadre des processus de licence.
Ceci pose ainsi un dilemme, dans la mesure où les régulateurs s’inquiètent du manque d’informations sur ces nouveaux médicaments en termes de sécurité.
Seulement, il se pourrait bien que cette inquiétude s’avère aussi inutile qu’inhibante.
De nouveaux modèles de ce que l’on appelle les licences adaptive licensing, à savoir des approbations conditionnelles, sont aujourd’hui utilisées pour répondre aux besoins des patients tout en satisfaisant la prudence des régulateurs.
C’est-à-dire que certains patients atteints de maladies graves ont la possibilité de bénéficier d’un accès précoce à des médicaments prometteurs avant que ceux-ci n’aient fait l’objet d'une licence complète. En retour, ces patients font l’objet d’examens rigoureux destinés à évaluer l’innocuité du médicament ainsi que son efficacité dans la perspective d’une utilisation généralisée.
Ce modèle de licence très particulier projette ainsi de nouveau le processus des licences de médicaments dans une dynamique plus fluide, sur la base du rapport bénéfice-risque. Plutôt que de se contenter de déterminer si un médicament est efficace ou s’il présente des effets secondaires indésirables, ce modèle vise à évaluer les avantages et les risques en fonction des besoins spécifiques d’un patient.
Le prix des médicaments est devenu de plus en plus élevé à mesure qu’ont grimpé les coûts de développement de nouveaux médicaments tels que les biopharmaceutiques.
Au Royaume-Uni, la facture annuelle des médicaments biologiques d’un patient atteint en moyenne 9 500 £ (15 200 $), contre 450 £ pour un traitement médicamenteux habituel.
Compte tenu de l’importance de cet écart, les malades les moins aisés sont contraints de déterminer si la nouvelle génération de médicaments présente un rapport qualité-prix satisfaisant. Ainsi, les développeurs de médicaments sont de plus en plus conscients qu’il ne suffit plus seulement de franchir l’obstacle réglementaire&#160;; il leur faut également satisfaire le malade, qui est en effet devenu un nouveau garant de l’accès précoce des patients aux nouveaux médicaments.
Surgit en parallèle la question de ce que l’on appelle la médecine personnalisée.
L’enrichissement des connaissances en matière de génétique engendre aujourd’hui une nouvelle génération de médicaments spécifiquement adaptés à chaque patient, soulevant d’ores et déjà un nouveau défi pour l’industrie, les régulateurs, et les malades.
En bref, les innovations en matière de recherche médicale exigent l’existence d’un processus de développement des médicaments qui soit mis à jour, et dans lequel le patient soit un acteur central.
Si nous recourions à une analyse appropriée du rapport bénéfice-risque, plutôt que de faire appel à un processus rigide d’approbation par étapes, nous serions en mesure d’offrir aux patients qui en ont le plus besoin un meilleur accès à un certain nombre de médicaments susceptibles de sauver des vies.
L\u0027Afrique sub-saharienne ne va nulle part
Pourquoi les pays d'Afrique sub-saharienne sont-ils les plus pauvres du monde ? L'une des raisons tient dans l'ensemble des stratégies de développement mal conçues que le FMI et la Banque mondiale ont mises en place dans la région pendant près d'un demi-siècle.
Mais la culture du leadership, vieille de plusieurs siècles, enracinée dans beaucoup de sociétés africaines, a joué un rôle tout aussi désastreux.
En effet, une écrasante majorité des dirigeants africains considèrent leurs pays comme des possessions personnelles qu'ils peuvent utiliser comme bon leur semble.
Cette conception du pouvoir a donné lors de siècles passés des rois qui cédaient leurs sujets à des marchands d'esclaves.
De nos jours, les dirigeants dilapident les ressources et les revenus de leurs pays, laissant la plus grande partie de leurs populations embourbée dans la pauvreté, la maladie, la faim, la guerre et le désespoir.
La ruée actuelle vers le pétrole en Afrique de l'Ouest illustre parfaitement le problème.
Au lieu d'être un avantage, le pétrole est devenu un handicap qui génère pauvreté, corruption, conflits ethniques et désastre écologique.
Il pourrait en être autrement.
Le président du Venezuela Hugo Chávez, par exemple, utilise les revenus pétroliers de son pays pour fournir des cours d'alphabétisation et des soins gratuits, pour contribuer à alléger les dettes de ses voisins argentin et équatorien, pour forger des alliances énergétiques en Amérique latine et dans les Caraïbes et pour proposer un rapprochement stratégique avec les pays andins.
Il a ressuscité le panaméricanisme, et le Venezuela est devenu un membre du Mercosur, un groupe régional dont les autres membres sont l'Argentine, le Brésil, le Chili, l'Uruguay et le Paraguay.
Mais si la dysfonction culturelle du leadership a placé un tel programme d'unité et de progrès social hors de portée de l'Afrique sub-saharienne, le FMI et la Banque mondiale en ont fait autant.
Quand les pays africains sub-sahariens obtinrent leur indépendance à la fin des années 1950 et au début des années 1960, leurs dirigeants héritèrent d'États en banqueroute sans accès aux marchés de capitaux internationaux.
En conséquence, les dirigeants africains fraîchement établis n'eurent pas d'autre choix que de sous-traiter leur développement économique au FMI, à la Banque mondiale et aux pays occidentaux qui les contrôlent.
La libéralisation économique, la dérégulation des mouvements de capitaux, la suppression des subventions, la privatisation d'actifs publics de valeur (liquidation serait un terme plus approprié), l'austérité fiscale, les taux d'intérêts élevés et une demande étouffée furent mis à l'ordre du jour.
Les programmes d'ajustement structurel demandés par le FMI et la Banque mondiale finirent par transformer ces pays en dépotoirs pour surplus agricoles occidentaux sur-subventionnés et produits manufacturés obsolètes et trop chers.
Il était évident dès le début que la stratégie du FMI et de la Banque mondiale était vouée à l'échec.
Leurs prêts étaient conçus pour perpétuer le rôle de fournisseur de matières premières de l'Afrique, tout en empêtrant le continent dans un inextricable réseau de dettes et de dépendance de “l'industrie humanitaire.”
Le FMI peut non seulement interrompre ses propres crédits, mais aussi la plupart des prêts de la plus grande Banque mondiale, d'autres créditeurs multilatéraux, des gouvernements des pays riches et encore plus du secteur privé.
Mais prenons l'Argentine, qui a subi une profonde dépression de quatre années commencée en 1998.
Rejetant les exigences du FMI de taux d'intérêts plus élevés, d'augmentation du prix des services publics, de resserrement du budget et de maintien du lien impossible entre peso et dollar américain, le gouvernement de Nestor Kirchner a été capable de tracer sa propre trajectoire économique.
Malgré les menaces répétées du FMI, l'Argentine adopta une position dure avec ses créditeurs étrangers, à qui elle devait 100 milliards de dollars.
En septembre 2003, l'Argentine fit l'impensable : un défaut temporaire envers le FMI lui-même.
Le Fond finit par reculer, permettant un redressement économique rapide et robuste.
De la même manière, le développement de l'Afrique sub-saharienne ne peut pas être délégué à d'autres.
Heureusement, on peut espérer que la région pourra résister à l'agenda néo-libéral destructeur de l'Occident.
Selon le ministère l'Energie américain, les importations annuelles de pétrole d'Afrique atteindront bientôt les 770 millions de barils, rapportant une estimation de 200 $ au continent au cours des dix prochaines années.
Si les prix du pétrole restent élevés, ce qui semble probable dans un avenir proche étant donnée la forte demande des Etats-unis, du Japon, de la Chine et de l'Inde, les revenus pétroliers pourraient atteindre 400-600 milliards de dollars.
Pour en cueillir les bénéfices, l'Afrique sub-saharienne doit former une confédération basée sur le pétrole sous la tutelle de groupements régionaux complètement revisités qui auraient pour but d'encourager l'intégration économique et l'union politique.
Cela fournirait à la région les muscles nécessaires pour poursuivre une stratégie de développement semblable à celle adoptée par le passé par les Etats-unis, les membres de l'Union européenne et les pays de l'Est asiatique.
Tous ces pays ont imposé des contrôles de capitaux et des investissements étrangers réglementés lors des premières étapes de leur développement économique.
L'Afrique sub-saharienne n'est pas différente.
Il faut se concentrer sur une diversification de l'économie et sur l'augmentation de la capacité de production des fournisseurs nationaux.
Cela signifiera concevoir des partenariats étrangers dans le but de s'assurer que les entreprises locales bénéficient du transfert de technologie et de la formation, générant ainsi davantage de valeur ajoutée dans la production et les exports domestiques.
Cela implique aussi de subventionner et de protéger la production nationale, comme l'ont toutes fait autrefois les nations développées, et comme elles le font encore lorsque ça les arrange.
Le premier pas vers la mise en place de telles politiques, cependant, doit être de réinventer et de revigorer une identité panafricaine.
L'Europe, l'Asie et de plus en plus l'Amérique latine montrent que l'intégration régionale trace le chemin le plus sain vers le développement.
En Afrique, cela ne sera pas possible tant qu'une nouvelle race de dirigeants vraiment tournés vers le public n'aura pas émergé.
Réduire la dépendance de l'Afrique sub-saharienne au FMI et à la Banque mondiale pourrait bien contribuer à rapprocher cette perspective.
La Chine et la Russie, acteurs clé du succès en Afghanistan
NEW YORK – Il est tout à fait normal de se soucier du résultat des élections présidentielles en Afghanistan.
Mettre un terme à la violence du pays exige un gouvernement possédant la légitimité et la capacité de traiter à la racine les sources de l’insurrection des talibans.
Mais le succès en Afghanistan – défini par l’avènement d’un régime démocratique durable pouvant endiguer la violence, prévenir la reconstruction d’une base terroriste à portée internationale et réprimer le soulèvement lié aux stupéfiants qui menace les pays voisins – nécessite une meilleure harmonisation des politiques entre les puissances mondiales concernées par le résultat.
googletag.cmd.push(function () { googletag.display('Mpu'); });La manière dont l’OTAN et les forces de sécurité afghanes et pakistanaises collaborent pour vaincre l’insurrection et empêcher le pays de redevenir un paradis de terroristes était récemment au centre de l'attention.
Or, ces dernières années l’ont montré, l'OTAN n’est pas capable d’établir des améliorations durables en Afghanistan dans les domaines politique, économique et sécuritaire sans une collaboration internationale efficace, notamment de la Chine et de la Russie.
Voici plusieurs années que les représentants de l’Organisation de coopération de Shanghai (OCS), dont les principaux membres sont la Chine et la Russie, ont identifié le trafic de drogue en provenance d’Afghanistan comme une source d’insécurité régionale majeure.
L’OTAN devrait mettre ceci à profit pour explorer une éventuelle collaboration sur les questions de sécurité en Afghanistan.
Il est impératif de gagner l’aide en sus de la Chine et la Russie – qui complètera le soutien apporté par les membres d’Asie centrale de l’OCS ainsi que celle apportée par les observateurs que sont l’Inde et le Pakistan.
L’Afghanistan est d’une importance capitale pour l’OCS.
Ses membres ont hâte d’aider le gouvernement afghan à lutter contre le terrorisme et le trafic de drogue.
Le président Hamid Karzai a régulièrement été invité aux sommets de l’OCS depuis 2004 et l’a même prié de faire du trafic de stupéfiants une priorité.
Les membres ont établi un groupe de travail OCS-Afghan coordonnant le grand nombre d'initiatives que l’OCS a prises vis-à-vis de l'Afghanistan.
En mars 2009, une conférence dédiée à l’Afghanistan sous les auspices de l’OCS a renforcé le statut unique que ce pays obtenait.
L’OCS et le gouvernement afghan ont formulé en commun une déclaration pour exprimer leur soutien envers les efforts de la Force internationale d’assistance et de sécurité (FIAS) dirigée par l’OTAN pour lutter contre le trafic de stupéfiants.
Les membres de l’OCS ne souhaitent pas envoyer de troupes à la FIAS, mais encouragent dans leur déclaration « les autres pays…à prendre part aux efforts collectifs » pour combattre le terrorisme régional et à « envisager une participation en envoyant des cargos non militaires pour la FIAS ».
Plusieurs membres de l’OCS soutiennent déjà les pays de l’OTAN en livrant des denrées en Afghanistan, tandis que la Russie autorise aux Etats-Unis le transit par ferry de fournitures militaires par sa frontière avec l’Asie centrale et plus loin vers l’Afghanistan.
Cette collaboration doit être élargie, car la Chine et la Russie – peut-être plus que n’importe quels autres pays – ont des intérêts en commun avec l’ouest de l’Afghanistan.
Une importante route de la drogue cheminant vers la Russie et l’Europe débute en Afghanistan et traverse l’Asie centrale.
Les régimes peu sévères des pays aux frontières avec la Russie et les anciennes républiques soviétiques d’Asie centrale facilitent la contrebande en général et surtout celle de narcotiques.
Les talibans, Al-Qaïda en particulier, ont aussi usé de leur emprise en Afghanistan pour soutenir des mouvements terroristes eurasiens, notamment le mouvement islamique d’Ouzbékistan et ses diverses ramifications.
Même si la Chine ne se situe pas le long de la « Route du Nord » par laquelle les stupéfiants afghans entrent traditionnellement en Asie centrale et en Europe, de nouveaux réseaux se sont développés depuis 2005. Il s’agit de transport illicite de drogues depuis l’Afghanistan vers la Chine qui passe par le Pakistan et l’Asie centrale.
En outre, les officiels chinois se soucient des liens que les talibans entretiennent avec les groupes islamiques extrémistes qui revendiquent l’indépendance de la région sensible du Xinjiang.
Qui plus est, la Chine est devenue un acteur économique clé en Afghanistan.
D’après les chiffres officiels chinois, des compagnies chinoises intervenaient l’an dernier dans 33 projets afghans.
L’Empire du milieu détient une importante part de marché depuis mai 2008, lorsque les entreprises chinoises ont signé un contrat de 3,5 milliards de dollars pour exploiter le vaste gisement cuprifère afghan d’Aynak.
Le contrat implique notamment la construction d’une centrale électrique et de rails reliant les mines à la Chine via le Pakistan.
C’est le plus gros projet d’investissement direct étranger dans l’histoire afghane, qui crée d’ailleurs des centaines d'emplois.
Pourtant, la violence trop répandue sur le territoire dissuade les entrepreneurs chinois à investir en Afghanistan.
Les attaques des insurgés ont tué 11 travailleurs chinois depuis 2004.
Les investisseurs chinois se hâteraient sans doute d’acquérir davantage de ressources naturelles dans le pays, si sa situation et sa sécurité s'amélioraient.
Le nord de l’Afghanistan renferme par exemple des réserves inexploitées de pétrole et de gaz naturel qui permettraient à la Chine de combler ses besoins en énergie.
Puisque les membres de l’OCS ont declaré qu’ils n’accorderaient pas de troupes à la FIAS, ils pourraient, pour entamer un partenariat plus rapproché, se concentrer sur la manière de revitaliser l’économie afghane et de fournir un moyen de subsistance autre que celui apporté par les stupéfiants.
La viabilité future de l’économie afghane dépend du développement de meilleurs transports et communications et de nouveaux réseaux pour mieux intégrer le pays dans l’économie de la région.
La Chine et la Russie pourraient prêter assistance économique en investissant en Afghanistan, créant ainsi plus de projets qui donneront au pays les emplois et les revenus qui lui font cruellement défaut.
L’OTAN et les forces afghanes pourraient en retour assigner des troupes pour protéger ces projets d'éventuelles attaques, financées dans l'idéal par la Chine et la Russie, afin de faire taire toute objection comme quoi les soldats occidentaux meurent pour enrichir des sociétés étrangères.
Les liens étroits que la Chine entretient avec le Pakistan pourraient aussi s’avérer utiles, s’ils aidaient les Européens et Américains dans leurs efforts de maintien de services militaires et de renseignement pakistanais contre les talibans.
En attendant, tous ces acteurs internationaux pourraient aider au financement et à l’entraînement d’une force armée et d’une police nationale afghane.
En fin de compte, les Afghans devront bien entretenir eux-mêmes les progrès économiques et la sécurité que les alliés étrangers ne peuvent qu’aider à mettre en route.
Le Soudan, un exemple pour l\u0027Afrique ?
JOHANNESBOURG – On dit à juste titre que le Soudan est un microcosme de l'Afrique.
Aussi tout le continent va-t-il suivre attentivement les événements qui s'y dérouleront au cours des prochains mois.
Le 9 janvier 2011, la population du Soudan du Sud va décider par référendum d'opter ou non pour l'indépendance. Si elle décide de faire sécession, le nouvel Etat verra le jour le 9 juillet 2011.
Et au même moment que le référendum, alors qu'il traite le problème des relations nord-sud à l'intérieur de son territoire, le Soudan devra parvenir à un accord global pour mettre fin au conflit du Darfour.
Pendant ses presque 55 ans d'indépendance, le Soudan a été le théâtre de conflits violents au sud, à l'ouest (avec le Darfour) et à l'est. On considère généralement que la racine de ces conflits réside dans l'incapacité du Soudan indépendant (l'un des pays africains les plus divers du point de vue ethnique, religieux et culturel) à établir un régime fondé tant en théorie qu'en pratique sur le principe de l'unité dans la diversité. 
Presque tous les pays d'Afrique qui veulent bâtir une société stable et pacifique sont confrontés à ce problème.
La grande majorité des guerres civiles et des conflits de l'Afrique post-coloniale ont pour origine l'incapacité de prendre en compte la diversité qui caractérise les pays africains.
Ces conflits ont appris à l'Afrique que pour résister aux forces centrifuges qui poussent à la fragmentation de nos pays encore relativement neufs, nous devons prendre des mesures pour créer et entretenir l'unité nationale, ce qui exige des pratiques démocratiques.
Ces conflits nous montrent clairement que l'unité ne peut être obtenue et garantie par la force seule.
C'est seulement en respectant notre diversité – en veillant à ce que tous les groupes sociaux aient le même sentiment d'appartenance plutôt que de se sentir marginalisé ou exclu de la société – que l'on peut parvenir à l'unité et à la paix.
Le Soudan a tiré cette leçon des épreuves qu'il a traversées, dont la guerre.
Déjà en 1975 avec beaucoup de prescience, Gaafar Mohamed Nemeiry, le militaire à la tête du Soudan à cette époque, formulait explicitement les conditions nécessaires au Soudan et à l'Afrique pour parvenir à la paix et à la stabilité. "L'unité basée sur la diversité est devenue l'essence et la raison d'être de l'entité politique et nationale de beaucoup de pays émergents de l'Afrique d'aujourd'hui.
Nous sommes fiers de ce que le Soudan de la Révolution soit devenu l'exemple même de ce nouvel espoir.
Le Soudan est le plus grand pays africain.
Il est au cour de l'Afrique et à son carrefour.
Son vaste territoire borde 9 pays africains.
Des frontières communes signifient une origine ethnique commune, une culture commune et des modes de vie et un environnement similaires. Aussi s'il y a des désordres au Soudan, ils débordent au-delà de ses frontières, et vice-versa.
Un Soudan agité et instable ne peut donc être le ferment de la paix et de la stabilité en Afrique et réciproquement."




Malheureusement le Soudan n'a pas mis en ouvre une politique fondée sur cette perspective, ce qui a plongé le pays dans une deuxième guerre destructrice Nord-Sud, alimentée par les conflits violents à l'est et à l'ouest du pays et a créé la possibilité d'une sécession du sud.
Avec ce passé, il est évident que les gouvernements du Soudan et du Soudan du Sud et l'énorme majorité de la population n'ont que trop subi la guerre et veulent passionnément la paix.
Les processus dans lequel les différentes parties sont actuellement engagées au Soudan – la préparation du référendum sur le Soudan du Sud, les négociations sur les dispositions à prendre ensuite et la recherche d'une solution négociée sur le Darfour – sont tous marqués par ce désir de paix.
C'est pourquoi l'Afrique suit avec le plus grand intérêt l'évolution du Soudan en espérant que ce pays "au cour et au carrefour de l'Afrique" va incarner la vision de Nemeiry.
Quel que soit le résultat du référendum sur le Soudan du Sud, la structure de l'Etat va sans doute être modifiée.
Dans ce contexte, les deux partis en conflit – le Nord et le Sud – ont accepté le principe important de "deux Etats viables" si le Sud fait sécession.
Ainsi que cela arrive durant les périodes de rupture, le pays va connaître des tensions sociales, d'incertitude et de malaise. L'Afrique souhaite profondément que les autorités soudanaises coopèrent efficacement pour gérer cette situation délicate, ceci dans l'intérêt de tout le continent.
Cela suppose que les différentes autorités fassent preuve de suffisamment de force et de cohésion en leur sein pour que leurs communautés soient parties prenantes de l'accord et par conséquent que personne, de prés ou de loin, ne fasse quoi que ce soit qui puisse affaiblir ces autorités.
Il est souhaitable pour l'Afrique que les différentes communautés du Soudan vivent en paix et collaborent à leurs bénéfices mutuels dans le respect de leurs intérêts divers mais non antagonistes – qu'elles vivent ou non dans le même Etat.
Un Soudan qui incarnerait véritablement "le respect dans la diversité" dont parlait Nemeiry catalyserait la paix et la stabilité dans notre continent.
Il faut espérer que l'intérêt soutenu de la communauté internationale pour le Soudan a pour objectif d'aider à atteindre cet objectif, avec si nécessaire la création de deux Etats.
Thabo Mbeki, ancien président d'Afrique du Sud, dirige la commission de haut niveau de l'Union africaine sur le Soudan (AUHIP).
Donner de nouveaux pouvoirs au FMI serait une erreur
CAMBRIDGE – Au fur et à mesure que la crise financière mondiale se propage des économies avancées aux marchés émergents, elle ravage non seulement les économies des pays dont l’État agit de manière aléatoire, comme le Venezuela, la Russie et l’Argentine, mais également des pays comme le Brésil, la Corée du Sud et l’Afrique du Sud, dont on aurait pu penser qu’ils avaient fait des progrès substantiels et durables vers une stabilité macroéconomique.
Pour cette raison, le rôle futur du Fonds monétaire international prend rapidement la première place de l’ordre du jour de la réunion des chefs d’État prévue à la mi-novembre pour discuter de l’avenir du système financier international.
Incapable de moderniser son système de représentation trop favorable aux Européens ou ses infrastructures incompréhensibles de prêts de gouvernement à gouvernement, le FMI semblait il y a peu être enlisé dans une période durable d’inadéquation.
Et pourtant, d’un jour à l’autre, le Fonds est sous le feu des projecteurs comme étant le seul organisme éventuellement capable de stopper la pernicieuse spirale vers le bas qui affecte aujourd’hui les bourses des marchés émergents.
Les chefs d’État devraient se féliciter du fait que le FMI soit prêt à prendre des mesures lors de la prochaine phase de la crise financière mondiale, même si le montant des prêts qu’il peut accorder, d’environ 250 milliards de dollars, est tout à fait insuffisant pour enrayer la dégringolade des marchés émergents.
Rien que les entreprises de ces pays ont des centaines de milliards de dollars d’emprunts qui arrivent à échéance dans les douze prochains mois, une somme bien supérieure à ce que les réserves gouvernementales peuvent couvrir si les marchés du crédit ne se stabilisent pas.
Contrairement au président de la Réserve fédérale américaine (Fed), Ben Bernanke, la plupart des banquiers centraux des pays émergents n’ont pas les moyens de faire un chèque en blanc sur leur économie sans un effet boomerang sur les taux d’intérêt et les taux de change.
(Il reste à voir comment les investisseurs jugeront le dollar une fois que la fumée se sera dissipée et que l’étendue réelle de la dette et de l’expansion de la devise américaines seront évidents).
Ce serait toutefois une grave erreur de simplement démultiplier les capacités du FMI sous sa forme actuelle en augmentant énormément les sommes qu’il pourrait prêter, comme le suggèrent certains.
Même dans la crise actuelle, le FMI doit être renforcé dans son rôle d’interlocuteur entre les pays créditeurs et les pays en développement emprunteurs, plutôt que comme alternative à toutes autres sources de financement.
Les réformes fondamentales que le FMI doit effectuer restent (1) améliorer la gouvernance de l’organisation en réduisant la représentation européenne et en augmentant celle de l’Asie, et (2) mettre l’accent sur le rôle de suivi et de surveillance du Fonds au lieu d’être le bailleur direct de fonds de renflouage.
Contrairement à l’idée répandue, le moment est approprié pour effectuer ces réformes.
Les pays riches, sous la direction des banques centrales, doivent fournir le financement à grande échelle permettant de stopper l’hémorragie financière des pays en développement.
Le principal rôle du Fonds doit être celui du suivi.
Sans une monnaie qui lui soit propre, le FMI est mal placé pour intervenir avec la puissance nécessaire pour des opérations de prêteur de dernier recours.
Le Fonds pourrait en principe être autorisé à émettre sa monnaie (il a déjà une unité de compte, le droit de tirage spécial).
Mais cette option n’est pas réaliste, compte tenu de l’absence d’un système adéquat de gouvernance globale.
Même la zone euro, bien plus unifiée que le reste du monde, n’a pas encore tout-à-fait déterminé comment utiliser sa banque centrale comme prêteur de dernier ressort.
Au cours des 50 dernières années, le montant des prêts que le FMI peut allouer a nettement diminué par rapport à l’essor du commerce et des revenus dans le monde.
Mais porter ses ressources à mille milliards ou plus n’est pas non plus une option réaliste.
Le FMI n’a pas les capacités pour gérer les défauts de remboursement importants qui peuvent accompagner une énorme augmentation des prêts, et encore moins la volonté politique de distinguer les pays qui ont un problème de liquidités à court terme des pays confrontés à un problème d’insolvabilité.
Quelle attitude les chefs d’État adopteront-ils donc à l’égard du FMI ? Dans un premier temps, le FMI pourrait aider à coordonner les prêts supplémentaires accordés par des pays comme les Etats-Unis, le Japon et la Chine pour maintenir une stabilité économique et politique dans les pays en développement.
Sans admettre ouvertement la responsabilité des Etats-Unis dans la crise actuelle, la Fed a déjà proposé de fournir jusqu’à 30 milliards de dollars à chacune des banques centrales de la Corée du Sud, du Brésil, du Mexique et de Singapour.
Le FMI peut également jouer un rôle utile en aidant les pays excédentaires à gérer leurs réserves de change, un peu comme le fait déjà la Banque des règlements internationaux.
Les dirigeants mondiaux peuvent aussi autoriser le FMI à vendre une partie de son stock d’or pour financer ses opérations de suivi et de surveillance.
Et pour qu’à l’avenir, il n’ait pas besoin de faire des prêts d’urgence simplement pour que l’électricité ne soit pas coupée dans l’immeuble.
Même si cela peut paraître tentant d’opérer une montée en puissance des prêts du FMI dans la durée, ce serait une erreur stratégique, tant pour le monde que le Fonds monétaire lui-même.
Les pays riches, avec la Chine et les exportateurs de pétrole du Moyen-Orient, ont un rôle crucial à jouer pour aider les marchés émergents et le Fonds à de son côté un rôle utile à jouer dans ce scénario.
Mais démultiplier les capacités du Fonds, sans amélioration préalable de sa gouvernance et des contraintes imposées au crédit, serait offrir au monde trop d’une bonne chose sans contrepartie.
Le scandale de la maternité des femmes des pays pauvres
C'est bientôt la Fête des mères dans un grand nombre de pays.
Des fils et filles de tout âge offriront des fleurs à leur mère, lui prépareront le petit déjeuner ou lui téléphoneront  s'ils ne sont pas à coté d'elle.
C'est ainsi que cela devrait être.
Lors de mes voyages à travers la planète, notamment dans les pays les plus pauvres ou les plus instables, j'ai appris que c'est grâce aux mères que les familles restent unies et que les sociétés ne se délitent pas.
Elles sont à la base du lien social, c'est grâce à elles que le monde tourne rond.
Pourtant, trop souvent le monde ne se préoccupe pas d'elles.
Devenir mère – ce que célèbre la Fête des mères – s'accompagne parfois de peur, d'anxiété et même d'un décès, avec des répercussions dramatiques pour toute la famille.
Il en est ainsi de Leonora Pocaterrazas, 21 ans, morte il n'y a pas si longtemps en accouchant à Columpapa Grande, un village de montagne en Bolivie, laissant son mari seul avec quatre enfants à élever.
On pourrait aussi citer Sarah Omega, à peine 20 ans, qui a passé 18 heures pour accoucher dans un hôpital du Kenya.
Son bébé est mort à cause d'un manque d'infrastructures médicales. Quant à Sarah, elle a survécu, mais avec de terribles lésions, déterminée à prendre la parole pour que d'autres n'aient pas à endurer la même épreuve et bénéficient des soins voulus.
"Pour moi la vie a perdu son sens", a-t-elle déclaré à un parlementaire américain en 2008.
Son témoignage a encouragé le Congrès à mieux financer l'aide à la santé maternelle.
Ce ne sont que deux exemples réels qui se cachent derrière les statistiques choquantes du Fonds des Nations unies pour la population, des statistiques qui montrent le gouffre qui sépare les pays riches des pays pauvres en ce qui concerne la maternité.
L'ONU est déterminée à le combler.
Dans les pays riches, quand une mère meurt lors de l'accouchement, on estime que quelque chose s'est mal passé.
Mais dans les pays pauvres c'est simplement un fait de l'existence.
Dans certains pays, une femme sur huit meurt en accouchant.
Au niveau mondial, les complications de la grossesse et de l'accouchement sont les premières causes de décès des jeunes filles entre 15 et 19 ans.
Dans les pays pauvres, les femmes enceintes doivent souvent se débrouiller toute seule, par exemple pour bénéficier d'une alimentation appropriée.
Et elles doivent fréquemment travailler de longues heures dans une usine ou dans un champ jusqu'au jour de l'accouchement. Elles ne peuvent généralement pas accéder à des soins et n'ont aucun lieu vers lequel se tourner.
Elles accouchent à domicile, peut-être avec l'aide d'une accoucheuse probablement dépourvue de formation médicale.
Ma propre mère m'a donné naissance chez elle, dans un petit village de la campagne coréenne.
Je me souviens de l'avoir questionné quand j'étais enfant au sujet d'une étrange coutume.
Les femmes sur le point d'accoucher regardaient fixement leurs bottes en plastique rangées à coté de la porte arrière de la maison.
Ma mère m'a expliqué qu'elles les regardaient ainsi parce qu'elles se demandaient si elles les remettraient jamais.
Accoucher était tellement dangereux qu'elles craignaient pour leur vie.
Aux USA, il y a seulement un siècle le risque pour une femme de mourir lors de l'accouchement était 100 fois plus élevé qu'aujourd'hui.
Or nous savons comment sauver la vie de ces mères.
Une simple analyse de sang, une consultation médicale et l'aide d'une personne qualifiée lors de l'accouchement font une énorme différence.
Ajoutons à cela quelques antibiotiques de base, des transfusions sanguines et une salle d'opération répondant aux normes et le risque d'un accident mortel lors de l'accouchement est presque totalement éliminé.
Les données récentes montrent que nous faisons des progrès dans l'aide aux femmes à travers le monde, mais il reste encore énormément à faire.
Des centaines de milliers de femmes meurent chaque année en donnant la vie, dans 99% des cas dans les pays pauvres.
C'est pourquoi en tant que secrétaire général de l'ONU, j'ai rappelé à toutes les occasions les besoins des femmes enceintes et des mères.
Le mois dernier l'ONU a lancé un plan d'action conjoint avec des gouvernements, des entreprises, des fondations et des organisations de la société civile pour faire progresser cette cause d'importance vitale.
Je compte sur les peuples du monde pour nous aider à mettre fin à ce scandale silencieux.
Aucune femme ne doit payer de sa vie le fait d'accoucher.
Pour la Fête des mères, honorons toutes les mères du monde en nous engageant à faire tout ce que nous pouvons pour rendre la maternité moins risquée.
Survivre aux grands flux de capitaux
Malgré de récentes turbulences financières sur les marchés, la dynamique de fond de l’économie mondiale reste essentiellement inchangée.
La grande question n’est pas de gérer une baisse, mais plutôt comment maintenir le boom mondial actuel et les flux de capitaux qui l’accompagnent.
Avec la croissance mondiale rapide que l’on attend, il ne sera possible de financer les excellentes opportunités d’investissements qui se présenteront que si les capitaux continuent d’entrer dans des pays capables de les utiliser de façon productive.
La bonne nouvelle est que certains pays détiennent d’importantes économies qu’ils désirent investir dans d’autres pays, et qu’ils ne se laissent pas décourager par des fluctuations de marché à court terme.
En fait, nos projections montrent que les flux de capitaux bruts (ou totaux) vers les marchés émergents vont augmenter, passant de 400-500 milliards de $US juste avant la crise asiatique de 1997 à 800-900 milliards en 2007 et 2008.
Ces flux devraient atteindre 1 trillion de dollars dans un avenir proche.
En analysant les phénomènes du passé, il est clair qu’en 1997-98, la faiblesse des régulations bancaires et des gouvernances d’entreprises a aggravé la profondeur de la contraction économique qui a suivi “l’arrêt soudain” des flux de capitaux.
Mais quelles conséquences sur la manière dont les pays à revenus bas et moyens devraient désormais régler leurs politiques de comptes de capitaux dans le débordement actuel ?
Un pays dont le système financier connaît des faiblesses doit-il simplement éviter de laisser entrer des capitaux ? Même si c’est devenu plus difficile, les pays peuvent encore choisir – au moins à un certain point – leur degré d’ouverture aux flux de capitaux.
Mais le contrôle des capitaux n’est pas la seule variable qui détermine l’ouverture financière.
Certaines preuves laissent à penser que d’autres facteurs, comme la qualité des institutions économiques et politiques, sont au moins aussi importants pour déterminer combien de capitaux un pays va attirer.
Mais qu’est-ce qui détermine le degré auquel les pays bénéficient de la mondialisation financière ?
Une récente étude du département des recherches du FMI, qui a utilisé des données des 30 dernières années pour évaluer les effets de la mondialisation de la finance, porte deux messages.
Tout d’abord, les pays doivent être prudents en termes de libéralisation financière externe quand le développement de leur secteur financier et leur qualité institutionnelle se situent sous les seuils clés.
En d’autres mots, ne sautez pas dans l’eau si vous ne savez pas nager.
Ensuite, la précaution a un prix : l’ouverture financière peut elle-même catalyser des améliorations de fondamentaux qui rehaussent les bénéfices de la mondialisation.
Les contrôles de capitaux, quels que soient leurs bénéfices en termes de mitigation des risques associés aux flux de capitaux volatiles, sont coûteux sous plusieurs aspects.
En d’autres mots, tout le monde devrait vraiment apprendre à nager.
Le premier message trouvera un écho chez ceux qui croient qu’une des leçons clés de la crise asiatique d’il y a dix ans est que les pays se sont ouverts à certains types de flux – notamment les dettes en devises étrangères – avant d’être prêts.
Cela implique que ces pays devraient d’abord consolider leurs secteurs financiers et leur gouvernance d’entreprises au plan national, et n’ouvrir que plus tard leurs comptes de capitaux.
Mais même si le contrôle des capitaux pouvait isoler complètement un pays des forces de la mondialisation financière, un tel objectif ne serait pas désirable.
S’ouvrir à l’investissement étranger direct et à d’autres flux de capitaux non liés à la dette peut servir à dynamiser la croissance économique, sans effet secondaire adverse sur la volatilité macroéconomique ou risque de crise.
C’est le cas de pays comportant à la fois des fondamentaux relativement faibles et forts.
On peut en déduire, par conséquent, que les pays qui n’ont pas encore atteint les seuils de “sécurité” appropriés doivent faire preuve de prudence lorsqu’il s’agit de supprimer les contrôles de capitaux, mais il convient aussi de souligner les bénéfices nets conséquents pour ceux qui dépassent ces seuils.
Cette dernière situation motive les pays à s’attaquer à leurs failles institutionnelles afin de récolter les bénéfices potentiels de la libéralisation financière externe.
Le fait que les capitaux soient aujourd’hui dirigés vers de nombreux pays, qu’ils soient prêts ou non à les recevoir, doit soulever une inquiétude bien plus pressante.
Il existe des excédents conséquents des balances commerciales chez certains marchés émergents (ce qui constitue un grand changement depuis 1997, à l’époque où la plupart des marchés émergents étaient déficitaires).
D’ailleurs, de nombreux grands exportateurs de pétrole et d’exportateurs industriels asiatiques auront des excédents de taille aussi loin que nos prévisions puissent aller.
Ces capitaux doivent être investis quelque part.
Nous pensons que les capitaux de ces pays s’écoulent de plus en plus pas tant “vers le haut” vers les pays développés (comme cela a été le cas au cours des cinq dernières années), mais plutôt en les “contournant” vers d’autres marchés émergents et d’autres pays en développement plus pauvres.
Mais tout le monde est-il vraiment prêt à recevoir de si grandes quantités de capitaux, et à gérer prudemment son impact macroéconomique ?
Le risque aujourd’hui n’est pas d’une crise imminente, mais plutôt que les flux de capitaux jaillissant du boom mondial ne soient pas bien gérés, ce qui conduirait à établir certaines vulnérabilités.
Le danger est donc, à la fin de la partie (et il est difficile de prédire quand elle va se terminer) qu’un bon nombre de joueurs soient éliminés.
Le développement durable, synonyme de prospérité
TRINIDAD – Le développement durable, c’est aujourd’hui l’assise de presque tout raisonnement économique.
Il est non seulement essentiel à la reprise économique, mais aussi pour garantir la paix et la sécurité de demain.
La notion de durabilité doit faire partie de toutes nos réflexions, car notre société mondialisée ne cesse de prendre des risques.
Ces deux dernières années ont connu leur lot de crises : énergétique, alimentaire et climatique, ainsi qu’une récession généralisée.
Je crains que le pire ne soit pas derrière nous.
En effet, si l’on ne gère pas correctement la crise économique mondiale, cette dernière pourrait se transformer en une gigantesque crise politique, définie par une agitation sociale, des gouvernements affaiblis et des sociétés civiles mécontentes, qui auront perdu la foi en leurs dirigeants et en l’avenir.
Nous entrons de plus dans un nouvel âge d’austérité.
Davantage de problèmes se présentent à nous, tandis que nous disposons de moins de ressources. Les budgets nationaux ont rétréci.
Les programmes humanitaires sont comprimés. Les contributions volontaires se font rares.
Une troisième réalité nous permet cependant de rester optimiste : les défis auxquels nous sommes confrontés sont tous liés entre eux. Donc si nous faisons preuve de finesse, si nous distinguons les connexions entre ces problèmes et les utilisons à bon escient, la solution à chaque problème peut devenir la solution à tous les problèmes.
Nos dollars, euros ou pesos mis en commun peuvent nous rapporter beaucoup plus et nous mettre sur des voies efficaces, efficientes et pérennes vers un avenir durable, prospère et universel.
Lors de la dernière conférence du G20 à Londres, les chefs d’état et de gouvernement ont clairement reconnu ces connections. Ils se sont entendus pour un plan de relance mondial authentique dans l’intérêt de tous et pas seulement de quelques pays.
Ils se sont déclarés opposés au protectionnisme et ont reconnu que les objectifs du Millénaire pour le développement des Nations Unies sont un moteur de développement, de croissance et de création d’emplois de qualité à travers le monde.
Ils ont fait un grand pas vers une « nouvelle donne verte » et ont promis de parvenir à un accord lors de la conférence des Nations Unies sur les changements climatiques à Copenhague en décembre.
Ce dernier pas est crucial.
J’ai pu voir la fonte des glaces en Antarctique et dans les Andes.  J’ai pu constater les répercussions de la déforestation de l’Amazonie au Brésil et la diminution de la biodiversité.
Une hausse du niveau de la mer menace l’existence même de certains pays des Caraïbes, y compris des régions de Trinidad et Tobago.
Les dirigeants vont devoir faire preuve d’audace et de clairvoyance pour donner un successeur au protocole de Kyoto à Copenhague cette année.
L’accord adopté devra être ambitieux, efficace et équitable, offrant aux pays riches une solution pour réduire les émissions de gaz à effet de serre tout en offrant du soutien aux pays plus nécessiteux pour s’adapter aux répercussions négatives du changement climatique.
Il est de notre devoir de protéger les populations les plus vulnérables, y compris les peuples indigènes. Nous avons besoin de mesures financières incitant à préserver les forêts et la subsistance de ceux qui en vivent.
S’attaquer au changement climatique, c’est aussi s’attaquer à la crise économique, car nous créons des emplois verts pour une croissance verte.
Tout le monde est conscient de l'interdépendance entre croissance économique, stabilité politique, démocratie et droits de l’humain.
A mes yeux de Secrétaire général des Nations Unies, la sécurité sociale et économique de tous est un principe élémentaire de justice - une justice sociale mondiale.
Mais pour y parvenir, nous devons réfléchir et nous efforcer de progresser sur le développement durable pour ce qu’il représente vraiment : des actions pour la prospérité.
Nous aurons l’occasion de le faire lors de la rencontre du G8 en Italie en juillet et au sommet des Nations Unies sur le changement climatique en septembre.
Je fais pour ma part le serment de rassembler nos états membres pour concrétiser ces mesures de manière coordonnée, décisive et innovante.
Nous allons créer un nouvel appareil de coordination de fonds supplémentaires pour assurer une sécurité alimentaire et aider les nations vulnérables à résister à la tempête.
Nous allons soutenir le Pacte mondial pour l’emploi – une stratégie de reprise qui répond à l’essentiel besoin d'avoir un emploi décent.
Les Nations Unies vont aussi lancer un système d’alerte de vulnérabilité mondiale, rassemblant des informations en temps réel sur les effets sociaux de la crise économique à travers le monde.
En définitive, solidarité et cause commune doivent être nos points forts.
Car, la chance se présente aujourd’hui à nous de réinventer la manière dont nous travaillons en tant que pays pour élaborer des solutions collectives à nos problèmes communs.
En effet, l'époque que nous traversons exige un multilatéralisme novateur comme fondement d'une nouvelle prospérité durable pour tout un chacun.
L’humanité durable
ADDIS ABEBA – Le développement durable consiste en l’objectif d’une croissance économique qui soit partagée par le plus grand nombre, et qui préserve les ressources vitales de la planète.
Notre économie globale actuelle, cependant, ne peut être qualifiée de durable, dans la mesure où plus d’un milliard d’individus sont laissés de côté par le progrès économique, et où l’environnement planétaire souffre terriblement des dommages causés par l’activité humaine.
Le développement durable exige que soient mobilisées des nouvelles technologies guidées par des valeurs sociétales communes.
Le Secrétaire général des Nations Unies, Ban Ki-moon, a fait du développement durable l’une des priorités de son agenda, à juste titre.
Nous entrons dans une période périlleuse, caractérisée par une immense population en nombre croissant qui, combinée à une croissance économique rapide, soulève la menace d’un impact catastrophique sur le climat terrestre, la biodiversité, et les réserves d’eau douce.
Les scientifiques ont baptisé cette période Anthopocene – dans laquelle les êtres humains sont devenus la cause principale des changements physiques et biologiques de la Terre.
Le GSP (Global Sustainability Panel) du Secrétaire général a publié un nouveau rapport qui définit un cadre pour le développement durable.
Le GSP pose, avec pertinence, les trois piliers du développement durable : la fin à la pauvreté ; une prospérité qui soit partagée par tous, y compris les femmes, les jeunes, et les minorités ; et enfin la protection de l’environnement naturel.
Ceux-ci peuvent être qualifiés de piliers économique, social et environnemental du développement durable, ou, plus simplement, de « triple base » du développement durable.
Le GSP a appelé les dirigeants mondiaux à adopter un nouvel ensemble d’objectifs pour le développement durable (les Sustainable Development Goals, ou SDG), qui permettront de façonner des politiques et actions mondiales après la date cible fixée à 2015 pour relever le défi des Objectifs de Développement pour le Millénaire (MDG).
Tandis que les MDG se concentrent sur la réduction de la pauvreté extrême, les SDG seront axés sur les trois piliers du développement durable : la fin de la pauvreté extrême, le partage des fruits du développement économique dans toute la société, et la protection de la planète.
Bien évidemment, la fixation d’un ensemble de SDG est chose plus aisée que l’accomplissement des objectifs.
Cette difficulté peut être appréhendée sous l’angle d’un des défis majeurs actuels : le changement climatique.
Nous sommes aujourd’hui sept milliards d’individus sur Terre, dont chacun, en moyenne, est responsable de la libération d’un peu plus de quatre tonnes de dioxyde de carbone dans l’atmosphère chaque année.
Ce CO2 est rejeté lorsque nous brûlons charbon, pétrole et gaz pour produire de l’électricité, faire rouler nos automobiles, ou chauffer notre foyer.
En fin de compte, les humains rejettent en moyenne près de 30 milliards de tonnes de CO2 dans l’atmosphère chaque année, suffisamment pour considérablement transformer le climat d’ici quelques dizaines d’années.
En 2050, nous devrions être plus de neuf milliards de terriens.
Si ces individus sont plus riches que ceux d’aujourd’hui (et consomment ainsi davantage d’énergie par personne), le total des émissions mondiales pourrait doubler, voire tripler.
Il s’agit là du plus grand des dilemmes : il va nous falloir émettre moins de CO2, alors que nous prenons la voie d’un total d’émissions bien supérieur.
Nous devrions nous soucier de ce scénario, car continuer sur cette voie de la hausse des émissions mondiales signifierait, de manière quasi-certaine, ravages et souffrances pour des milliards d’individus, qui seraient frappés par un torrent de sécheresses, de vagues de chaleur, d’ouragans, et  bien d’autres fléaux.
Nous faisons d’ores et déjà l’expérience des premiers de ces malheurs depuis les dernières années, avec une série de famine dévastatrices, d’inondations, et d’autres catastrophes climatiques.
Comment les peuples de la planète – et en particulier les populations pauvres – peuvent-ils alors profiter de davantage d’électricité et d’accès aux modes de transport modernes, mais d’une manière qui permettrait de préserver la planète plutôt que de la détruire ? La vérité c’est que nous ne pouvons y parvenir – à moins que nous n’améliorions considérablement les technologies que nous utilisons.
Il nous faut exploiter les énergies de manière bien plus prudente, tout en abandonnant les combustibles fossiles pour privilégier des sources d’énergie à faible emprunte carbonique.
Des améliorations aussi décisives n’ont absolument rien d’impossible, et sont tout à fait réalistes sur le plan économique.
Considérons par exemple l’inefficience énergétique d’une automobile.
Nous nous déplaçons actuellement dans des machines de 1 000 à 2 000 kg pour transporter seulement une ou quelques personnes, chacune pesant peut-être 75 kg.
Et nous le faisons en recourant à un moteur à combustion interne qui n’exploite qu’une partie infime de l’énergie libérée par la combustion du carburant. La plus grande partie de l’énergie est gaspillée sous forme de chaleur.
Nous pourrions ainsi réaliser d’immenses réduction des émissions de CO2 en optant pour des véhicules de taille réduite, légers et alimentés par batterie, fonctionnant grâce à des moteurs électriques à haute efficience et chargés par une source à faible émission de carbone comme l’énergie solaire.
Mieux encore, en passant aux véhicules électriques, nous serions en mesure d’exploiter des technologies informatiques de pointe afin d’en faire des machines intelligentes – voire suffisamment intelligentes pour se conduire elles-mêmes, grâce à des systèmes de traitement de données et de positionnement de pointe.
Les avantages des technologies de l’information et de la communication se retrouvent dans tous les domaines de l’activité humaine : une agriculture optimisée grâce au GPS et aux engrais micro-dosés ; une fabrication haute précision ; des immeubles capables de gérer leur consommation d’énergie ; et, bien entendu, la puissance transcendante et omniprésente d’Internet.
Le haut débit mobile connecte déjà les villages les plus isolés des zones rurales d’Afrique et d’Inde, réduisant considérablement la nécessité des déplacements.
Les relations bancaires s’effectuent désormais par téléphone, ce qui est également le cas d’une gamme croissante de diagnostics médicaux.
Les livres électroniques peuvent être visionnés directement sur les appareils portables, sans que le lecteur ait besoin de se rendre à la librairie, de se déplacer, ni de se soucier du poids en papier des livres physiques.
L’éducation également occupe une place de plus en importante sur Internet, et permettra bientôt aux étudiants du monde entier d’accéder à une instruction de première qualité, pour un coût « marginal » d’inscription de nouvel étudiant quasi nul.
Cependant, la quête du développement durable ne sera pas uniquement une question de technologie. Elle reposera également sur des incitations de marché, des régulations gouvernementales, et sur un soutien public en faveur de la recherche et du développement.
Mais encore plus fondamental que les politiques et la gouvernance sera le défi des valeurs.
Nous devons comprendre notre destin commun, et embrasser le développement durable en tant qu’engagement collectif à l’égard de la dignité des tous les êtres humains, aujourd’hui et dans le futur.
La honte de la Suède
VIENNE – Le mois dernier, des pétards projetés sur l’unique synagogue de la ville de Malmö en Suède ont fait voler trois fenêtres en éclats.
La veille, une menace de bombe avait été déposée dans le bâtiment en signe d’avertissement de ce qui allait arriver.
Deux semaines auparavant, cette même synagogue avait déjà fait l’objet d’une autre attaque.
Des mois durant, la communauté juive locale s’est plainte d’une atmosphère de plus en plus hostile, et nombre de ses membres ont déclaré qu’ils avaient peur de sortir dans la rue en arborant quoi que ce soit qui pourrait les identifier comme étant juifs.
Plus tôt cette année, Daniel Schwammenthal avait expliqué pourquoi dans les pages du Wall Street Journal en des termes on ne peut plus clair : « Aux cris de ‘Sieg Heil’ et de ‘Hitler, Hitler’, une foule majoritairement musulmane a lancé des bouteilles et des pierres sur un petit groupe de juifs qui manifestaient pacifiquement en faveur d’Israël sur la place principale de cette ville l’année dernière.
Les fidèles en chemin vers la synagogue et des enfants juifs à l’école se font régulièrement traiter de ‘sales juifs’. »
La police de Malmö a déclaré que sur les 115 crimes de haine enregistrés dans la ville en 2009, 52 ont été perpétrés sur des juifs ou des institutions juives.
L’antisémitisme est de retour et ce qui se passe à Malmö n’est qu’une manifestation extrême de ce qui se passe partout en Suède.
Rappelons que ce fut le journal le plus vendu en Suède, Aftonbladet, qui avait publié un texte antisémite diffamant prétendant que des soldats israéliens assassinaient régulièrement des enfants palestiniens et récupéraient leurs organes pour les vendre sur le marché noir international.
Le gouvernement suédois a réagi avec indifférence, et pire encore : l’ambassadeur de Suède en Israël a publié une note sur le site internet de l’ambassade indiquant que la Suède prenait ses distances par rapport à de telles horribles calomnies mais ses supérieurs furieux à Stockholm lui ont donné l’ordre de la retirer.
Il n’y a pas que les médias et le gouvernement qui soufflent sur les braises de cette haine.
En janvier 2009, des responsables de l’Eglise de la ville de Luleå ont annulé une procession aux flambeaux prévue à l’occasion de la journée commémorative de l’holocauste, et l’un de ses porte-paroles avait déclaré qu’ils étaient « préoccupés » et « attristés » par l’‘Opération Plomb Durci’ d’Israël sur Gaza.
Annuler la journée commémorative de l’holocauste ?
Diffuser des appels au meurtre, et les approuver ?
Permettre une situation dans laquelle les juifs ont peur de quitter leur maison ? Cela ne semble en rien correspondre à l’image d’une société tolérante, juste et impartiale que la Suède aimerait donner d’elle-même.
Mais comment a-t-on pu en arriver là, et comment peut-on y remédier ?
Le premier problème est que l’hostilité coutumière de la Suède vis-à-vis de l’état d’Israël a clairement dépassé les limites pour muer en un antisémitisme flagrant.
Il est certain que les tentatives pour établir une distinction entre la haine des juifs et la haine d’Israël n’ont jamais été particulièrement convaincantes.
Israël est un projet spécifiquement juif, et s’associer à la campagne pour délégitimer l’état juif revient à s’associer à une campagne pour délégitimer une grande part de la communauté juive mondiale, dont la grande majorité soit vit en Israël, soit considère ce pays comme une composante essentielle de l’identité juive.
Mais une catégorie particulière de la population suédoise n’a jamais prétendu qu’il y avait une distinction entre la haine à l’encontre d’Israël et la haine contre les juifs.
Ce qui nous amène au second aspect du problème en question : la population musulmane suédoise.
Si toutes les manifestations d’intolérance à l’encontre des musulmans doivent être fermement condamnées, il est tout aussi crucial de reconnaitre le risque que certains immigrants musulmans ont apporté dans leurs bagages culturels d’origine : des formes extrêmes d’intolérance contre les juifs et Israël.
Lorsque les principaux politiciens, journaux et églises s’insurgent contre Israël, nombre de musulmans suédois ne voient là qu’un feu vert pour libérer leur propre hostilité contre les juifs ordinaires.
Ils ressentent que leur antisémitisme est acceptable.
Un troisième aspect de ce problème est l’alliance de plus en plus symbiotique entre les groupes islamistes radicaux en Suède et une gauche qui s’est éloignée des honorables traditions sociales démocrates pour lesquelles le pays est reconnu partout dans le monde.
Lorsque l’équipe israélienne de Coupe Davis est venue à Malmö en 2009, elle a été obligée de jouer contre ses hôtes à huis clos tandis qu’un groupe de 6 000 extrémistes de gauche et de musulmans manifestaient à l’extérieur.
Utiliser cette haine anti-israélienne comme principal facteur d’unification crée une alliance qui est devenue une nouvelle force dangereuse porteuse d’intolérance au sein de la société suédoise.  
En fin de compte, il n’y aura pas de changement à moins que et avant que les dirigeants suédois affrontent ce problème.
Les responsables politiques et les faiseurs d’opinion doivent comprendre que cette dangereuse situation ne saurait s’améliorer s’ils ne réussissent pas à prendre sérieusement leurs responsabilités, s’ils ne modèrent pas leurs propos et s’ils n’adoptent pas une approche équilibrée vis-à-vis d’Israël.
Mais par dessus tout, les hommes politiques suédois doivent s’exprimer haut et fort lorsque les minorités deviennent cibles de crimes de haine.
Un pays aussi tolérant que la Suède ne peut tolérer ceux qui prêchent l’intolérance.
Nager avec les requins au Mexique
MEXICO CITY – Selon le dicton, c’est lorsque la marée se retire que l’on découvre qui a nagé sans son maillot de bain.
Peu de pays sont sortis des eaux de la crise économique mondiale aussi nus que le Mexique.
Sanglé par une baisse de son PIB de 8%, la plus forte de tous les pays d’Amérique Latine, le Mexique a aussi chuté dans le classement mondial de l’index de compétitivité, est à la traine dans la plupart des indicateurs sociaux clés, est déclassé par les agences de notation et constate une dégringolade des revenus pétroliers compte tenu de la chute de la production.
Selon les derniers chiffres officiels, 50,1 millions de Mexicains – sur une population totale de 104 millions – vivent en dessous du seuil de pauvreté et 17,5 millions n’ont pas assez d’argent pour manger.
Un pays qui a donc les moyens de produire un Carlos Slim, reconnu comme étant la deuxième richesse de la planète, en produit des millions d’autres qui tirent le diable par la queue avec 2 dollars par jour.
Le Mexique s’est longtemps considéré le champion de l’Amérique Latine, mais le Chili, la Colombie, et l’étoile montante, géant de la région, le Brésil, sont désormais loin devant.
Depuis plus de vingt ans, le pétrole est la bouée de sauvetage de l’économie mexicaine.
Il a masqué des déformations économiques qui ont permis aux gouvernements successifs de remettre à plus tard les réformes structurelles nécessaires puisque le pétrole finançait le statu quo.
Le Mexique s’est laissé flotter ainsi, soutenu par la bouée que représentaient les milliards du pétrole, sans avoir à faire l’effort de nager plus fort ou plus vite que ces concurrents dans la mer des marchés émergeants.
Mais maintenant que la production de la Pennex, monopole de l’état, dégringole, le pays doit se confronter à certaines vérités difficiles que le filon du pétrole avait maquillées.
Le gouvernement est devenu trop dépendant sur des ressources non renouvelables et n’a donc rien fait pour approfondir ou élargir l’assiette de l’impôt.
De plus, à l’exportation, le secteur industriel est devenu trop dépendant de la demande principalement américaine et la population elle aussi s’accroche aux versements envoyés par les migrants travaillant aux Etats-Unis.
La crise financière internationale a donc révélé l’incapacité d’innover de l’économie mexicaine, sa difficulté à favoriser l’investissement, à créer des emplois, ou encore à encourager la mobilité sociale.
La faute n’en incombe pas uniquement aux timides mesures anticycliques du président Felipe Calderón, ni à la politique sociale du pays, ni à la chute des exportations de produits manufacturés, ni à la crise financière américaine.
Le principal problème du Mexique est ailleurs. 
Depuis vingt ans, les principaux accusés semblent être, comme toujours, la faible productivité, une mauvaise gestion macroéconomique, et des gouvernements divisés qui rendent presque impossible tout consensus législatif.
Mais l’explication fondamentale se trouve dans un système capitaliste de copinage engorgé dans trop d’avantages acquis à maintenir.
Les gouvernements les uns après les autres ont préféré préserver les loyautés corporatistes plutôt que de promouvoir la croissance économique et ont encouragé le clientélisme plutôt que l’innovation entrepreneurial et la mise en place d’un contexte économique concurrentiel.
Le Mexique est prisonnier d’un réseau de lobbies et de monopoles installés au cœur de secteurs d’activités déterminants pour la croissance économique : les télécommunications, l’énergie, les transports et les services financiers.
Le moteur de ce réseau est alimenté par des faveurs politiques, des collusions, et le maintien des privilèges consentis par le gouvernement aux syndicats du secteur public en remerciement de leur soutien politique.
Dans leur nouvel ouvrage No Growth Without Equity?
Inequality, Interests and Competition ( Pas de croissance sans équité ? Inégalités, intérêts et concurrence, ndt) les économistes Santiago Levy et Michael Walton déclarent que les avantages acquis et autres intérêts mal acquis sont susceptibles d’empêcher les changements qui permettraient à l’économie d’être plus productive et efficace.
Il y a trop de syndicats, de monopoles, et de bureaucrates agissant tels des requins affamés, habitués à se nourrir des produits du pétrole et qui s’approprient l’extraordinaire richesse que produit le Mexique mais qu’il ne partage pas équitablement ni démocratiquement.
Encourager la croissance économique n’a malheureusement été la priorité ni du gouvernement Calderón ni celle de son prédécesseur, Vicente Fox.
Les responsables politiques n’ont fait que bricoler avec la structure économique du Mexique, et ce depuis trop longtemps, avec des réformes incomplètes qui assuraient la stabilité politique mais n’apportaient pas de réelles réponses aux problèmes essentiels qui freinent l’innovation et la compétitivité.
Le résultat final est douloureusement clair : une économie qui a bien plus souffert de la crise financière que ses voisins du sud, des sphères d’influence  inaccoutumées à la concurrence, des monopoles publics et privés que personne n’a la volonté politique de démanteler, et des pactes corporatistes qui siphonnent l’argent public pour des syndicats improductifs, contrariant ainsi la productivité et la croissance.
Ce qu’a prouvé la crise actuelle c’est que le Mexique ne peut pas continuer à barboter en faisant fi de sa nudité.
Le pays a besoin de repenser les fondamentaux d’un système économique et politique dans lequel les intérêts et autres avantages acquis sont autant de voix qui s’opposent à toute réforme.
Dans le cas contraire, le Mexique devra se battre pour survivre dans une mer infestée de requins lors de la prochaine marée.
Dans la peau de Greenspan
BERKELEY – Les cercles que je fréquente lors de mes voyages font preuve d’une quasi-unanimité quant à un fait : les autorités monétaires américaines ont fait trois graves erreurs qui ont contribué à la crise financière, puis l’ont aggravée.
Ce consensus est presque toujours corroboré par des déclarations comme quoi les présidents de la Federal Reserve ont bien servi les Etats-Unis, depuis le mandat de Paul Volcker tout du moins. Et ceux d’entre nous qui n’ont pas occupé ce poste savons très bien que nous n’aurions pas fait mieux.
Le consensus qui se dégage néanmoins est que les décideurs américains se sont trompés :
·    en décidant d’esquiver une régulation fondée sur des principes, permettant ainsi au secteur bancaire fantôme de grandir par un certain effet de levier et des scénarios compensatoires. Ils croyaient que le gouvernement était une garantie suffisante, une protection contre le système bancaire commercial ;
·    lorsque la Fed et le Trésor ont décidé, une fois que les ennuis avaient commencés, de nationaliser AIG et de payer ses factures plutôt que de soutenir les contreparties. Ils approuvaient tacitement les financiers qui prétendaient que leur stratégie était saine à la base ;
·    lorsque la Fed et le Trésor ont décidé de laisser Lehman Brothers faire banqueroute de manière incontrôlée afin d’essayer d’enseigner aux financiers qu’avoir une contrepartie mal capitalisée n’est pas sans risque et que la population ne devrait pas s’attendre à ce que le gouvernement vole automatiquement à son secours.
Un débat très animé demeure cependant à propos d’une éventuelle quatrième erreur : la décision d’Alan Greenspan en 2001-2004 d’abaisser le taux d’intérêt nominal sur les titres du Trésor américain et de le maintenir au plus bas afin d’essayer d’approcher le plein emploi.
Autrement dit, Greenspan aurait-il dû maintenir des taux d’intérêt plus élevés et provoquer une récession pour éviter la formation d'une bulle de l'immobilier ?
Si nous faisons gonfler les taux d'intérêt, s’est dit Greenspan, des millions d’Américains perdront leur emploi, ce qui ne rend service à personne.
Si les taux d’intérêt chutent, ces quelques travailleurs supplémentaires pourraient construire des maisons et faire en sorte de les vendre aux personnes dont le revenu provient du bâtiment.
Le plein emploi, c’est mieux qu'un taux de chômage élevé si l’on y parvient sans inflation a-t-il aussi pensé.
En cas de bulle, et si celle-ci ne se dégonfle pas mais éclate, menaçant ainsi de créer une dépression, la Fed aura les outils nécessaires pour court-circuiter le processus.
La suite a montré que Greenspan avait tort.
Mais une question se pose : le pari de Greenspan était-il bénéficiaire ? Lorsque, à l’avenir, les Etats-Unis se retrouveront dans une situation semblable à celle de 2003, devront-ils s’efforcer de maintenir le plein emploi au risque de provoquer une bulle ?
C’est là que je ne sais plus très bien quoi en penser.
Les experts des banques centrales admettent depuis longtemps qu’il est imprudent d’abaisser les taux d’intérêt en vue du plein emploi si la spirale inflationniste s'avère être l'une des conséquences.
Par moments, je me dis qu’à l’avenir, ces experts devraient aussi admettre qu’il est imprudent d’abaisser les taux d’intérêts en vue du plein emploi lorsque cette action risque de déboucher sur une bulle du prix des actifs.
A d'autres moments, je pense que même avec les informations supplémentaires dont nous disposons sur la structure de l’économie, les décisions que Greenspan a prises entre 2001-2004 étaient prudentes et ressortissaient d’un pari acceptable et bénéficiaire.
Ce dont je suis sûr est que la question est mal posée.
La plupart affirment que Greenspan a « partiqué un resserrement agressif des taux d’intérêt [de la Fed] en dessous de leur barrière naturelle ».
Mais qu’est-ce que la barrière naturelle ? Dans les années 1920, l’économiste suédois Knut Wicksell définit le taux d’intérêt naturel comme le taux auquel, pour toute l’économie, l’investissement souhaité équivaut à l'épargne souhaitée, sans provoquer de hausse des prix à la consommation, des ressources ou des salaires puisque l’ensemble de la demande dépasse les réserves ; ni de baisse de ces prix puisque la réserve excède la demande.
D’après la définition de Wicksell – la meilleure, et en fait, la seule que je connaisse – le taux d’intérêt monétaire était, en fait, au-dessus du taux d’intérêt naturel au début des années 2000 : c’est la déflation qui menaçait et non l’inflation galopante.
Le taux d’intérêt naturel était bas car, comme l’a expliqué à l’époque le président actuel de la Fed Ben Bernanke, la planète souffrait d’un excédent d’épargne (ou plutôt d’une carence en investissement mondial).
Certes la politique de Greenspan au début des années 2000 était erronée. Il est néanmoins impossible de prétendre qu'il a pratiqué une politique de resserrement agressif des taux d'intérêt.
Son erreur en fait – et si c’en était une – n’est autre que son échec à contrôler les marchés et à pratiquer un gonflement agressif des taux au-delà de leur barrière naturelle, ce qui aurait aggravé et prolongé la récession entamée en 2001.
Aujourd’hui, c’est un de ces jours qui me portent à croire que l'échec de Greenspan à faire monter les taux d’intérêt au-delà de leur palier naturel pour obtenir un taux de chômage élevé et une bulle du financement des crédits n’était pas une erreur.
La catastrophe que nous vivons en ce moment provient de nombreuses autres erreurs.
L’agonie de la Syrie
MADRID – L’écrivain et prêtre anglais William Ralph a dit un jouramp : «amp Un homme peut se construire un trône de baïonnettes, mais il ne peut s’asseoir dessus.amp » En Syrie, cependant, la dynastie Assad semble convaincue qu’elle est en mesure de contredire ce dicton.
Peu d’autocrates dans l’histoire ont compris qu’un changement produit pacifiquement par un gouvernement est la solution conservatrice la plus viable pour répondre aux exigences du peuple et la meilleure manière d’éviter une révolution violente.
Une sagesse dont n’ont su faire preuve ni l’égyptien Hosni Moubarak, ni le libyen Mouammar Kadhafi, ni le tunisien Zine El Abidine Ben Ali, et ni le yéménite Ali Abdullah Saleh.
C’est là la principale leçon à retenir du Printemps arabe, mais que le dirigeant syrien a malheureusement ignoré de manière sanglante.
Pays dont le poids au Moyen-Orient émane plus de son rôle en tant que moteur du conflit israélo-arabe que de sa puissance objective, militaire ou économique, la Syrie des Assad a toujours craint que l’abandon de la confrontation idéologique avec l’ennemi sioniste constituerait une menace pour son régime.
En effet, les experts ont expliqué l’immunité initiale de la Syrie au Printemps arabe par la loyauté du régime à défendre la dignité arabe, comme le reflète son hostilité résolue envers Israël.
Mais comme a été obligé de l’admettre le jeune Assad, les temps ont changé.
La quête de la nouvelle jeune génération arabe pour la dignité est ancrée dans une profonde aspiration pour un gouvernement décent et des droits civils qui leur ont longtemps été refusé sous le prétexte du conflit avec les «amp croisés sionistes.amp »
L’un des régimes les plus laïcs du monde arabe – l’Irak de Saddam Hussein en était un autre – le système Baas syrien, basé sur la trinité du parti, de l’armée et de la loyauté ethnique, a aujourd’hui entrainé son pays dans une guerre sectaire entre sa majorité Sunnite et la petite minorité Shiite Alawite, au pouvoir depuis 45 ans.
Depuis que l’Armée Syrienne Libre rebelle, principalement Sunnite, s’est désolidarisée de l’armé régulière, Assad a utilisé la frange Alawite de ses forces armées et le shabeeha – amp un groupe paramilitaire Alawite notoire – pour mener son impitoyable campagne pour sa survie.
Le régime est désormais face à son moment de vérité.
La désintégration du régime autoritaire d’Assad en une guerre civile sanglante démontre une fois encore que l’effondrement désordonné des dictatures, tel que celle de Joseph Tito en Yougoslavie, ou celle de Hussein en Irak, entraine souvent une guerre interethnique et la dislocation du pays.
D’autres minorités en Syrie, comme les Chrétiens, les Druzes et les Kurdes, ont aussi quelques raisons de craindre le pire.
Les Chrétiens en particulier, qui étaient protégés par Assad, craignent maintenant qu’en cas d’un renversement du régime Baas, ils subiront les mêmes conséquences que les Chrétiens d’Iraq.
La Secrétaire d’Etat américaine Hillary Clinton a d’ailleurs récemment mis en garde l’opposition sur son incapacité à rassembler les minorités dans son sillage qui provient du fait que ces groupe ont des difficultés à déterminer si leur sort sera meilleur avec ou sans Assad.
Le Sunnite Al-Qaïda aime les conditions troubles, et y prospère.
Privés de leurs bases iraquienne et afghane par les interventions occidentales, les militants d’Al-Qaïda quittent la Libye et l’Irak pour se rassembler en nombre en Syrie, et sont probablement à l’origine de certaines des récentes atrocités terroristes commises à Alep et à Homs.
Ce déplacement d’Al-Qaïda vers le Levant menace aussi de faire éclater une confrontation capitale entre les radicaux Sunnites – dont certains ont récemment pris le contrôle d’une partie de la frontière libano-syrienne – et le Hezbollah Shiite au Liban.
Assad aimerait peut être voir s’étendre le conflit jusqu’au Liban, pour faire diversion.
Car comme en Irak, les conflits sectaires en Syrie s’apparentent de plus en plus à une guerre religieuse jihadiste.
Les religieux Sunnites en Syrie et à travers le monde arabe émettent des fatwas pour auréoler les combattants de l’Armée Syrienne Libre dans leur guerre sainte contre les infidèles Alawites qui ont nié à la Syrie son identité première Sunnite.
Pour preuve, des bataillons entiers de cette armée Sunnite dissidente sont baptisés d’après des noms d’anciens héros musulmans, tels que Khalid bin al-Walid, compagnon du prophète Mahomet qui a conquis le Levant, ou Saladin, qui reprit la Palestine aux Croisés, ou bien encore Moawiyah Bin Abi Sufian, beau frère de Mahomet.
Protégés des interventions étrangères par la Chine et la Russie, Assad a désormais toute liberté pour poursuivre ses objectifs, sans merci pour ses opposants.
La Chine et la Russie se sentent trahis par l’attitude de l’Occident en Libye, où il a clairement outrepassé le mandat des Nations Unies en renversant le régime de Kadhafi.
Et compte tenu du potentiel explosif de leurs tensions politiques et ethniques internes, ni la Chine ni la Russie ne sont enclines à soutenir une intervention étrangère.
En outre, la Russie encore traumatisée par sa défaite dans la guerre froide, veut maintenir un axe Syrie-Iran comme monnaie d’échange dans ses difficiles relations avec l’Occident, et elle se lasse, tout comme la Chine, de la naïveté de l’Occident.
Selon eux, les choix immédiats dans le monde arabe ne sont pas entre dictature et démocratie, mais entre une stabilité perverse et un désordre apocalyptique.
Et l’Occident hésite toujours malgré tout à agir, par crainte d’une redite de la débâcle irakienne.
Transformer le régime Baas de la Syrie en une démocratie fonctionnelle est pratiquement impossible, tout comme dans le cas du régime Baas de Hussein en Irak.
Mais la perspective d’une guerre ethnique de type jihadiste qui s’étendrait sur tout le Levant n’est pas non plus particulièrement attrayante.
Et cela ne peut pas non plus constituer une perspective heureuse pour la Russie ou pour la Chine.
Les Liaisons dangereuses de la Syrie
Tous les yeux sont braqués sur la Syrie depuis l’assassinat de l’ancien Premier ministre libanais, Rafik Hariri.
Les groupes d’opposition libanais, tout comme les partisans de M. Hariri, accusent ouvertement le régime de Bashir Assad, le président syrien, d’être responsable de cette tuerie.
Le gouvernement Bush, sans accuser formellement la Syrie, n’est pas loin de faire la même chose et vient de rappeler son ambassadeur en poste à Damas.
On dit les États-Unis très en colère contre la Syrie et son refus de retirer ses troupes du Liban comme l’exige une résolution des Nations unies.
L’opposition grandissante contre l’hégémonie syrienne au Liban ne représente qu’un des quatre problèmes similaires auxquels la Syrie doit faire face et qu’elle a traités de manière inappropriée.
Les trois autres problèmes sont les agissements de la Syrie ne Irak, ses relations avec les États-Unis et le besoin de réformes intérieures.
Alors que l’immobilité corrosive est une des caractéristiques du régime syrien, ces défis menacent de se renforcer les uns les autres et de marginaliser la Syrie encore plus qu’elle ne l’est déjà sur le plan international.
Au Liban, les Syriens n’ont cessé de se méprendre sur les intentions du gouvernement Bush.
En septembre dernier, les États-Unis, avec l’appui de la France, ont soutenu la Résolution 1559 du Conseil de sécurité de l’ONU exigeant le retrait des troupes syriennes et le désarmement des milices, et du Hezbollah principalement.
Cela s’est produit après l’extension inconstitutionnelle du mandat du président libanais, Émile Lahoud, malgré les mises en garde françaises et américaines, imposée de force par M. Assad en septembre.
Jusqu’à présent pourtant, les officiels syriens déclarent en privé qu’ils ne pensent pas que les États-Unis soient sérieux à propos du retrait.
Les leaders syriens continuent de rejeter les demandes émanant du Liban pour mettre fin à la présence militaire syrienne en place depuis 28 ans.
Ces exigences se sont faites plus pressantes depuis la mort de M. Hariri, quand des dizaines de milliers de supporters de l’ancien Premier ministre ont réclamé le départ de la Syrie, alors qu’ils ne prenaient pas position jusqu’à présent au sujet de la Syrie.
En effet, un large front d’opposition multicommunautaire s’est formé à Beyrouth pour réclamer le départ de la Syrie.
Pourtant, plutôt que de répondre aux exigences de ce front et de créer des relations bilatérales saines entre pays sur un même pied d’égalité, la Syrie a cherché à diviser l’opposition pour réaffirmer son contrôle.
L’assassinat de M. Hariri complique encore plus la situation et la Syrie doit se préparer à une forte réaction de la part de la France et des États-Unis.
En Irak, depuis la chute de Bagdad le 9 avril 2003, Damas a fait preuve d’une nostalgie déplacée à l’égard de l’ancien système.
Malgré l’opposition féroce qui séparait les partis baasistes syrien et irakien, ils se consolaient tous deux grâce à leur appartenance à une confédération de despotes.
Pour les Syriens, un Irak démocratique et amical envers les États-Unis a toujours été pire qu’un Saddam Hussein, un ennemi qu’ils connaissaient bien, et avec qui ils ont réalisé des échanges profitables, quand l’Irak subissait des sanctions économiques internationales.
Le soutien des exilés baasistes irakiens imputé à la Syrie menace de faire du tort à ses relations avec le nouvel Irak.
Bagdad a sans cesse accusé le régime de M. Assad de laisser circuler les fonds irakiens acheminés vers les insurgés et a récemment informé les Syriens de la découverte d’une photographie montrant un haut responsable de l’espionnage syrien en compagnie d’un combattant islamiste, photo trouvée sur le corps de ce dernier à Fallujah.
Suite aux élections, un pouvoir légitime émerge en Irak et les Syriens devront faire preuve de prévoyance en se débarrassant de leurs amis pro-Saddam.
L’impatience grandissante du gouvernement Bush vis-à-vis de l’implication syrienne dans la rébellion irakienne est une des principales raisons de la détérioration des relations entre les États-Unis et la Syrie.
En effet, le dédain de Washington pour la Syrie est manifeste.
C’est pourquoi les démentis de la Syrie quant à son rôle destructeur en Irak sont rarement pris au sérieux et c’est la raison pour laquelle M. Assad ne bénéficie d’aucun soutien américain pour la reprise des négociations avec Israël au sujet du Plateau du Golan.
Certains signes montrent également que les Syriens sont incapables de mesurer les intentions américaines sur d’autres questions.
M. Assad, par exemple, ne comprend toujours pas, apparemment, combien le gouvernement Bush associe son régime au terrorisme.
Les officiels syriens pensent que la laïcité du parti Baas lui garantit le soutien indéfectible des États-Unis contre la résurgence islamiste.
Ils ne comprennent pas que les responsables américains considèrent la Syrie comme complice des activités des groupes terroristes islamistes dans les territoires palestiniens, en Irak et au Liban.
Chez lui, le régime de M. Assad rencontre également quelques difficultés.
Les réformes politiques et économiques n’avancent qu’à petits pas, quand elles avancent.
Un des principaux éléments de discussion en Syrie est la renaissance de l’islam comme alternative à un système politique et économique qui n’offre que peu d’encouragements, sauf dans le cas des grands personnages du régime.
L’opposition de la France à la présence syrienne au Liban fut en partie le résultat de son désenchantement vis-à-vis des ambitions réformistes de M. Assad et l’Union européenne a exprimé des réservations similaires.
M. Assad entre maintenant en phase de consolidation, ce qui laisse peu de place pour les réformes.
En effet, son nouveau ministre de l’intérieur, Ghazi Kanaan, un partisan de la ligne dure appartenant à la vieille école, a pris la tête d’un durcissement envers les réformateurs et les Kurdes au cours de l’année qui vient de s’écouler.
Le remaniement de novembre dernier qui mit au pouvoir Kanaan et d’autres fut considéré comme la réflexion des préférences de M. Assad.
Dans les mois à venir, plusieurs cycles de mise à la retraite devraient permettre au président de placer ses pions à des postes de responsabilité.
La consolidation, cependant, n’est en rien la réforme.
M. Assad devra montrer que son autorité renforcée peut mener à une transformation réelle.
Jusqu’à présent, le président a suivi une ligne dure envers l’Irak, le Liban et les affaires intérieures.
S’il est réellement réformateur, il n’a pas convaincu grand monde.
La Syrie paiera peut-être très cher cette ambiguïté.
Taiwan et la Chine, nouvel épisode
Pourquoi les relations de Taiwan avec la Chine posent-elles un problème si insoluble ? Pourquoi, alors qu'elles partagent des intérêts économiques communs (un million de Taïwanais vivent sur le continent, travaillent dans 50 000 entreprises dans lesquelles les Taïwanais ont investi plus de 400 milliards de dollars), la Chine dirige-t-elle 500 missiles de courte portée sur Taiwan ?
La période qui précède les élections présidentielles à Taiwan, qui se tiendront le 20 mars, constitue une source de tension à l'heure actuelle.
Le président sortant, Chen Shui-bian, a lancé un processus de référendum qui pourrait un jour ou l'autre permettre à demander aux Taïwanais s'ils souhaitent formaliser l'indépendance de facto actuelle.
Ce référendum exaspère la Chine.
Après tout, comme l'a expliqué Mao Zedong à Edgar Snow en 1936, " c'est le devoir immédiat de la Chine de regagner tous nos territoires perdus ", incluant explicitement " Formose ".
Depuis lors, la Chine a cherché à honorer la promesse de Mao.
Le nouveau leadership de la Chine fait souvent preuve d'une nouvelle diplomatie à la fois sagace et modérée.
Mais Luo Yuan, un haut colonel de l'Académie des Sciences militaires de Chine, a récemment déclaré que si les dirigeants de Taiwan " refusaient de reprendre leurs esprits et continuaient à utiliser les référendums comme un prétexte pour obtenir leur indépendance, ils pousseraient [leurs] compatriotes dans l'abysse de la guerre ".
Dans une époque où l'autodétermination constitue un principe saint, comment est-il possible que Taiwan, qui fait partie de la Chine depuis seulement quatre des onze dernières décennies et n'a jamais été sous le contrôle de la République Populaire de Chine, soit ignorée par toutes les nations lorsqu'elle daigne demander à voix haute pourquoi elle ne pourrait pas vivre à sa guise ?
Les raisons de cette situation sont profondément enracinées dans l'Histoire.
Lorsque Mao et les communistes chinois ont accédé au pouvoir en 1949, ils ont promis " la réunification de la Mère Patrie ", ce qui incluait de ramener Xinjiang (les régions musulmanes désertiques de l'Ouest), le Tibet, la Mongolie, Hong Kong, Macao et Taiwan sous le contrôle du gouvernement central.
Cette réunification est alors devenue une question de fierté nationale pour un pays qui avait été guafen (" découpé comme un melon ") par des puissances coloniales rapaces afin de mettre fin aux sentiments d'humiliation nationaux en redevenant un seul tout.
La propagande communiste a implacablement fait un prosélyte de la réunification en tant que devoir " sacré ".
Lorsque le Tibet, Hong Kong et Macao sont retournés " dans les bras de la Mère Patrie ", l'engagement de Mao a semblé près de se réaliser.
Le fait que seul Taiwan constituait un obstacle rendait la réunification d'autant plus non négociable.
Mais une autre dynamique est à l'oeuvre.
Au cours des deux dernières décennies, quasiment toutes les autres pièces maîtresses de la plate-forme du Parti Communiste (guerre populaire mondiale, lutte prolétaire menant à une utopie sans classes, triomphe sur le capitalisme mondial, etc.) ont été abandonnées.
Seule reste l'unification qui joue le rôle de dernier lien avec la révolution de Mao et la justification d'un régime à parti unique.
Le leadership de la Chine insiste sur cet engagement " révolutionnaire " qui leur permet de générer un sentiment nationaliste, l'une des rares choses (outre des performances économiques solides) qui légitime le monopole communiste sur le pouvoir.
Les dirigeants de la Chine devraient se pencher sur le fait que leur pays n'est plus " l'homme malade de l'Asie ".
Il est de plus en plus puissant, mondialement proactif et économiquement robuste.
Il est donc temps de réexaminer sa position et de commencer à agir en s'appuyant sur les forces, et non les faiblesses, du pays.
Pour résumer, il est temps pour les dirigeants de la Chine de changer la chimie de leur longue querelle avec Taiwan.
Après tout, la Chine et Taiwan ont lutté politiquement même lorsque leurs économies devenaient de plus en plus unifiées.
En temps voulu, elles pourraient très bien devenir encore plus unifiées sur le front politique, si elles ne poussent pas leurs désaccords de manière trop agressive.
Car la convergence économique, si elle doit mûrir, pourrait placer Taiwan et la République Populaire de Chine sur la voie de l'évolution vers une souveraineté commune.
Comment ce scénario pourrait-il se réaliser ?
La Chine doit déclarer, d'une voix forte et distincte, qu'une démocratie plus grande, et non un léninisme mutant, constitue son objectif politique ultime et que, tandis que ce processus évolutionniste se produit et que le climat politique devient plus favorable, elle attend avec impatience de discuter de l'élaboration d'une structure politique et économique meilleure avec Taiwan.
Une telle déclaration donnerait à elle seule aux Taïwanais la possibilité d'imaginer qu'ils pourraient un jour trouver un intérêt à faire partie de la Chine.
Pour sa part, Taiwan a besoin de se calmer.
Ses dirigeants doivent comprendre que, même si " l'indépendance " peut parfois ressembler à un scénario logique, Taiwan demeure une petite île vulnérable et la Chine une superpuissance émergente.
Même si Taiwan peut avoir un " droit " à l'indépendance, ses dirigeants doivent rappeler à leurs citoyens que des actions provocantes n'auront que peu de retombées positives.
En 1973, alors que les relations sino-américaines se détendaient, Mao a admis devant Henry Kissinger que bien qu'il ne croyait pas que la réunification se ferait dans la paix, " nous pouvons nous passer de Taiwan pour le moment et la réunifier dans 100 ans...
Pourquoi se presser ? ".
Le conseil de Mao n'est pas mauvais.
La Chine doit prendre son nouveau dynamisme et sa nouvelle force à coeur et écrire un nouveau scénario pour ses relations avec Taiwan qui mettra l'accent sur la persuasion au lieu du recours aux missiles.
Pour la première fois en cinquante ans, la Chine et Taiwan partagent de véritables intérêts.
Leur mariage est bloqué par le manque de démocratie de la Chine.
La majorité des Chinois aimeraient probablement voir cette lacune comblée tout autant qu'ils soutiennent la réunification totale.
Seule la démocratie en Chine peut apporter une paix durable dans les détroits de Taiwan.
Taiwan-Pékin : pour une relation pacifiée
OXFORD - Le président chinois Hu Jintao se réclame constamment d'une "société harmonieuse", mais qu'en est-il en ce qui concerne les relations de la Chine avec Taiwan ?
Avant l'élection de Ma Ying-jeou à la présidence de la République de Chine (le nom officiel de Taiwan), la Chine qualifiait régulièrement cette dernière de fauteuse de troubles et elle était la principale cause de tension entre le Chine et les Etats-Unis.
Maintenant qu'elle est passée au second plan des préoccupations diplomatiques, Taiwan n'est plus considérée comme une source de problèmes, au point de n'avoir guère été mentionnée lors du dialogue stratégique et économique entre les USA et la Chine - tandis que la Corée du Nord, l'Iran et la valeur du renminbi retenaient toute l'attention.
Il est injuste de diaboliser Taiwan simplement parce qu'elle veut ce que la plupart des peuples du monde tiennent pour acquis : jouir des droits humains fondamentaux, notamment le droit de décider de leur avenir à travers un processus démocratique.
Mais la Chine rejette cette aspiration à l'autodétermination.
Et comme elle est une puissance montante, ce n'est pas un pays dont les autres dirigeants même d'essence démocratique, peuvent facilement faire fi.
Depuis des années, le Parti communiste chinois, qui dirige la Chine déclare que Taiwan constitue un "intérêt national fondamental", bien que Taiwan existe depuis 60 ans en tant qu'Etat virtuel.
Durant une longue période, la Chine a menacé d'utiliser la force si la communauté internationale reconnaissait formellement l'indépendance de Taiwan.
Néanmoins, depuis quelques années, l'atmosphère s'est progressivement adoucie et la Chine n'utilise plus depuis deux ans le qualificatif de "fauteuse de troubles", appliqué à Taiwan lors du mandat du prédécesseur de Ma, le président Chen Shui-bian du Parti démocratique progressiste (DPP).
Le président Ma, veut conserver pour Taiwan les mêmes droits que son prédécesseur, mais son approche est différente.
Il a fait baisser la tension avec la Chine en mettant l'accent sur les points d'accord entre les deux cotés.
Les dirigeants chinois ne perçoivent pas son langage.
Il cherche à défendre les intérêts nationaux de Taiwan sans susciter de menaces de recours à la force de la part de la République populaire et il oeuvre à renforcer les liens commerciaux et favoriser les liaisons avec le continent.
Sa stratégie convient aux dirigeants chinois auxquels il permet d'éviter une confrontation au moment où ils affichent leur volonté de "montée en puissance" pacifique de leur pays.
Aussi ne souhaitent-ils pas le retour au pouvoir du DPP et de ses dirigeants agressivement pro-indépendantistes.
Quand la popularité de Ma a chuté de manière spectaculaire à cause de la crise financière mondiale, les dirigeants chinois ont essayé de venir à son secours.
Le gouvernement de Ma met en avant son rôle dans l'amélioration des relations avec la Chine, mais les facteurs qui pourraient déclencher une guerre entre Taiwan et la Chine et entre la Chine et les USA (ils se sont engagés depuis longtemps à soutenir Taiwan au cas où la Chine chercherait à modifier unilatéralement son statut) n'ont pas disparus.
Le parti communiste chinois n'a pas renoncé à l'idée de contraindre Taiwan à accepter le principe d'une "réunification", tandis que Taiwan reste déterminée à vouloir décider à elle seule de son avenir.
Les intérêts des deux cotés ne sont pas systématiquement contradictoires.
Le droit à l'autodétermination n'implique pas nécessairement une affirmation d'indépendance de jure.
Ainsi, malgré la reconnaissance du droit de l'Ecosse à l'autodétermination, celle-ci ne s'est pas séparée du Royaume-Uni.
Taiwan ne veut ni plus ni moins que la reconnaissance de son droit de choisir elle-même son avenir.
Du fait de sa méfiance exacerbée, la Chine ne croira jamais qu'un président issu du DPP qui insiste sur le droit à l'autodétermination de la population de Taiwan ne va pas ouvrer en sous main en faveur de l'indépendance.
Mais sachant que Ma n'est pas partisan de l'indépendance, Pékin pourrait considérer avec plus de sérénité son engagement en faveur de la République de Chine.
Aujourd'hui plus que jamais, la Chine et Taiwan ont l'occasion d'éviter que dans l'avenir une confrontation ne dégénère et n'attire les USA dans un conflit.
Ma doit persuader les Taïwanais que la question de l'indépendance ou de l'unification est un faux débat.
La véritable question est de savoir si les deux cotés vont accepter de reconnaître Taiwan a droit à l'autodétermination.
Les dirigeants chinois doivent être persuadés que ce droit n'implique pas obligatoirement que Taiwan va se diriger vers l'indépendance de jure.
Il faudrait sans doute pour cela qu'elle abandonne son habitude de faire des référendums pour montrer qu'elle dispose de cette liberté.
Et la République populaire doit reconnaître que le meilleur moyen d'attirer Taiwan sur le chemin de la réunification est de rendre cette proposition tellement séduisante qu'elle ne puisse y résister.
Il n'est pas besoin d'un calendrier pour cela.
En tant que superpuissance en devenir, la Chine devrait avoir confiance dans l'idée que le temps est de son coté.
La communauté internationale a intérêt à éviter qu'un désaccord entre Taiwan et la Chine ne débouche sur une confrontation militaire sino-américaine.
Ma a crée les conditions nécessaires pour désamorcer la bombe.
Il est temps que la communauté internationale le soutienne pour que cette menace s'efface à tout jamais et que Taiwan disparaisse de la liste des points chauds de la planète.
Recrudescence de la tension entre Taïwan et la Chine
Pour apaiser le courroux de la Chine après sa visite privée à Taïwan cet été avant qu'il ne devienne Premier ministre de Singapour, Lee Hsien Loong a déclaré que son pays ne soutiendra pas Taiwan si l'île proclame son indépendance de la Chine continentale.
D'après lui, aucun pays ne réagira autrement.
Ce coup bas diplomatique est survenu presque au même moment où Taiwan s'est vu refuser pour la trentième fois de retrouver son siège à l'ONU dont elle a été expulsée en 1971, lors de l'admission de la Chine.
Les athlètes taïwanais ont participé aux récents JO en Grèce, mais les publicités de soutien à leur équipe ont été enlevées au moment de leur arrivée à l'aéroport d'Athènes.
Au retour d'un voyage dans trois pays alliés d'Amérique centrale, l'entourage du Premier ministre Yu Shyi-kun a été contraint à un transit par Okinawa pour échapper au typhon Aere, entraînant une protestation de la Chine auprès du gouvernement japonais.
Les actions symboliques constituent une part importante d'une politique incessante de la Chine visant à isoler Taiwan sur la scène international.
Pour manifester son mécontentement de la visite de Lee Hsien Loong à Taïwan, le gouvernement chinois a menacé Singapour de remettre en cause un accord bilatéral de libéralisation des échanges commerciaux.
Commentant la candidature de Taïwan à l'ONU, le porte-parole du ministre chinois des Affaires étrangères, Kong Quan, a demandé que Taïpeh mette fin à sa politique "des deux Chine".
L'offensive diplomatique de la Chine contre Taïwan s'est intensifiée début août, lorsque le président Hu Jintao a téléphoné au président Bush pour lui demander de mettre fin à la vente d'armement sophistiqué à Taïwan.
Hu lui a expliqué que la question de Taïwan était "très sensible" et que la Chine "n'accepterait en aucun cas l'indépendance de Taïwan".
A la suite de ces pressions, Taïwan est devenue le pays le plus isolé de l'Histoire moderne, ce qui est encore plus choquant au regard de son succès économique et politique.
Cette anomalie, si on la laisse perdurer, deviendra de plus en plus dangereuse.
Déçue par ce manque de reconnaissance, la population taïwanaise éprouve de plus en plus d'aversion à l'égard de mots tels que "Chine" ou "Chinois" et elle devient de plus en plus favorable à l'existence de deux pays différents de part et d'autre du détroit de Taïwan.
Bien que les sondages montrent qu'une majorité est encore en faveur du statu-quo, de plus en plus de gens pensent que si le nom officiel du pays, "République de Chine", n'est pas acceptable pour la communauté internationale, un autre nom pourrait tout aussi bien faire l'affaire.
Des millions de personnes sont descendues dans la rue durant l'élection présidentielle de mars dernier pour demander un changement de nom.
La dernière source de tension, à la fois sur le plan intérieur et celui des relations avec le continent, concerne l'élaboration d'une nouvelle Constitution.
La Constitution actuelle a été promulguée à Nanjing avant que le gouvernement du Kuomintang sous la direction de Tchang Kaï-chek ne s'établisse à Taïpeh après la guerre civile qui s'est achevée en 1949. Elle est souvent considérée comme un anachronisme, inadaptée à un pays démocratique comptant plus de 23 millions d'habitants.
A Taïwan, le débat sur la réforme constitutionnelle a pris un tour préoccupant.
Il a notamment contribué à aggraver les tensions entre les différents groupes ethniques de l'île sur la question de l'identité nationale et des relations avec la Chine.
Evidemment, les relations déjà difficiles de Taïwan avec la Chine en subissent les conséquences. Le gouvernement chinois dénonce le projet éventuel de réforme constitutionnel comme un pas calculé vers l'indépendance.
Le bureau chinois des Affaires taïwanaises a menacé Taïpeh à la veille de l'intronisation du président Chen Shui-bian pour son second mandat, l'obligeant à choisir entre la guerre et la paix.
Craignant un conflit potentiel entre les deux archi-rivaux, le gouvernement américain a exhorté Chen à adopter une attitude modérée.
Ce dernier a réagi lors de son discours d'intronisation le 20 mai en promettant d'amender la Constitution au moyen des dispositions prévues à cet effet plutôt qu'en adoptant une Constitution entièrement nouvelle par voie de référendum.
Mais la réforme constitutionnelle adoptée récemment par le Conseil législatif ( Yuan ) montre que la situation reste très volatile.
Cette reforme remplace le scrutin législatif à un seul tour par un scrutin à deux tours et réduit de moitié le nombre de sièges du Conseil.
Cette réforme a été applaudie comme une avancée importante vers un système plus stable basé sur l'existence de deux grands partis.
Le seuil minimum de participation électorale pour être élu a aussi été relevé pour lutter contre l'achat des voix.
Mais aux yeux de la Chine, ces réformes ne sont qu'un écran de fumée dressé par le gouvernement de Taïwan.
Elle craint que ce dernier ne veuille adopter une nouvelle Constitution pour réaliser un pas de plus vers l'indépendance.
Cette guérilla politique absurde freine les relations commerciales de part et d'autre du détroit.
En 2003, le chiffre d'affaires des échanges bilatéraux a atteint 50 millions de dollars et il y a eu quelques quatre millions de traversées de passagers taïwanais vers le continent.
Il est indispensable pour les deux économies que des liaisons directes avec le continent soient établies immédiatement.
Mais dans ce domaine aussi, la susceptibilité politique joue.
La Chine veut que les liaisons aériennes soient définies comme étant des liaisons intérieures et de ce fait réservées aux compagnies aériennes enregistrées d'un coté ou de l'autre du détroit, alors que Taïwan insiste pour que la compétition soit ouverte aux compagnies étrangères.
Le conflit sur la souveraineté obscurcit toutes les questions les bilatérales avec la Chine.
Celle-ci penche en faveur de la réunification et refuse même de qualifier ses relations avec Taïwan de "bilatérales".
L'influence grandissante de la Chine sur la scène internationale suggère que la situation diplomatique de Taïwan ne va pas s'améliorer, ce qui va sans doute renforcer le mouvement en faveur de l'indépendance à Taïwan.
Quel monde laisserons-nous à nos petits-enfants ?
TOULOUSE – En Europe le mois d'août est un mois de vacances pendant lequel on ne traite pas de sujets sérieux en politique.
Le monde et toute son agitation sont supposés se mettre en sourdine tandis que les Européens se prélassent.
En général je passe ce mois avec ma famille dans une vieille ferme rénovée que nous avons achetée dans les profondeurs du sud-ouest de la France.
Tandis que j'écris ces mots assis sous une vigne grimpante de mon jardin potager, aussi loin que porte mon regard vers l'ouest j'aperçois des collines boisées, sans aucune autre habitation.
Dans notre hameau, on trouve une seule ferme, deux résidences secondaires et sept ou huit maisons en ruine, or il comptait plus de 50 habitants il y a un siècle.
Aujourd'hui ne s'y trouvent plus que deux résidents permanents, le fermier et sa vieille mère, tous les autres sont des vacanciers.
En France le progrès s'est traduit par une migration relativement récente des campagnes vers les villes.
"Comment se fait-il", m'a demandé il y a quelques années un éleveur de cochons de la région, "que nous, les habitants du coin, voulions tous partir d'ici, tandis que vous, les citadins du nord de l'Europe veuillez acheter nos vieilles fermes pour vous y installer ?"
Cela fait partie je crois du rêve des classes moyennes urbaines du nord de l'Europe : le soleil pendant la journée et le silence la nuit.
Au cours des 15 ans passés depuis que nous venons dans cette ancienne ferme où l'on cultivait le tabac, nous avons vu les changements liés au progrès.
Quand nous sommes arrivés, il y avait deux magasins pour tous les types de commerce : deux boucheries, deux boulangeries et deux quincailleries.
Aujourd'hui il n'y a plus qu'une boucherie, une boulangerie et une quincaillerie.
Les supermarchés des environs ont mis sur la paille le petit commerce.
Ils offrent sans doute plus de choix et sont meilleurs marchés, mais les rues et les places des villages ont perdu leur animation commerciale.
L'arrivée de l'Internet rapide est une autre marque du progrès.
Je peux utiliser mon ordinateur portable aussi bien que si j'étais à la maison à Londres et grâce à notre antenne parabolique nous avons accès à des chaînes et des stations de radio du monde entier.
Sous différents aspects c'est un progrès.
En vacances, j'avais l'habitude de me déconnecter du monde et de l'intrusion de la technologie.
Aujourd'hui il n'y a plus d'excuse, je suis toujours joignable.
Grâce à la télé, nous pouvons voir les signes du progrès ailleurs.
Les terribles inondations qui frappent le Pakistan et la Chine ne sont peut-être pas une conséquence directe du réchauffement climatique, mais il semble que ce type de catastrophe augmente en intensité et en fréquence.
La multiplication par 17 du taux de dioxyde de carbone dans l'atmosphère au cours du siècle dernier fait parti du prix à payer pour notre prospérité et ce sont les populations les plus pauvres de la planète qui en seront les premières victimes.  
Nous avons aussi vu sur le petit écran ce mois-ci les dernières étapes de la bataille contre la marée noire au large des côtes de Floride et de Louisiane.
Ce désastre écologique va-t-il persuader les Américains de procéder à un examen critique de leur gabegie en matière d'énergie ? Cela aura-t-il  des conséquences sur leur amour pour le moteur à explosion et l'air conditionné ?
J'en doute.
Il est difficile de se mettre sur la voie d'un progrès qui soit durable et n'élimine pas le meilleur de ce que nous héritons du passé.
L'opposition à la mondialisation et aux forces du marché est souvent le moyen de se cramponner à une image idéalisée du passé.
Cela donne un résultat paradoxal en France où malgré toute la rhétorique anti-mondialisation, les McDonald's sont plus populaires que n'importe où ailleurs en Europe.
Les entreprises françaises réussissent de manière éclatante sur les marchés mondiaux.
Mais en France même, les petites  entreprises typiquement françaises (unités de production de fromage, pâtisseries ou restaurants) croulent sous les impôts et les charges sociales, tandis que les supermarchés prospèrent en vendant des produits asiatiques.
Comment conserver ce qui constitue notre identité au niveau local et régional et le meilleur de ce qui nous est familier tout en épousant les changements qui améliorent la vie de la majorité ? Comment faire pour que les marchés et la technologie soient à notre service, plutôt que l'inverse qui est trop souvent vrai ?
Une solution partielle consiste à peser davantage le pour et le contre du "progrès".
Quel est le véritable bénéfice que nous tirons des centres commerciaux en périphérie des villes si l'on prend en compte l'augmentation de la circulation et la perte d'espaces verts ? Ce qui est concevable dans les vastes étendues du Texas n'est pas nécessairement transposable aux campagnes de France ou de Grande-Bretagne.
Comment faire pour que la technologie réponde aux besoins des pauvres et qu'elle n'ait pas essentiellement pour conséquence d'accroitre le fossé entre les Occidentaux comme moi - possesseurs d'un ordinateur portable et d'un Blackberry - et les pauvres en Inde ou en Chine ?
Et surtout, quand allons-nous attribuer son coût réel à l'énergie que nous utilisons, surtout en terme d'émissions de carbone ? Si nous ne le faisons pas, les victimes en seront les futures générations frappées par les inondations en Chine et ailleurs en Asie, les fermiers frappés par la sécheresse en Russie et en Afrique et nos petits-enfants - comme le mien qui a cinq ans et avec qui j'ai passé l'été.
Quel sera pour eux l'héritage des "progrès" d'aujourd'hui ? Nous aimons croire qu'une génération laisse toujours un monde meilleur à celle qui suit.
Mais est-ce encore vrai ?
Prendre le désarmement au sérieux
MELBOURNE – Il arrive parfois qu’on oublie que l’enfant qui criait au loup finit par être mangé.
Bien sûr, il est vrai que personne n’a été tué par une bombe nucléaire depuis Hiroshima et Nagasaki, il y a 65 ans ce mois-ci.
Et maintenant que les tensions de la Guerre Froide sont une chose du passé, il est facile pour les politiciens et l’opinion publique d’ignorer les prophètes de malheur, d’être complaisants face aux dangers que les armes nucléaires continuent à représenter et de considérer les efforts déployés pour les éliminer, ou limiter leur prolifération, comme bien intentionnés mais futiles.
Mais la vérité est que nous ne devons qu’à la chance – et non aux qualités des hommes d’État, à une gestion avisée ou à une quelconque stabilité inhérente des systèmes d’armement nucléaire mondiaux – d’avoir survécu aussi longtemps sans catastrophe.
Avec 23.000 ogives nucléaires existantes (soit 150.000 fois la bombe de Hiroshima), dont 7000 activement déployées et plus de 2000 en état de lancement sur alerte, une situation éminemment dangereuse, nous ne pouvons  pas penser que nous serons indéfiniment chanceux.
Nous savons aujourd’hui – grâce aux nombreuses révélations sur les erreurs humaines et les pannes des systèmes, du côté russe comme du côté américain, au cours de la Guerre froide et depuis lors – que même les systèmes de contrôle et de commande les plus sophistiqués sont faillibles.
Nous savons que certains États, dotés depuis peu de l’arme nucléaire, utilisent des systèmes bien moins sophistiqués.
Et nous savons aussi que le risque d’une cyberattaque déstabilisatrice, battant en brèche les défenses informatiques, est toujours plus élevé.
Il devrait donc être évident que le maintien du statu quo n’est pas acceptable.
De plus, le risque de prolifération est bien réel, en particulier au Moyen-Orient, et accroît le danger de voir l’arme nucléaire utilisée autant pas accident ou mauvais calcul qu’intentionnellement.
Il existe également le risque parfois exagéré, mais non négligeable pour autant, que des terroristes se procurent des armes insuffisamment sécurisées ou des matières fissiles qui leur permettent de faire exploser une bombe dans une ville importante.
Et il y a enfin la perspective troublante d’entrepreneurs privés du nucléaire civil construisant des centrales d’enrichissement d’uranium ou de retraitement du plutonium, décrites à juste titre comme des « kits de construction de bombes ».
Le président Barack Obama était bien conscient de tous ces risques en entamant son mandat et déterminé, comme aucun autre président américain – et presque aucun autre chef d’État dans le monde – à les éliminer.
Son début de présidence a laissé espérer que plus d’une décennie de somnambulisme était derrière nous et a permis quelques avancées modestes au cours des derniers 18 mois.
Citons notamment l’adoption du nouveau traité américano-russe START, qui prévoit une réduction du déploiement des armes stratégiques offensives ; des limitations modérées du rôle des arsenaux nucléaires dans la doctrine nucléaire américaine ; un sommet de Washington qui a débouché sur un accord constructif concernant le renforcement de la sécurité nucléaire ; un consensus, difficilement obtenu, lors de la dernière Conférence d’examen du Traité sur la non-prolifération des armes nucléaires (TNP), sur les prochains plans d’action, dont l’organisation d’une conférence régionale en 2012 sur la création au Proche-Orient d’une zone exempte d’armes de destructions massives.
Mais le Sénat américain traîne à ratifier le traité START  et les progrès sur d’autres points essentiels ont été lents ou peu concluants, notamment obtenir l’entrée en vigueur du Traité d’interdiction complète des essais nucléaires ; entamer les négociations sur un nouveau traité visant à interdire la production de matières fissiles à usage militaire ; renforcer le régime de non-prolifération comprenant des mesures efficaces pour détecter les violations et empêcher les sorties de traité ; atteindre un accord sur une forme ou une autre de gestion internationale des aspects les plus sensibles du cycle du combustible nucléaire ; et avant tout, entamer une nouvelle série de discussions sur le désarmement, impliquant non seulement les deux superpuissances, mais l’ensemble des huit États disposant de l’arme nucléaire.
Le contrôle des armes nucléaires et le désarmement sont un processus lent et rébarbatif qui n’apporte que peu de dividendes immédiats.
Maintenant que les affaires intérieures et les préoccupations électorales dominent les programmes politiques de nombreux pays, il faut s’attendre à une participation moindre des États.
Pour éviter ce désengagement, il est indispensable que les principaux acteurs – Obama et le président russe Medvedev avant tout – continuent à montrer l’exemple.
Mais des États et des gouvernements moins puissants, ainsi que les organisations de la société civile, peuvent apporter des contributions importantes.
La tâche immédiate la plus importante pour ceux dont les voix sont crédibles est de saisir chaque occasion pour s’attaquer à la complaisance manifestée envers les armes nucléaires.
Leur message doit être sans équivoque : ces armes ne sont pas seulement les armes tuant sans distinction et les plus inhumaines jamais inventées, elles sont aussi les seules à pouvoir détruire la vie sur cette planète telle que nous la connaissons. Le dioxyde de carbone est également mortel, mais il ne tue pas de manière aussi rapide qu’une bombe nucléaire.
La deuxième tâche importante est de définir un programme d’action clair pour le désarmement, avec un calendrier et des étapes crédibles.
Il est probablement difficile aujourd’hui d’établir une date butoir viable pour atteindre le « zéro nucléaire » : trop de problèmes complexes de vérification et de mesures exécutoires se posent encore, sans parler des évidentes difficultés géopolitiques et psychologiques.
Mais il n’est pas impossible de fixer l’année 2025 comme objectif pour réduire l’arsenal nucléaire mondial à 10 pour cent de sa taille actuelle, avec un petit nombre d’armes effectivement déployées et leur rôle dans les doctrines militaires nationales réduites au strict minimum.
Il n’est pas non plus trop tôt pour élaborer un projet de nouvelle convention sur les armes nucléaires qui comprenne un cadre de travail pour des négociations multilatérales et pour définir un mécanisme de suivi indépendant à haut niveau qui donne des points de repère clairs pour les progrès à accomplir, leur exécution et qui exerce des pressions véritables en faveur d’un changement.
Ces points sont autant de recommandations émises par la Commission internationale de la non-prolifération et du désarmement nucléaires.
Alors que le monde commémore ce mois-ci le 65e anniversaire de Hiroshima et Nagasaki, nous devons prendre conscience du fait que notre chance ne durera pas toujours et prendre ces recommandations au sérieux.
Prendre la pharmacovigilance au sérieux
Les dangers sanitaires – réacteurs nucléaires, armes à feu, et aliments contaminés – nous menacent tous, c'est pourquoi les gouvernements jouent un rôle actif pour les limiter, par le biais de réglementations souvent couronnées de succès.
Pourtant, la situation est très différente lorsqu'il s'agit de l'innocuité des médicaments délivrés sur ordonnance.
En fait, pour le régulateur, la pharmacovigilance est le parent pauvre de la protection publique.
La portée du problème est pourtant énorme.
Rien qu'aux États-Unis, on estime que chaque année les effets secondaires sont responsables de la mort de 100 000 patients.
Si ces chiffres sont avérés, cela signifie que les décès provoqués par des médicaments se classent quatrième ou cinquième principale cause de mortalité (selon les estimations sur la mortalité utilisées).
En outre, les coûts hospitaliers annuels directs imputables aux effets indésirables se chiffreraient en milliards de dollars, et tout cela sans parler des souffrances causées par les effets secondaires qui ne mènent pas à l'hospitalisation (ou à la mort).
Les difficultés à déterminer les causes et les effets doivent être prises en compte.
Il est parfois ardu de savoir si le décès ou l'hospitalisation d'un patient est imputable à un médicament particulier, à la maladie traitée ou à l'association des deux.
Ce phénomène ne fait que souligner la nécessité d'assurer l'innocuité des médicaments.
Le fait que tous les médicaments, outre leurs bénéfices, produisent des effets indésirables chez certains patients est l'une des raisons d'être de la pharmacovigilance.
Il est nécessaire de peser avec soin les effets bénéfiques et indésirables des médicaments avant de les approuver et de les utiliser.
Ces jugements varient, selon qu'ils sont émis par une entreprise pharmaceutique, qui attend des bénéfices de ses ventes, ou par un patient qui risque de pâtir d'un effet secondaire grave.
Le caractère incomplet des connaissances vient compliquer cette estimation.
La précipitation à mettre de nouveaux médicaments sur le marché conduit souvent à une recherche incomplète sur leur innocuité.
Plus de la moitié des médicaments approuvés provoque un effet secondaire grave inconnu à l'époque de son autorisation de mise sur le marché.
Un exemple : lorsque la nouvelle classe d'antalgiques appelée inhibiteurs Cox-2 a été mise sur le marché, les régulateurs, les médecins et les patients ignoraient que ces médicaments pouvaient provoquer des crises cardiaques et des ictus.
Des dizaines de milliers de patients innocents, peut-être davantage, ont souffert de ces effets secondaires avant le retrait des deux premiers médicaments de cette classe.
Il est difficile de fournir une liste complète et appropriée des effets nocifs des médicaments.
Le taux de signalements spontanés aux agences de régulation est bas, environ 1%, et les contrôles sont passifs dans de nombreux pays.
Il faut aussi compter sur la répugnance générale à rapporter les effets indésirables des médicaments.
Les médecins se sentent parfois coupables et craignent les procès, et les entreprises pharmaceutiques s'inquiètent des menaces pesant sur leurs profits. Les agences de régulations quant à elles doivent affronter la question “pourquoi ce médicament a-t-il été autorisé ?”
Il est particulièrement difficile d'attribuer un effet indésirable à un médicament quand le symptôme est courant dans le groupe d'âge de l'utilisateur ou la maladie traitée.
Comme le risque de crise cardiaque est important chez les personnes âgées, dont beaucoup souffrent de douleurs liées à l'arthrite requérant des traitements antalgiques, il a fallu six ans pour faire le lien entre les inhibiteurs Cox-2 et une multiplication par deux ou trois des risques de crises cardiaques.
Une récente enquête Harris Survey aux États-Unis conclut que 60% des adultes ne sont soit pas convaincus du tout, soit pas très convaincus que les fabricants de médicaments divulguent à propos leurs informations sur les effets indésirables de leurs produits.
Ce scepticisme est justifié : des documents internes obtenus lors de récents procès révèlent que les entreprises pharmaceutiques s'abstiennent souvent de soumettre des informations critiques en termes de sécurité aux agences de régulation, comme le demande la loi, et omettent de communiquer ces informations aux médecins et aux patients.
L'un des problèmes est que les conséquences de cette négligence des effets nocifs des médicaments sont inexistantes, ou minimes.
Il est temps d'être sérieux :
· Les citoyens et les gouvernements doivent faire de la pharmacovigilance une priorité, et engager des ressources nécessaires pour régler le problème.
· Les pénalités applicables aux entreprises pharmaceutiques qui omettent de signaler et de communiquer les informations sur la sécurité de leurs médicaments doivent être augmentées de façon conséquente pour un effet dissuasif efficace.
· Les agences de contrôle doivent avoir les moyens de faire appliquer les lois pour que des règles plus strictes soient mises en œuvre.
· Le problème de la pharmacovigilance doit être considéré comme un échec du système.
Il n'est pas juste de reprocher les effets indésirables graves aux médecins, particulièrement en l'absence d'informations exhaustives sur l'innocuité des médicaments.
La totale collaboration des médecins est essentielle pour régler le problème, mais cela signifie qu'il faut mettre un terme à leur crainte de se retrouver au tribunal.
Cette approche fonctionne bien dans l'industrie aéronautique : les pilotes qui signalent les erreurs qu'ils ont failli commettre ne sont pas pénalisés.
· Les patients doivent être mieux informés sur les risques des médicaments qui leur sont prescrits sur ordonnance et davantage impliqués dans leur détection et leur signalement.
Les notices imprimées en lettres minuscules sont inutiles.
· Le contrôle des effets indésirables doit être plus proactif.
Ceci demande davantage de financements, qui devraient provenir des principaux bénéficiaires de la vente des médicaments : l'industrie pharmaceutique, au même titre que la surveillance de la sécurité aérienne est financée par les compagnies aériennes.
Par dessus-tout, l'amélioration de la pharmacovigilance dépendra, si on veut que les efforts aboutissent, de l'établissement d'un bureau indépendant destiné à promouvoir, coordonner et donner des indications au programme de réglementation.
Ce bureau existe au Royaume-Uni.
D'autres gouvernements devraient suivre ce modèle afin de remplir leur rôle, négligé jusqu'ici, de gardien de la santé publique.
Garder l’espoir en ligne de mire
BERKELEY – Les Etats-Unis ont un taux de chômage aux alentours de 10%.
Dans certains pays, la politique budgétaire est menacée par des craintes légitimes que l’escalade des dépenses entrainera une crise de la dette publique.
Dans de nombreux autres pays, c’est la confusion qui est faite entre les déficits cycliques à court terme et les déficits structurels à long terme qui paralyse la politique budgétaire.
Par ailleurs, la politique bancaire est paralysée par une réaction populiste opposée à des sauvetages supplémentaires tandis que la politique monétaire est elle paralysée par une étrange idée répandue chez les banquiers centraux qui craignent une inflation alors même que les salaires ne cessent de baisser.

Comme le disait R.G. Hawtrey de leurs prédécesseurs à l’époque de la Grande Dépression, ils « crient ‘Au feu !’ sous le déluge de Noah ».

Il est temps de calmer les choses.
Et la meilleure façon pour ce faire est de prendre un peu de distance et d’observer les choses à la longue vue.
Si tout se passe bien en Chine et en Inde au cours de la prochaine génération – et que rien de trop catastrophique n’advient dans les pays riches, principalement nord Atlantiques et postindustriels de l’économie globale – la prochaine génération marquera une véritable étape.
Pour la première fois, plus de la moitié de l’humanité aura suffisamment de nourriture pour ne pas souffrir de la faim, suffisamment d’abris pour ne pas craindre les intempéries, suffisamment de vêtements pour ne pas souffrir du froid et suffisamment de soins médicaux pour ne pas craindre pour eux-mêmes ni pour leurs enfants une mort prématurée causée par les micro-parasites.
Les plus gros problèmes auxquels devra faire face la majeure partie de l’humanité sera de trouver suffisamment de jeux d’esprit et de diversions dans la vie professionnelle et dans les loisirs pour ne pas tomber dans l’ennui, et d’acquérir un certain statut pour ne pas être vert de jalousie envers les autres.
Et bien sur, ils devront se débarrasser des voyous, ceux qui utilisaient des lances auparavant mais qui auront désormais à leur disposition des missiles à tête nucléaire et des bombes H – autrement dit, les macro-parasites qui ont infecté l’humanité depuis que les premiers fermiers ont réalisé que la mise en récolte des terres réduisait l’option de fuite vers la forêt.
Comment ce miracle a-t-il pu se produire ?
Certains prétendent que c’est le désenchantement du monde : la dérive d’une vision mondiale qui reposait sur la prière et l’aspect propitiatoire des esprits vers une vision basée sur la manipulation et la gestion rationnelles de la nature et de la société.
Mais les Grecs anciens avaient une philosophie naturelle et la Rome Antique était  pragmatique.
Pourtant, ils ne produisirent que de splendides œuvres d’architecture et d’infrastructure et un système d’entrainement militaire qui leur a permis de déployer leur société au-delà de la Méditerranée.
D’autres disent que ce miracle est le résultat d’une révolution agricole qui a libéré une grande partie de la force de travail pour fabriquer des objets plutôt que de produire la nourriture.
Mais la Chine du XIème siècle a connu une révolution agricole plus importante que la Grande-Bretagne du XVIIIème siècle, et bien antérieure, et la Chine aura du attendre encore mille ans avant de parvenir au statut de puissance globale.
D’autres encore disent que le mérite doit être attribué à la conquête européenne des Amériques.
Mais ce qui fut réexpédié des Etats-Unis à travers l’Atlantique vers l’Europe – et fut payé par des importations asiatiques avec des produits américains – n’a jamais représenté une réelle richesse.
Ce n’était que de l’or et de l’argent, stériles, quelques calories (en forme de sucre), et quelques produits psychotropes comme le café, le thé, le chocolat et le tabac.
Et puis il y a ceux qui prétendent que ce fut la révolution économique et l’essor de la classe moyenne qui nous a permis de gagner sur la rareté.
Mais Adam Smith en 1776, et David Ricardo un peu plus tard, pensaient à une future Angleterre qui ressemblerait beaucoup  à la Chine – tout un pays avec une forte productivité agricole et une répartition du travail bien développée mais avec une paysannerie très pauvre et une classe ouvrière dirigée par de très riches propriétaires terriens.
Ou peut-être était-ce la révolution industrielle du XVIIIème siècle en Grande Bretagne – la machine à vapeur, la forge et la filature du coton – qui mit le train du progrès en mouvement.
Mais en 1871, John Stuart Mill écrivait qu’il n’était pas certain que toutes les inventions nées de cette révolution industrielle aient vraiment contribué à alléger le labeur quotidien d’un seul ouvrier.
A la relecture, il est difficile de ne pas en conclure que ce fut à la fin du XIXème siècle que quelque chose de très particulier s’est déroulé.
Et cette chose très particulière comprenait trois composantes.
Tout d’abord, l’avènement des communications signifiait que les idées inventées ou découvertes ou appliquées dans une partie du monde pouvaient être rapidement connues et adoptées dans une autre partie du monde, plutôt que d’attendre des années ou des siècles avant qu’elles ne traversent les océans.
Ensuite, le développement des transports impliquait que toute bonne idée pouvait être mise en pratique avec d’énormes profits puisqu’elle se retrouvait exploitée en divers points de la planète.
Enfin, et c’est en grande partie une conséquence des deux précédentes composantes, l’avènement de l’inventeur professionnel et du laboratoire de recherche industriel a créé une classe d’individus dont le travail n’était pas de fabriquer et d’appliquer une seule invention, mais d’inventer un processus perpétuel et constant d’invention et d’innovation.
Parce que ces trois phénomènes sont survenus globalement à la même époque, nous avions notre masse critique et une réaction en chaine qui nous a porté jusqu’à aujourd’hui.
Espérons que nous saurons préserver cette énergie et que nous ne la gâcherons pas en perdant de vue ce qui avait déterminé son essor initial.
Un discours sensé sur le réchauffement climatique
LONDRES – Au mois de février, 14 éminents climatologues, économistes et experts se sont réunis pour discuter d’une nouvelle orientation de la politique climatique.
Leurs conclusions, publiées cette semaine par la London School of Economics (LSE) et l’université d’Oxford, méritent toute notre attention.
Cette réunion a été organisée par Gwyn Prins, un expert reconnu dans le domaine des relations internationales et de la politique de sécurité et qui dirige le Programme Mackinder de la LES, qui a pour vocation d'analyser la dynamique profonde des événements.
Parmi les participants figuraient notamment le climatologue Mike Hulme de l’université de East Anglia, l’expert en politique climatique Roger Pielke Jr. de l’université du Colorado et l’économiste Christopher Green de l’université McGill. 
Le rapport du groupe, la « Communication de Hartwell », définit de nouvelles perspectives pour la politique climatique, à la lumière de l’échec des négociations pour un accord mondial sur le climat à Copenhague fin 2009.
Les auteurs du rapport notent qu’après 18 ans, la politique climatique adoptée par de nombreux gouvernements dans la logique du protocole de Kyoto n'est pas parvenue à réduire de façon significative les émissions de gaz à effet de serre.
Ce qui caractérise le Protocole de Kyoto est bien sûr l’accent mis de manière réductrice sur la limitation des émissions de CO2.
La « Communication de Hartwell » estime que l’approche du protocole de Kyoto, basée sur des expériences précédentes concernant des problèmes environnementaux relativement simples comme les pluies acides, était vouée à l’échec.
Pour le groupe d’experts, comparer le changement climatique à d’autres problèmes environnementaux, rencontrés et résolus par le passé, ne fait aucun sens.
Le climat est un système ouvert extrêmement complexe ayant de nombreuses répercussions encore mal comprises.
Contrairement aux pluies acides et au smog par exemple, il n’est pas un « problème environnemental conventionnel ». Il est tout autant « un problème d'énergie, que de développement économique ou d'aménagement du territoire ».
Les économistes climatiques conviennent en général du fait que quatre leviers politiques seulement peuvent être utilisés par réduire les émissions de carbone et contrôler le changement climatique : limiter la population mondiale, réduire l’activité économique mondiale, améliorer l’efficacité de la consommation énergétique et réduire l’intensité carbone (soit créer moins de carbone pour chaque unité d’énergie produite).
Limiter la population mondiale est peu plausible et réduire délibérément l’activité économique mondiale signifierait de nouvelles épreuves pour des milliards de personnes.
La « Communication de Hartwell » s’attache donc à définir une stratégie basée sur les différentes manières dont les leviers de la consommation énergétique et de l’intensité carbone peuvent être utilisés.
Le groupe de Hartwell propose d’adopter trois objectifs fondamentaux pour lutter contre le changement climatique : garantir un approvisionnement énergétique sûr et accessible pour tous (ce qui signifie développer des alternatives aux énergies fossiles) ; garantir un développement économique dans le respect de l'environnement (ce qui signifie non seulement réduire les émissions de CO2, mais également d’éliminer les émissions de carbone-suie à l’intérieur des bâtiments liées à une combustion incomplète de la biomasse, de réduire l’ozone troposphérique et de protéger les forêts tropicales) ; et de garantir que les sociétés peuvent s’adapter au changement climatique, qu’il soit d’origine humaine ou naturelle (ce qui signifie reconnaître enfin l’importance de l’adaptation au changement climatique).
Atteindre ces objectifs ne se fera de toute évidence pas sans mal.
Le groupe de Hartwell note fort justement que toute stratégie alternative de politique climatique devra, pour réussir, offrir des avantages manifestes (des « contreparties rapides et tangibles »), être séduisante pour le plus grand nombre et produire des avancées mesurables, une approche dont ne tient pas compte le protocole de Kyoto.
Au lieu d’essayer à tout prix d’obliger les gens à se passer de carburants producteurs de carbone, le groupe de Hartwell propose de se fixer d’autres objectifs, tout aussi dignes d’intérêt, que ce soit l’adaptation, la reforestation, la protection de la biodiversité et l’amélioration de la qualité de l’air – autant de points importants qui peuvent chacun contribuer à réduire les émissions de carbone.
Comme le précise le rapport, « la logique ‘tout compris’ du Protocole de Kyoto doit aujourd’hui être dissociée en des objectifs multiples, pour ce qu'ils sont, et en accord avec leur propre logique ».
Le groupe reconnaît dans le même temps qu’aucun progrès notable ne pourra être enregistré dans la réduction des gaz à effet de serre sans donner aux économies en développement des alternatives viables aux combustibles fossiles dont elles dépendent actuellement. « En bref », note le rapport, « nous devons procéder à une véritable révolution technologique » dans le domaine de l’énergie.
Le groupe de Hartwell estime que des améliorations sont nécessaires dans une multitude de domaines, avec le soutien déterminé des gouvernements.
Il suggère que la recherche et le développement soient partiellement financés par « une taxe carbone augmentant graduellement mais initialement peu élevée qui présente l'avantage d'enrayer les effets de croissance négative ».
Si l’un de ces points, ou tous, semblent familiers, c’est peut-être parce que j’ai défendu des arguments similaires au cours des dernières années.
S’il faut se fier à mon expérience, les membres du groupe de Hartwell seront sans doute taxés d’hérésie pour avoir remis en cause l’orthodoxie du Protocole de Kyoto. Mais ce n’est qu’un petit prix à payer.
Comme le veut l’adage, « la folie consiste à faire encore et toujours la même chose et à s’attendre à un résultat différent ».
En ce qui concerne le réchauffement climatique, il est grand temps de revenir �� la raison.
Parler avec les talibans
WASHINGTON – L’administration Obama a confirmé que, bien qu’elle n’y participerait pas directement, elle soutenait l’idée de négociations de paix entre les talibans afghans et le gouvernement afghan.
Cette approbation de la Maison Blanche fait suite à la révélation d’informations indiquant que les représentants du président afghan Hamid Karzaï avaient entamé des discussions préliminaires au plus haut niveau sur l’éventualité d’un gouvernement de coalition et se sont mis d’accord sur un calendrier pour un retrait militaire d’Afghanistan de l’OTAN.
La question de négociations autour d’un rapprochement entre le gouvernement et les talibans est inévitablement sujette à controverse.
L’espoir est qu’il n’y ait pas de cohésion entre les dirigeants talibans – c’est-à-dire que tandis que certains sont probablement fidèles à l’idéologie absolutiste d’Al Qaeda, d’autres pourraient accepter un compromis.
Karzaï et les dirigeants occidentaux ont répété avec insistance que leur offre de réconciliation ne s’étend pas aux membres d’Al Qaeda, qui sont considérés des éléments étrangers dont les convictions extrémistes et les activités terroristes passées en font des partenaires de négociation inacceptables.
Bien qu’Al Qaeda et les talibans soient unis dans leur volonté d’expulser les occidentaux d’Afghanistan et de rétablir un gouvernement purement islamique dans lequel ils auraient le monopole de la puissance politique et religieuse, certains responsables talibans pourraient accepter des objectifs plus modérés.  
Mais surtout, des talibans au gouvernement ne soutiendraient pas nécessairement les insurrections islamiques dans d’autres pays ou ne se livreraient pas à des attaques terroristes à distance dans le pays occidentaux, ce qu’Al Qaeda ferait certainement.
Ces dernières années, les représentants des talibans, conscients de l’empressement général de mettre fin à des années de combats dans le pays, ont clairement fait entendre que leur ambition politique se limitait à l’Afghanistan.
Les chefs d’Al Qaeda, par contre, restent attaché à l’objectif d’établir des régimes islamistes radicaux à travers le monde musulman et continuent de faire la guerre contre une longue liste de gouvernements qu’ils considèrent hostiles à cet objectif.
La principale incertitude est de savoir si un gouvernement afghan auquel participeraient les talibans aurait les moyens, et la volonté, de faire en sorte qu’Al Qaeda ne rétablisse des bases dans les régions contrôlées par les talibans.
Certains prétendent que l’impatience des talibans à retrouver le pouvoir les inciterait à se réconcilier avec la communauté internationale ou du moins à faire en sorte d’éviter d’autres frappes militaires occidentales.
Mais il est difficile d’imaginer les talibans utilisant la force pour empêcher que leurs alliés d’Al Qaeda n’installent une présence militaire en Afghanistan et n’exploitent cette présence pour organiser des attaques terroristes dans d’autres pays.
Les talibans et les combattants d’Al Qaeda en Afghanistan sont très intégrés au niveau opérationnel, avec des membres d’Al Qaeda investis dans presque toutes les opérations de terrain importantes des talibans.
Les chefs talibans ont pour l’instant publiquement rejeté la proposition de réconciliation de Karzaï.
Ils ont salué l’inauguration de la Jirga de la Paix en juin 2010 par des tirs de roquettes et des attaques suicides.
Jusqu’à présent, les représentants talibans ont exigé le retrait de toutes les troupes occidentales d’Afghanistan avant d’envisager une quelconque implication dans des discussions directes avec le gouvernement afghan.
Karzaï a tenté de contourner l’objection en déclarant qu’un accord de paix mettant fin aux insurrections entrainerait le retrait de toutes les forces militaires étrangères.
Un autre obstacle est l’opposition de nombreux chefs talibans à la constitution afghane actuelle, adoptée après la chute des talibans.
Elle comprend un certain nombre de principes libéraux démocrates que beaucoup de talibans jugent insupportables et même blasphématoires.
Par exemple, le principe constitutionnel garantissant l’égalité des droits pour les femmes est l’un des principaux sujets de divergence.
Ainsi, craignant de perdre certains droits, comme celui de la scolarisation obligatoire des jeunes filles, de nombreux groupes d’activistes pour les droits des femmes en Afghanistan et ailleurs s’opposent à toute négociation avec les talibans.
Les accords de Bonn de 2001, la conférence de Londres sur l’Afghanistan (Compact) de 2006, et la Déclaration de Bucarest de l’OTAN d’avril 2008 établissent aussi une liste d’objectifs politiques, économiques et sociaux pour l’Afghanistan qui, dans bien des cas, s’opposent aux valeurs talibanes.
Les groupes de défense des droits de l’homme craignent que, même si le gouvernement afghan et les représentants talibans s’engagent à respecter la constitution dans le cadre d’un futur accord de paix, certains principes ne soient pas effectivement appliqués en pratique.
Même si les chefs talibans affirment leur volonté de discuter, il sera difficile de faire confiance à leurs intentions.
Ils pourraient aisément imiter la stratégie nord-vietnamienne de s’engager à accepter un compromis dans un accord de paix de manière à s’assurer du retrait de la présence militaire étrangère pour reprendre ensuite leurs offensives contre les Forces de Sécurité Afghanes encore faibles et dont l’efficacité militaire reste à démontrer.
Les talibans Pakistanais avaient appliqué une variante de cette stratégie, négociant abusivement des trêves de manière à permettre à leurs forces de se reposer et de se regrouper avant de reprendre rapidement leurs attaques.
En outre, et contrairement au Pakistan, les insurgés afghans pourraient reprendre les combats dans la perspective de ce que leur principal adversaire, les forces internationales, se voient considérablement limités dans leur capacité de réponse dans la mesure où les opinions publiques occidentales s’opposeraient à ce que leurs gouvernements ne renvoient leurs troupes au combat.
L’une des raisons qui explique la lenteur des progrès dans le processus de réconciliation est que les gouvernements occidentaux n’ont pas fait pression sur Karzaï pour engager de véritables négociations de paix avec les chefs talibans, préférant attendre que les forces de coalition aient l’opportunité d’inverser une situation passablement détériorée sur le terrain.
Les politiciens américains en particulier voulaient prendre avantage de l’intensification des forces de l’OTAN en Afghanistan – qui ont atteint 150 000 hommes en août et dont les deux tiers sont Américains – pour ébranler la certitude du commandement des talibans quant à sa possible victoire dans cette guerre.
Ce serait une erreur de désolidariser la situation sur le terrain du processus de réconciliation.
Si les forces de l’OTAN manouvrent suffisamment bien, elles pourraient parvenir à affaiblir suffisamment l’insurrection pour permettre à l’armée afghane de prendre le dessus sur les derniers jusqu’au-boutistes, même après que les troupes étrangères dans les années à venir auront réduit leur contingent actuel et leur présence.
La France face au \
Nicolas Sarkozy, le favori dans la course à la présidence de la France s'en est pris récemment à ce qu'il appelle le &quot;capitalisme de la spéculation&quot; en déclarant qu'il &quot;faut moraliser la zone financière” née de l’euro.
Mais qu'entend-il par “capitalisme de la spéculation” ? Cette expression qui n'est guère utilisée paraît redondante, car &quot;capitalisme&quot; est pratiquement synonyme de &quot;spéculation&quot;.
Sarkozy exprime un sentiment qui ne se limite ni à son parti, ni à la France.
Ses remarques se rattachent à de nouvelles idées et à une attitude qui vont façonner l'économie du 21° siècle, aussi est-il du plus grand intérêt de se demander ce qu'est le “capitalisme de la spéculation”
Sarkozy a traité l'ouverture des marchés de “politique de la naïveté” et veut prendre une série de mesures qui seront autant d'obstacles sur le chemin de la mondialisation économique.
Bien qu'il veuille rendre le marché du travail en France plus flexible, il s'oppose au rachat des entreprises françaises par des étrangers, ainsi qu'au licenciement des salariés d'Airbus.
Il semble que protéger la France du “capitalisme de la spéculation” revienne pour lui à intervenir sur l'économie pour protéger l'emploi en France.
Il a sûrement raison de souligner l'énorme risque couru par les travailleurs et leur famille face à la mondialisation rapide, mais donner une place centrale à ce problème ne doit pas signifier protéger à tous prix les emplois existants.
Les capitalistes placent leurs capitaux là où ils espèrent en tirer le meilleur bénéfice, c'est ce que l'on appelle spéculer.
Ils achètent des entreprises, les segmentent, les fusionnent, licencient des employés et en recrutent d'autres.
Pour que tout cela soit rentable, ils ne peuvent se permettre de se laisser influencer par le patriotisme ou par les sentiments.
Ils font des affaires dans le pays où c'est le plus avantageux.
L'idée de base du capitalisme est de récompenser le risque financier en cas de succès, un processus dynamique que Joseph Schumpeter désigne par le terme de &quot;destruction créatrice&quot;.
Dans le cadre du capitalisme, s'il est immoral de ne pas tenir un contrat ou de ne pas respecter la loi, il n'est pas immoral de spéculer.
Les économies planifiées n'ont jamais réussi parce que l'incertitude liée au futur est trop grande, c'est quelque chose qu'il vaut mieux laisser aux spéculateurs qui gagneront de l'argent s'ils ne se trompent pas et seront sanctionnés par le marché en cas d'erreur.
Les préoccupations quant à la loi du marché, telles que l'exprime Sarkozy gagnent du terrain dans le monde entier.
Dans un article paru l'année dernière dans la revue Foreign Affairs , Allan Blinder, un ancien conseiller du président Clinton et du vice-président de la Réserve fédérale américaine, soutenait que la mondialisation risquait d'entraîner des pertes d'emploi massives.
Comme les communications électroniques permettent de remplacer un salarié par un autre situé à des milliers de kilomètres, nous ne sommes peut-être qu'au début du processus.
Blinder a totalement raison quand il dit que la situation pourrait s'aggraver.
Ceux qui le nient, comme l'économiste Jagdish Baghwati, ne démontrent pas que le pire n'arrivera pas.
Nous devons nous préparer à l'éventualité d'un bouleversement économique dans les prochaines années, même s'il n'est pas certain, de la même manière que nous devons prendre des mesures contre le réchauffement planétaire, même si certains scientifiques estiment que ce n'est peut-être pas un problème.
Selon Blinder, l'Etat doit favoriser les formations pour des emplois qui ne sont pas facilement délocalisables.
Il propose d'encourager et de subventionner la création d'emplois correspondant à des services à la personne qui ne peuvent être rendus par Internet, plutôt que de services qui peuvent être réalisés de manière anonyme.
La solution de Blinder a un coté créatif.
Certes, les subventions interfèrent avec la loi du marché, mais cela peut se justifier.
Sa proposition est plus précise et paraît théoriquement plus efficace que le projet de Sarkozy visant à protéger les emplois existants.
La proposition de Blinder n'est qu'une politique possible parmi d'autres pour faire face au bouleversement entraîné par l'ère d'internet sur le marché de l'emploi et les moyens d'existence.
Les institutions capitalistes ont des plans de gestion des risques qui comportent des assurances, une couverture financière et la diversification des investissements.
L'Etat peut encourager à la démocratisation de ces institutions de telle manière qu'elles protègent les gens contre les risques dont elles veulent elles-mêmes se prémunir.
Il peut s'agir de garantir des moyens d'existence, d'assurance du capital immobilier, de prêts liés au revenu ou des titres liés au PIB et au marché immobilier.
L'Etat peut également rendre le système de protection sociale (une institution gouvernementale qui complète les assurances privées) plus incitatif et plus compétitif dans la gestion des risques, et pas seulement des risques les plus graves, par exemple avec un impôt sur le revenu dont les taux seraient indexés sur les inégalités de manière à limiter ces dernières.
L'Etat doit aussi améliorer l'information, de telle sorte que les contrats financiers prennent mieux en compte le risque économique.
Sarkozy ne devrait pas s'en prendre ainsi au “capitalisme de la spéculation”, mais au contraire, se demander comment le développer encore davantage, avec de nouvelles institutions dans le domaine de la finance et de l'assurance, de manière à répondre au problème crucial qu'il a mis en lumière lors de sa campagne.
Comment contrôler les « criquets » que sont devenus les fonds d’investissements ?
Toutes les répercussions de la crise financière provoquée par les crédits hypothécaires à risque aux Etats-Unis ne sont pas encore connues, mais elle a déjà provoqué, comme effet collatéral, une demande pressante pour une transparence accrue, et une meilleure réglementation, des marchés financiers.
Les fonds spéculatifs et les fonds d’investissements ne sont pas soumis aux mêmes règles de transparence et de déclaration de situation financière que, par exemple, les banques et les fonds communs de placement.
Ces fonds privés étaient autrefois relativement modestes. Aujourd’hui, les cinq fonds d’investissements les plus importants brassent  plus d’argent que les budgets annuels de la Russie et de l’Inde réunis.
Les actifs des fonds spéculatifs et d’investissements s’élèvent actuellement à 3 mille milliards de dollars et devraient atteindre les 10 mille milliards à l’horizon 2010.
Ces fonds comptent largement sur les investissements des fonds de pension et sur les liquidités empruntées aux banques et auprès d’organismes publics.
Les fonds privés représentent à présent près des deux-tiers de toute dette nouvellement contractée.
Si un problème lié au crédit existe, comme dans le cas des « subprimes » aux Etats-Unis, il faut se demander quel en est la part de responsabilité des fonds d’investissements.
Ils constituent, en bref, un véritable défi pour la stabilité financière et, à moins d’être réglementés, seront très probablement à l’origine de nouvelles crises financières.
Les grands fonds d’investissements privés ont par ailleurs démontré qu’ils étaient une menace pour les entreprises florissantes, pour les droits des salariés, et pour l’ordre du jour du traité de Lisbonne de l’Union européenne (qui a pour objectif de faire de l’économie européenne l’économie la plus compétitive au monde).
Leur mode opératoire est généralement d’acquérir une entreprise avec de l’argent emprunté – correspondant souvent à plus de 80 pour cent du prix d’achat.
Ces rachats par effet de levier laissent une entreprise criblée de dettes et étranglée par le remboursement des intérêts, les employés doivent être licenciés, et les actifs vendus.
Une entreprise saine et rentable au départ est rançonnée pour en tirer des profits à court terme, un processus qui ne profite ni aux salariés, ni à l’économie réelle.
Au Royaume uni, l’Association automobile (AA) a par exemple été rachetée par un fonds d’investissement en 2004.
L’entreprise avait dégagé un bénéfice de 75 millions de livres et se proposait d’étendre ses services en embauchant 10.000 personnes supplémentaires.
Depuis le rachat, les bénéfices annuels s’élèvent à 190 millions, mais 6000 employés ont été licenciés et tant le coût que le temps d’attente des membres de AA pour la réparation ou le dépannage de leurs voitures s’est allongé.
Au Danemark, la société de télécommunications TDC a été reprise par un fonds d’investissement en 2005, une acquisition financée à hauteur de 80 pour cent par un emprunt.
Le rapport passif/actif est passé de 18 pour cent à 90 pour cent parce que les réserves à long terme de l’entreprise – essentielles dans l’industrie des télécoms – ont été utilisées pour rembourser l’emprunt.
Ces fonds privés sont en général exemptés d’impôts parce qu’ils sont enregistrés dans des paradis fiscaux, même s’ils fonctionnent à partir des principales places financières mondiales.
Un gestionnaire de fonds a un jour admis payer moins d’impôts que sa femme de ménage.
On a calculé qu’aux Etats-Unis, ces fonds représentent entre 2 et 3 milliards de manque à gagner pour le fisc – ou trois fois le montant de l’aide humanitaire de l’Union européenne.
Les organisations syndicales du Royaume Uni, d’Allemagne, du Canada et d’ailleurs ont depuis longtemps dénoncé les ravages liés aux rachats par effet de levier.
Ces fonds ont également été montrés du doigt par des politiciens chevronnés, comme le vice-chancelier allemand Franz Munterfering, qui les a qualifiés de « criquets », et par des démocrates éminents du comité des services financiers du Congrès américain.
Le groupe socialiste du Parlement européen, la chambre des Communes britannique et le Parlement australien ont tous enquêté sur ces fonds privés.
Charlie McCreevy, le commissaire en charge du marché intérieur à la Commission européenne, s’oppose fermement à un contrôle accru des fonds spéculatifs et des fonds d’investissements.
Mais le vent tourne en sa défaveur.
Lors du sommet d’automne de l’UE, le Premier ministre britannique Gordon Brown, la chancelière allemande Angela Merkel et le président français Nicolas Sarkozy ont convenu par une déclaration conjointe qu’une plus grande transparence des marchés financiers était nécessaire.
De son côté, Brown a promis de remédier à toute faille juridique qui permet aux gestionnaires des fonds spéculatifs d’être exemptés d’impôts.
Tant les fonds d’investissements que les fonds spéculatifs ont réagi en publiant des codes de bonne conduite.
Paul Marshall, le président d’un fonds spéculatif, a déclaré au Financial Times qu’il espérait que la bonne volonté démontrée par l’industrie ferait « baisser la pression ».
Voilà au moins une déclaration qui ne manque pas de transparence.
Personne ne souhaite bien sûr diaboliser ou restreindre inutilement ces fonds privés, et les investissements en capital-risque dans de nouvelles entreprises novatrices et à haut risque illustrent leur rôle potentiellement utile.
Mais cet aspect ne représente qu’une toute petite partie (5 pour cent) de l’industrie des fonds d’investissements.
Puisque l’essentiel de cette industrie (60 pour cent) est constituée par les acquisitions par emprunt et par un endettement record, il semble raisonnable de s’attendre à ce qu’elle se conforme aux exigences fiscales et de transparence que respectent tous les autres acteurs financiers.
En fin de compte, les fonds privés doivent être réglementés au niveau mondial.
Des mesures pourraient être prises par chaque État membre et par l’UE en général, mais une action coordonnée entre l’UE et les Etats-Unis serait une approche plus réaliste.
Les fonds privés ne peuvent fonctionner sans ces deux énormes marchés et ils seraient obligés de se conformer aux règles établies.
L’Union européenne montre une volonté d’agir.
Face aux dirigeants des trois principales économies de l’UE, McCreevy ne fait pas le poids.
L’occupant actuel de la Maison Blanche est un obstacle autrement plus sérieux, mais le changement est imminent.
Garantir la transparence et les déclarations de situation financière ne suffit toutefois pas à résoudre le problème des acquisitions par emprunt, qui restent entièrement inadmissibles.
Il est nécessaire de fixer une limite au montant de la dette qu’une entreprise peut accumuler, et de modifier la législation sur les fusions et acquisitions de manière à inclure les rachats par effets de levier.
Ce dernier point est clairement du domaine de compétence de l’UE.
Il est également nécessaire de protéger l’épargne retraite, qui est aujourd’hui massivement investie dans les fonds privés.
En d’autres termes, il est impératif de mettre en place un système de surveillance adéquat du secteur des services financiers en Europe.
De nombreuses discussions devront encore avoir lieu, en particulier pour établir un consensus au sein de l’UE, pour conclure des accords intergouvernementaux et pour inciter les Etats-Unis à adopter une approche commune.
Mais dans l’intérêt de nos retraites, de notre épargne, de nos emplois, de nos États providence, plus vite un changement interviendra, le mieux ce sera.
Maîtrisons le jeu des stock-options
CAMBRIDGE – Les conseils d’administration des entreprises et l’Etat ont mis la question de la rémunération des grands patrons au cœur de leurs préoccupations.
Un aspect de cette question mérite plus ample analyse: faut-il continuer à laisser les chefs d’entreprise décider du moment où ils touchent leurs bonus?
Les conditions classiques de rémunération les autorisent à vendre leurs parts et à exercer les options qui leur ont été octroyées quand bon leur semble.
Une telle liberté n’est ni utile, ni souhaitable.
La possibilité de programmer ce moment leur donne tout loisir d’utiliser les données confidentielles qu’ils détiennent sur leur sociétés, et de vendre avant que les cours ne baissent.
Les lois réprimant les délits d’initié sont censées les dissuader d’exploiter cette information “concrète,” mais ils restent détenteurs d’une information plus “immatérielle,” qui leur donne l’avantage sur les places boursières.
Il a été observé maintes fois que les profits record réalisés par les patrons en Bourse – c’est à dire des profits “anormalement” juteux – procèdent de la cession des titres de leur propre société.
Autre conséquence de cette liberté accordée aux patrons pour planifier ainsi la vente de leurs stock-options et de leurs parts, la tentation pour eux d’influer sur l’information diffusée par leur société et de jouer sur les cours pour en empêcher la chute avant d’effectuer leurs transactions.
On constate, d’expérience, une corrélation entre le niveau des cessions atteint par les patrons et la manipulation des rémunérations – tant légale qu’illégale.
Comment y remédier? Tout d’abord, les plus-values réalisées sur les stock-options ne devraient pas dépendre du seul prix de revente des actions.
Leur montant devrait correspondre à un prix moyen, calculé sur une période d’une durée significative.
On pourrait s’entendre sur le fait qu’un patron qui cherche à revendre ses parts pourrait les revendre à l’entreprise sur la base du prix moyen des valeurs boursières, calculé, disons, sur les six mois suivants.
Ou encore que celui qui souhaite se défaire de ses actions soit autorisé à vendre ses parts en Bourse, mais graduellement, selon un plan automatique, préétabli, qui s’exécuterait de lui-même (disons, au rythme d’un sixième du total des parts mises en vente par le patron, au premier jour d’échange de chacun des six mois suivants).
C’est une solution qui permettrait aux patrons de continuer à décider, sinon du jour exact, du moins de la période à laquelle ils pourraient revendre.
Pour renforcer la cohérence entre salaires et performances et faire en sorte que les patrons ne puissent affaiblir cette cohérence par l’accès qu’ils ont aux données confidentielles et à l’information que l’entreprise diffuse, il pourrait leur être demandé de faire connaître leur choix de la période, longtemps à l’avance.
Ou encore, cette période pourrait être déterminée à l’avance, pour le cas où leur salaire comporterait une clause de variabilité.
Si cette option est retenue, un patron souhaitant vendre un nombre donné de parts serait tenu de faire connaître son intention de façon très anticipée, disons, plus de six mois avant.
Par conséquent, pour pouvoir vendre 100 000 parts entre juillet et décembre d’une année donnée, et en recevoir le prix moyen des valeurs boursières de cette période, un patron pourrait, par exemple, devoir en faire connaître la vente avant le début de l’année.
Autant de transparence annoncée permettrait que toute information confidentielle détenue par le patron au moment de prendre sa décision de vendre, puisse servir ouvertement et être intégrée aux valeurs boursières, avant que ne soit déterminée la plus-value de la vente.
En outre, les cours de la Bourse prendraient en compte les extrapolations que la divulgation du projet de vente aurait permis de faire.
Le prix moyen des valeurs boursières, au moment d’encaisser les bénéfices, refléterait plus fidèlement la valeur réelle des actions, assurant une meilleure cohérence entre salaires et performances.
Dans une toute autre approche, le choix du moment où les patrons voudraient monnayer leurs rémunérations variables ne serait plus soumis à leur libre arbitre.
Une solution de ce type préconiserait que les parts restreintes et les stock-options, quelle que soit l’année où elles auraient été octroyées, ne soient payées qu’au fil des années suivantes, graduellement et selon un calendrier fixé d’avance, à l’époque où ces parts restreintes et ces stock-options auraient été octroyées.
Le conseil d’administration de l’entreprise serait chargé d’établir ce calendrier, garantissant que les patrons conservent toujours le niveau voulu de titres.
Les patrons n’ayant plus la liberté de choisir le moment auquel leurs bonus leur seraient versés, cette mesure aurait pour vertu d’éviter que les patrons ne s’adonnent aux jeux du marché et que leur supplément d’information ne leur vaille trop d’avantages.
Les caprices des cotations en Bourse d’une seule journée n’ont pas à nous dicter le montant des récompenses à octroyer aux patrons, et la latitude qu’ils ont pour accéder aux données confidentielles ou pour manipuler les informations, encore moins.
En éliminant ces éventualités, les entreprises – et leurs actionnaires – auront tout à gagner d’une politique de rémunération variable.
Apprivoiser les Tigres
BRUXELLES – Mahinda Rajapaksa a été élu président du Sri Lanka il y a trois ans, après s’être engagé à passer à l’offensive contre les Tigres de libération de l’Eelam tamoul (LTTE), une guérilla qui se bat depuis 25 ans pour l’indépendance des terres natales de la minorité tamoule.
Voyant la promesse de Rajapaksa comme une déclaration de guerre, nombre de bienveillants l’ont pressé, tandis que l’armée sri lankaise s’approchait de la victoire, de négocier avec l’organisation terroriste sans doute la plus fanatique au monde – rappelons ici que les Tigres tamouls ont pratiquement inventé le culte de l'attentat-suicide à la bombe.
Fort heureusement, Rajapaksa a plus prêté attention à ses citoyens ravagés par la guerre qu’aux étrangers. Et l’impossible – une victoire militaire sur les Tigres, la plus ancienne, la plus grande et la plus riche guérilla armée de l’Asie du Sud – semble aujourd’hui imminent.
Au cours des derniers mois, les Tigres ont subi une série de coups dévastateurs.
Au lieu de contrôler la majeure partie du territoire septentrional, ils sont désormais confinés à une peau de chagrin et limités à des cascades militaires gratuites telles que le récent raid aérien qui a bombardé un bâtiment administratif de la capitale, Colombo.
Des milliers de Tigres tamouls ont déserté. L’armée de rebelles s’est réduite à une poignée de fanatiques.
Battre les Tigres ou rechercher un compromis de paix n’étaient cependant pas des solutions interchangeables.
Des années durant, les prédécesseurs du président Rajapaksa ont entamé des pourparlers et exigé des cessez-le-feu. En vain, la guérilla poursuivait son objectif�: diviser le pays pour obtenir des changements politiques et socio-économiques, qu'aucune démocratie n’aurait du reste pu accepter au vu des kidnappings et assassinats continus.
Affaiblir la puissance militaire des Tigres a donc toujours été une condition indispensable à tout arrangement politique avec les Tamouls du Sri Lanka.
Quelle proposition raisonnable Rajapaksa peut-il faire aux Tigres et aux Tamouls pacifiques�maintenant que la guérilla est acculée�? Les chefs du LTTE ont perpétré des crimes contre l’humanité et les pratiques de certains d’entre eux sont délictueuses.
Ils ont donc peu intérêt à se démobiliser.
D’aucuns affirment que la prison est le meilleur endroit pour les Tigres. C’est juste.
Mais, dans le domaine politique, le mieux judiciaire peut se faire l’ennemi du bien public.
Même si les Tigres ne peuvent plus porter atteinte à la démocratie Sri Lankaise, il n’est dans l’intérêt de personne de combattre la guérilla jusqu’au bout.
Mettre fin à ce conflit va donc demander habileté politique et fermeté militaire soutenue.
Une paix durable est difficile mais pas impossible.
Pour commencer, il va certainement falloir fournir des garanties de sécurité aux chefs du LTTE.
Mais il ne faudrait pas, en dépit de l’opinion de certains, leur proposer de partager le pouvoir (les Tamouls ordinaires étant un autre sujet).
Le Sri Lanka est une démocratie.
Donc, pour avoir rendu leurs armes et mis fin à une guerre stupide et destructrice, les soldats du LTTE devraient être encouragés à s’impliquer en politique, mais sur un pied d’égalité avec les autres Sri lankais.
Personne ne devrait sous-estimer la difficulté de reconstruire le nord du Sri Lanka ravagé par la guerre et de se réconcilier avec les Tamouls par temps de récession mondiale.
A moins de ne préciser d'emblée que tout le possible sera fait vers une conciliation, il est très probable que l’animosité communautaire soit attisée dans un pays à forte division ethnique, tribale et religieuse.
Toute «�victoire�» que les Tamouls ressentiraient comme une aliénation de leurs droits et de leur aspiration à l’égalité avec la majorité cinghalaise ne durera pas.
Rajapaksa doit donc offrir à la population tamoule un compromis politique, incluant peut-être des postes dans son cabinet, tout autant que la promesse de relancer l’économie.
En effet, le gouvernement Rajapaksa et la majorité cinghalaise doivent comprendre que les réformes politiques et économiques nécessaires à une paix durable sont inextricablement liées.
Le succès des unes dépend du succès des autres.
Un vide du pouvoir est à éviter sur le front politique.
Même si l'un des principaux objectifs de la reconstruction doit être la création d'un système démocratique que les Tamouls considéreront comme le leur, fondé sur une gouvernance efficace et tout aussi prompte dans les questions septentrionales du Sri Lanka.
Il faut restaurer l’ordre rapidement et ne tolérer ni pillage ni crime.
La victoire sur les Tigres ne doit néanmoins pas exclure une certaine décentralisation politique permettant aux Tamouls de donner leur avis, du moment que ce degré d'autonomie locale ne détruit pas l'unité du Sri Lanka.
Oublier ce compromis politique pourrait mener à une nouvelle lutte séparatiste, tragique et sanglante, longtemps souhaitée par les Tigres.
En effet, aucun effort ne doit être épargné pour que les groupes de Tamouls sceptiques participent au prochain processus de paix.
Les Tamouls et leurs dirigeants auront sans doute besoin de temps pour apprendre le respect mutuel et l'autodiscipline d’un gouvernement démocratique.
Donner le pouvoir à une unité locale avant que ses chefs soient prêts serait une erreur, aux conséquences probablement désastreuses.
La province de l'Est a déjà pris un bon départ�: d’anciens terroristes se font désormais respecter par bulletins de votes et non par balles.   
Il faut aussi entamer une réforme économique sans plus tarder. Le Sri Lanka doit s’ouvrir – ce qui n’est pas chose facile lorsque les réformes économiques libérales ont mauvaise réputation.
Une telle ouverture est cependant essentielle pour que les Tamouls sri lankais aient des perspectives d’avenir dans leur pays.
Les traditions bouddhiques du Sri Lanka et ses liens historiques avec la Birmanie, la Thaïlande, le Cambodge et le Laos lui facilitent la tâche pour devenir membre de l’ASEAN, ce que le Sri Lanka devrait essayer de faire afin d’ancrer son économie dans une zone plus vaste.
Une partie de ce qui doit être fait, y compris déterminer l’ordre des mesures de reconstruction, est désormais assimilé – notamment suite aux récentes expériences de reconstruction d’autres pays déchirés par la guerre tels que la Bosnie et la Colombie.
Ces efforts ont montré qu’un appareil judiciaire et des institutions nationales en bon état de marche sont des préalables à toute grande réforme de structurelle.
A cet égard, le Sri Lanka, qui a réussi à maintenir sa démocratie malgré les années de guerre, nous donne des raisons d’espérer.
Dompter les mégavilles du monde
Il a récemment été suggéré de construire un mur autour des célèbres bidonvilles de Rio de Janeiro.
Il servirait le même objectif que ce mur tristement célèbre qui a jadis divisé Berlin et le mur qu'Israël est en train d'ériger pour s'isoler des territoires palestiniens : isoler les individus.
Dans Rio, les individus qui seraient isolés sont ceux qui habitent les vastes favelas de la ville, infestées par le crime.
Le mur ne sera bien entendu jamais construit.
Même s'il l'était, les problèmes de l'urbanisation de masse au vingt-et-unième siècle ne seront jamais résolus par de telles méthodes rudimentaires.
Ce que les Etats-Unis appellent le " siècle de l'urbanisation " demandera de la créativité et de l'imagination, des innovations, et non des murs de briques bruts ou même des frontières de sécurité plus subtiles.
Prenons São Paulo, la quatrième plus grande ville du monde et ma ville de résidence.
Notre passé et notre présent représentent le futur pour beaucoup d'autres.
Sur les six milliards d'individus qui peuplent la planète, plus de 50 % vivent dans les villes.
Même dans un pays aussi grand que le Brésil, plus de 80 % de la population vivent dans des zones urbaines.
La vitesse d'urbanisation est étonnante.
En 1975, seuls 38 % de la population mondiale vivaient dans les villes ; en 1998, le taux s'était élevé à 47 %.
En 2015, il atteindra, voire dépassera, 55 %.
En 1975, seules 100 villes comptaient plus d'un million d'habitants ; en 2015, 527 villes dépasseront ce chiffre.
Plus grave, alors qu'il n'existait que deux " mégavilles " de plus de 10 millions d'habitants en 1960, contre 18 aujourd'hui, il en existera 26 en 2015.
La nouvelle géographie requiert de nouvelles relations et stratégies de planification.
Les mégavilles imposent des exigences sur les économies régionales, les efforts de rétablissement de la paix et le développement économique et humain.
Ces facteurs sont d'autant plus complexes en raison du déséquilibre mondial massif qui caractérise l'urbanisation actuelle.
Vingt-et-une des mégavilles estimées pour 2015 se trouveront dans les pays en voie de développement et moins développés, alors que 80 % des villes mondiales qui accueillent les décisionnaires se trouvent dans l'hémisphère nord.
Cette situation sera aggravée par certains des dangers associés à une économie mondiale dirigée par le secteur financier.
Jusqu'à présent, le chômage s'est de plus en plus concentré dans un seul hémisphère tandis que les revenus et les capitaux se sont concentrés dans l'autre.
L'écart entre les riches et les pauvres s'est davantage creusé, associé à une augmentation proportionnée du type de pauvreté urbaine qui assaille ainsi des villes telles que Rio de Janeiro.
En fin de compte, les problèmes urbains plus considérables de l'hémisphère sud entraîneront une migration de masse vers les villes du nord.
Imaginez la géographie urbaine comme un archipel.
Sur ses îles vivent les consommateurs modernes qui se ressemblent au niveau de leurs comportements de consommation, de leurs ordinateurs et de leur capacité à gagner suffisamment bien leur vie pour maintenir leur mode de vie et leur rythme rapide.
Ces îles sont toutefois entourées par des océans de personnes exclues.
La ville de New York se détache comme une très grande île entourée d'un petit océan tandis qu'à Mumbai, une île minuscule est entourée d'un vaste océan.
Cette image me trottait dans l'esprit lorsque le maire de São Paulo, Marta Suplicy, m'a demandé d'élaborer un nouveau Plan directeur stratégique pour nos 10,4 millions d'habitants, un nombre qui passe à 17,4 millions si l'on prend en compte la grande zone métropolitaine.
Le plan sur dix ans a été préparé en six mois et débattu pendant six autres mois dans plus de 200 réunions publiques avant d'être approuvé par le conseil municipal en 2002.
Les principales innovations étaient basées sur la reconnaissance que le développement urbain est une tâche collective dans laquelle le gouvernement local doit orienter et amener des investissements privés afin de rendre les villes plus vivables.
En gardant cela à l'esprit, nous avons utilisé un nouvel outil de planification qui permettait de déplacer les droits de construction. Cela signifie que nous pouvons préserver des hectares pour les lignes de partage des eaux, les parcs ou d'autres sites environnementaux ou historiques, mais permettons aux propriétaires fonciers de vendre et de transférer leurs droits de construction ailleurs.
Cela signifie que la ville obtient des espaces verts supplémentaires et préserve une grande partie de son patrimoine historique sans arrêter des constructions grandement nécessaires.
Nous avons également réduit la surface constructible libre , mais nous avons permis aux bâtisseurs d'élever davantage leurs constructions.
En échange, ils doivent contribuer à un fonds public pour améliorer le logement, l'environnement et l'infrastructure.
En d'autres termes, ils doivent acquérir des terres virtuelles auprès de la ville. Commençant cette année, ce mécanisme devrait rapporter 40 millions de dollars par an.
De plus, des bâtiments plus denses seront construits près des stations de métro ou d'autres moyens de transport public.
Nous envisageons également une planification de voisinage détaillée afin d'ajouter des espaces publics supplémentaires.
Ces innovations physiques vont de pair avec d'autres initiatives visant à redistribuer les fruits du développement.
Elles incluent des programmes de distribution des revenus, des écoles spéciales dans les secteurs pauvres qui intègrent des installations pédagogiques, culturelles et sportives, et un système de recyclage pour les 13 000 tonnes de déchets produits chaque jour, créant ainsi de nouvelles perspectives de travail pour les éboueurs.
Plus important, ces réformes ainsi que d'autres, comme de nouveaux systèmes de transport et un système de santé publique basé sur les médecins de famille, doivent être entreprises avec la participation des personnes concernées.
Ce sont les citoyens des enclaves urbaines qui prennent part à l'établissement des priorités budgétaires et conseillent le gouvernement grâce à une politique administrative décentralisée.
Ces changements devraient favoriser en fin de compte la distribution des revenus et améliorer la qualité de vie de tous les résidents de São Paulo.
Un grand nombre de ces innovations, selon moi, peuvent également être reproduites dans d'autres grandes villes.
Apprivoiser l’économie à la mode vaudou
Les Américains viennent de conclure une fois de plus une campagne électorale présidentielle lors de laquelle la qualité du débat sur la politique économique fut épouvantable.
Du côté républicain, les plumitifs et manipulateurs médiatiques, ainsi que bien d’autres personnes qui auraient dû savoir s’abstenir, se sont soudainement attachés à développer un goût extraordinaire pour ce que l’on appelle le « CPS Houselhold Survey of Employment » (Enquête CPS auprès des ménages sur l’emploi) comme l’indicateur supposé, mois après mois, des fluctuations du marché du travail.
Le sondage CPS n’a jamais été conçu pour une telle utilisation, mais il offrait le brillant le plus favorable pour le déplorable bilan du gouvernement Bush en matière d’emploi.
Du côté démocrate, le même genre de plumitifs et de spécialistes des relations publiques se sont concentrés avec la précision d’un laser sur les mauvaises performances des années Bush en matière d’emploi, délaissant les bonnes nouvelles en matière de production et de productivité.
Et, une fois de plus, les Républicains ont répondu tendancieusement, en se concentrant sur le taux de chômage plutôt que sur le nombre des emplois, comme si c’était une bonne chose que les pauvres performances du marché du travail depuis 2001 aient artificiellement réduit le nombre des demandeurs d’emploi.
De même, les Républicains ont vanté avec désinvolture les mérites des réductions d’impôts du gouvernement Bush, l’équivalent de ce que le père du président Bush, le président George H. Bush, appelait, il y a vingt ans, « l’économie à la mode vaudou », comme le summum de la sagesse économique.
Ils n’ont accordé aucune attention à la forte entrave que le déséquilibre des finances publiques créé par le gouvernement Bush imposera sur l’économie américaine pour les décennies futures.
Les Démocrates, pour leur part, ont déclaré que les réductions d’impôts ont déjà fait du tort à l’économie, alors qu’ils devraient savoir que le pire mal reste à venir.
Les Républicains ont exagéré leur charlatanisme économique en tentant désespérément de minimiser les perceptions publiques des problèmes fiscaux à long terme du système de prestations sociales américain, en grande partie pour détourner l’attention de la dilapidation par M. Bush des surplus budgétaires que lui avait transmis le gouvernement Clinton, et avec cela, ce qui semblait être la dernière chance pour le pays d’assainir le système de ce point de vue, pour empêcher un désastre quelconque.
Les même Républicains ont également demandé la restriction des dépenses budgétaires tout en bloquant les changements institutionnels des procédures du Congrès nécessaires pour permettre ces restrictions budgétaires.
Toutes ces manigances économiques ont été exagérées par les journalistes de télévision, de presse écrite et d’Internet.
Hormis un petit nombre de bonnes feuilles dans la presse d’affaires, il est difficile de dire qu’il suffisait de suivre la couverture médiatique de la campagne en langue anglaise pour apprendre quoi que ce soit d’intéressant ou de pertinent sur la question de savoir qui proposait la meilleure politique économique pour l’Amérique.
Les économistes sont en partie responsables de cet état de fait.
Les lauréats du prix Nobel, tels qu’Edward Prescott, n’ont aucune raison de discourir sur les avantages des réductions d’impôts dans attirer l’attention sur le fait qu’une réduction d’impôt accompagnée d’une augmentation des dépenses n’est en aucun cas une réduction d’impôt mais bien plutôt une répercussion de l’impôt sur l’avenir, et une répercussion qui augmente les risques et décourage la capitalisation.
Toutefois, la majeure partie du problème vient du fait que la corporation des journalistes est sous-informée, insuffisamment instruite et insuffisamment curieuse.
En effet, la tendance à la superficialité dans la couverture des questions économiques peut avoir mené les managers de campagne électorale à croire que la presse allait tellement déformer leur message qu’ils n’ont même pas osé essayer de confier ce qu’ils considèrent comme les vraies raisons de leurs politiques économiques.
À ce stade, en ma qualité d’expert, je suis censé sortir de mon chapeau un plan magique, un schéma intelligent pour réparer le système et remettre le monde en ordre.
Je n’en ai pas.
Mais il reste une lueur d’espoir.
Les deux dernières générations ont été témoin de la montée en puissance des banques centrales indépendantes dont les politiques monétaires, largement protégées de la politique partisane, visent au maximum au tout emploi et à un pouvoir d’achat compatible avec une certaine stabilité des prix.
Les politiques monétaires des pays traditionnellement industrialisés sont loin d’être parfaites à notre époque d’indépendance des banques centrales, mais cela s’est grandement amélioré par rapport à ce qui se passait auparavant, ce qui représente une victoire pour la technocratie.
Le système politique américain semble, du moins, incapable de définir les questions centrales de politique fiscale de manière à offrir à l’électorat la possibilité de prendre des décisions informées et de faire le tri entre les candidats, et surtout de trier les candidats sérieux des candidats dont le programme ne représente guère plus qu’une farce mathématique irréalisable.
Il est peut-être temps de donner une autre poussée technocratique : un Conseil de stabilisation fiscale qui prendrait place auprès du Conseil des gouverneurs de la Réserve fédérale.
Tout comme la Réserve fédérale veille à ce que la politique monétaire ne soit pas détachée de la stabilisation des prix, le Conseil de stabilisation fiscale garantirait que les dépenses du gouvernement s’alignent sur le niveau d’imposition issu de la législation.
Ouvrons le débat.
Tortillas et ouverture des marchés
BUENOS AIRES – Depuis la ampquot;crise des tortillasampquot; en janvier dernier au Mexique, les manifestations contre la pénurie et les prix élevés dans le secteur alimentaire et contre la hausse des taxes sur les produits agricoles se sont étendues de Haïti aux pays d'Amérique centrale et à l'Amérique latine.
Les gouvernements ont parfois réagi par des initiatives au niveau macroéconomique ou en prenant des mesures pour protéger la population, mais dans d'autres cas ils ont réagi par la répression.
Un paradoxe s'attache à la crise alimentaire en Amérique latine : alors que la région est un producteur important au niveau alimentaire, elle doit importer épisodiquement pour éviter des pénuries.
Selon la Banque mondiale, l'Amérique latine et les Antilles ont exporté pour 55 milliards de dollars de produits alimentaires en 2006, pourtant les familles pauvres consacrent 50% de leur budget à l'alimentation - ceci au moment même où l'Amérique latine connaît ses meilleurs résultats économiques depuis les années 1970.
Le coût de la nourriture, en hausse de 83%, ne va sans doute pas diminuer avant fin 2009.
Pour l'Amérique latine c'est une difficulté, mais aussi une opportunité.
Le principal défi est politique : réformer une politique conçue quand les ressources - notamment le pétrole, le gaz naturel et les produits alimentaires - n'étaient pas considérées comme un élément moteur de l'économie mondiale.
Il s'agit d'éviter le piège du protectionnisme et de l'isolation sur le plan international.
Même avant la crise actuelle, le récent virage à gauche de l'Amérique latine était lié à la question alimentaire.
Lors de son premier mandat, le président brésilien Lula da Silva a appliqué un plan intitulé ampquot;Faim Zéroampquot; destiné à aider le segment la plus vulnérable de la population brésilienne.
A peu prés à la même époque, le président argentin Nestor Kirchner mettait en œuvre un contrôle des prix pour éviter la valse des étiquettes sur les produits alimentaires.
Au Vénézuéla, Hugo Chavez a pris un tournant plus radical en lançant un vaste plan de réforme de la terre.
Toutes ses mesures ont été critiquées et n'ont guère permis d'amortir la hausse des prix alimentaires.
Lula a été accusé de corruption et de népotisme.
Le gouvernement Krichner a vu sa crédibilité sérieusement menacée quand il a été soupçonné de manipuler le taux d'inflation.
Au Vénézuéla, la réforme de la terre et la rhétorique socialiste n'ont pas empêcher les pénuries chroniques de lait, de sucre et de viande de bœuf.
Malgré leurs insuffisances, ces politiques sont restées suffisamment populaires pour ne pas être abandonnées.
Dans ce contexte, il n'est guère surprenant que face à la crise alimentaire, la première réaction des gouvernements d'Amérique latine ait été unilatérale.
Pour éviter de connaître la pénurie, le 23 avril, le Brésil a annoncé la suspension temporaire de ses exportations de riz.
La Bolivie a interdit l'exportation de maïs, de riz, de viande et d'huiles végétales.
En mars, la décision de l'Argentine d'augmenter de manière drastique la taxe sur les produits agricoles destinés à l'exportation a déclenché un conflit de grande ampleur avec les producteurs agricoles, ce qui a conduit à une nouvelle polarisation sociale assez complexe, accompagnée d'une crise politique qui dure encore.
Certaines de ces mesures ont porté atteinte aux relations bilatérales entre certains pays.
Pour juguler l'inflation, l'Argentine a décidé de suspendre la vente de blé sur son premier marché extérieur, le Brésil, où le prix du pain a augmenté de 20% au cours des 12 derniers mois.
Au Pérou, la mobilisation sociale contre la hausse des prix de l'alimentation a entraîné une renégociation de l'accord de libre-échange avec les USA.
Comparé à d'autres régions, l'impact de la crise en Amérique latine, à l'exception de Haïti, n'a pas été dramatique (jusqu'à présent).
Cela tient à l'abondance des ressources naturelles et à une demande internationale soutenue, ce qui a permis le maintien de la croissance.
Mais jusqu'à présent, une coopération régionale fait défaut, alors qu'elle faciliterait la recherche de solutions créatives à des crises nationales corrélées les unes aux autres par de nombreux facteurs.
La seule initiative prise dans une perspective régionale est venue de Caracas sous la forme de l'Alternative bolivarienne pour l'Amérique latine et les Antilles (ALBA).
Le Mexique, le Pérou, ainsi que d'autres pays se sont méfiés de la rhétorique anti-américaine des pays membres de l'ALBA, mais certaines propositions comme la création d'une banque des produits agricoles destinée à réduire les coûts des petits et moyens producteurs vient de là.
Une des conséquences inévitables de la crise alimentaire actuelle va être une reconsolidation du rôle de l’Etat dans l'agriculture.
Les pressions en vue de mettre la sécurité alimentaire au programme des discussions politiques au niveau régional en est la preuve.
A l'issue de la crise alimentaire précédente de 1973, on a négligé l'agriculture en tant que facteur de croissance.
Alors que l'on encourageait à la libéralisation économique à la fin des années 1980 et que des avancées en ce sens ont été réalisées dans les années 1990, les marchés alimentaires du monde développé sont restés extrêmement protégés et l'Amérique latine en a supporté les conséquences.
Effet indirect mais tragique de cette situation, les paysans de Bolivie, du Pérou et de Colombie ont continuer à cultiver les feuilles de coca comme moyen de survie économique.
Pour les décideurs politiques d'Amérique latine, la sécurité alimentaire ne peut être réellement garantie qu'avec l'ouverture réelle des marchés internationaux aux produits agricoles.
Sans un accord de libre-échange à caractère global, les interventions maladroites que l'on voit aujourd'hui vont se prolonger, sans grand espoir de succès.
Imposez et dépensez (SVP)
Une fiscalité excessive peut émousser les encouragements et entraver la croissance.
Mais une fiscalité insuffisante peut également produire les mêmes effets.
Les gouvernements ayant une recette fiscale maigre ne peuvent pas fournir les biens publics essentiels. Pire encore, une recette fiscale faible dans les pays pauvres résulte souvent de défauts inhérents aux systèmes de recouvrement de l'impôt (plutôt que de taux d'imposition faibles) qui encouragent également la non productivité.
L'Inde illustre l'importance d'un système fiscal bien conçu.
A Bangalore, les entreprises de haute technologie ont bâti des campus de classe internationale foisonnant de pelouses impeccables et de réseaux de communication de données ultra-rapides. Hors de ces campus, toutefois, s'étendent des égouts ouverts, des ordures non prélevées et des routes dans un état de délabrement avancé.
Tandis que les entreprises technologiques transmettent instantanément des téraoctets de données à des continents lointains, le transport local avance à une allure presque médiévale.
Par conséquent, les entreprises à Bangalore exploitent leurs propres services d'autobus, sous-traitent avec des fournisseurs privés pour avoir de l'eau potable, et installent des générateurs pour se protéger contre les pannes de courant.
L'Etat ne peut pas pallier à ce désastre car il est en faillite.
La dette du gouvernement de l'Inde excède 70 % du PNB de sorte que plus de la moitié de ses recettes fiscales sont consacrées au remboursement des intérêts.
Mais la dette n'est pas le fait de dépenses excessives dans le passé. Les dépenses du gouvernement de l'Inde représentent environ 15 % du PNB, contre une moyenne d'environ 40 % du PNB de l'OCDE.
Les difficultés financières de l'Inde ont plutôt pour cause un système fiscal mal conçu et mal géré.
Les taux et les règles pour les impôts sur le revenu des particuliers et des entreprises semblent raisonnables au vu des normes internationales.
Néanmoins, le gouvernement de l'Inde perçoit des impôts sur le revenu représentant seulement environ 3,7 % du PNB, soit environ la moitié de ceux de la Corée du sud et des autres tigres asiatiques.
L'agriculture en Inde représente environ un quart du PNB, mais même les riches agriculteurs ne paient pas d'impôts.
Les entreprises exportatrices dans l'industrie des logiciels et dans d'autres industries bénéficient d'une exonération fiscale temporaire sur leurs bénéfices, bien que leurs employés versent des impôts sur leurs revenus personnels.
Malgré des taux raisonnables, la fraude fiscale est monnaie courante.
La fraude s'explique par le fait que le gouvernement n'a pas investi dans le personnel ou dans les systèmes pour découvrir les contribuables réfractaires, qui vont rarement en prison et qui peuvent souvent se sortir d'affaire en versant des pots-de-vin lorsqu' ils se font prendre.
Plus subtilement encore, l'échappatoire des impôts " directs " sur les revenus et les bénéfices reflète le désordre inhérent au système des impôts " indirects " prélevés sur la production et la consommation.
Les droits d'accise représentent plus de 60 % des impôts indirects de l'Inde, qui représentent à leur tour la même proportion de ses recettes fiscales totales.
Le droit d'accise de base a été fixé à 16 % de la valeur de la production d'une entreprise.
Suivent ensuite diverses réductions, exonérations et surtaxes.
Par exemple, un " taux de droit à des conditions de faveur " de 8 % est prélevé sur des catégories comme les produits alimentaires, les allumettes, les fils de coton et les ordinateurs.
Un " droit d'accise spécial " supplémentaire de 8 % est prélevé sur des produits qui comprennent des filaments en polyester, des voitures, des climatiseurs et des pneus.
Un " droit d'accise supplémentaire " (à ne pas confondre avec le " droit d'accise spécial ") est prélevé sur des " produits d'importance spéciale ".
Les exonérations des droits d'accise sont nombreuses et complexes, incluant les entreprises avec des revenus annuels totaux inférieurs à 10 millions de roupies et des entreprises situées dans certaines zones agitées ou arriérées.
En général, les exonérations se divisent en 70 grandes catégories, elles-mêmes sous-divisées en 259 entrées, 52 conditions et 7 listes, chacune contenant de nombreux éléments.
Les exonérations incitent aux abus.
Pour une certaine somme, des fonctionnaires situés au bas de la hiérarchie, qui font montre d'une discrétion exemplaire dans l'application des conditions, peuvent être incités à donner des interprétations favorables.
Les produits imposés à des taux élevés (par exemple, le granit poli) sont vendus comme des produits imposés à des taux moindres (par exemple, comme du granit non poli).
La fraude concernant les droits d'accise est plus contagieuse que la fraude fiscale sur les bénéfices et les revenus.
Si une entreprise fraude les droits d'accise et que le taux d'imposition est élevé par rapport aux marges bénéficiaires avant impôts dans l'industrie, ses concurrents doivent également frauder simplement pour pouvoir survivre.
Tandis que la fraude augmente, les gouvernements prélèvent des droits " supplémentaires " ou " spéciaux " qui incitent à une plus grande fraude.
Les perceptions des impôts directs souffrent également.
Le pot-de-vin versé au percepteur des droits d'accise pour une classification favorable, la différence entre la valeur du granit poli et non poli, et l'omission d'enregistrement des véritables revenus créent des fonds " noirs " qui ne peuvent pas être déclarés sur des formulaires de déclaration de revenus.
En plus d'affaiblir la capacité de l'Etat à fournir des biens publics essentiels, les systèmes permettant d'échapper aux impôts indirects découragent également les entreprises d'adopter des technologies plus productives, ce qui nécessite des technologies impliquant un déploiement à grande échelle.
Mais comme les impôts indirects peuvent être plus aisément contournés en déployant plusieurs petites unités au lieu d'une seule grande unité, il est impossible de réaliser des économies d'échelle.
Il est important de noter que dans l'industrie des logiciels, où toutes les unités sont exonérées d'impôts indirects, les entreprises indiennes opèrent à une échelle efficace.
L'Inde pourrait-elle imiter l'exemple de la Chine, pays dans lequel la rationalisation des impôts indirects en 1994 a préparé le terrain pour un grand boom ? Ou les gouvernements de la coalition dans une démocratie vigoureuse sont-ils incapables d'une telle réforme ?
L'année passée, le gouvernement mené par le BJP de l'Inde a promulgué une législation autorisant des réductions considérables du déficit budgétaire.
Il a alors nommé un groupe de travail chargé de formuler les changements nécessaires à apporter aux politiques des dépenses publiques et aux politiques fiscales.
En juillet dernier, le groupe de travail a proposé d'augmenter les impôts (plutôt que de réduire les dépenses) en supprimant la majorité des exonérations des impôts indirects, entre autres choses.
Le nouveau gouvernement mené par le Congrès de l'Inde semble également favoriser ces propositions.
Si le Congrès et les partis de l'opposition suivent, ils aideront beaucoup à soutenir la croissance économique du pays et à dissiper l'idée que les démocraties ne peuvent pas prendre les mesures nécessaires pour encourager le développement.
Taxer l’occupation israélienne
LE CAIRE – Les intellectuels et décisionnaires arabes ont souvent accusé les Européens d’utiliser leur générosité financière pour dissimuler leur impuissance en ce qui concerne le conflit israélo-arabe.
Pour que l’Europe soit prise au sérieux comme acteur sur la scène mondiale, disent-ils, il faudrait que cette générosité s’accompagne d’un peu d’autorité.
Aux yeux des Arabes, les responsables européens plaident implicitement coupables en évoquant à chaque fois les politiques multilatérales complexes et la nature bureaucratique de l’Union européenne.
Leurs interlocuteurs arabes n’en sont pas dupes pour autant : ils veulent que l’Europe cesse de parler comme une grande puissance et commence à se comporter comme telle.
Mais c’est précisément ce désir qu’a l’UE de vouloir être de plus en plus perçue comme un État nation qui l’a placée en porte-à-faux par rapport au conflit israélo-arabe.
L’incapacité de l’Europe à jouer un rôle politique dans le processus de paix au Moyen-Orient a été attribué à tort à un préjugé négatif européen envers l’État hébreu.
Les conseillers politiques ont estimé qu’il était nécessaire d’obtenir la confiance d’Israël pour réunir un soutien à un rôle éventuel de l’Europe dans le processus de paix.
Rien n’a été trop beau pour acquérir cette confiance : transferts de technologie, développement des relations, accords associatifs, et même, paraît-il, la perspective d’une adhésion à l’UE.
La politique européenne s’est ainsi articulée autour de deux axes : séduire Israël et acheter l’Autorité palestinienne.
Financer à la fois l’occupation de Gaza par Israël et la Cisjordanie servaient les deux objectifs en même temps, pour un prix de quelques milliards d’euros pour les contribuables.
Cette politique n’a pourtant apporté ni reconnaissance, ni pertinence à l’Europe.
Les Palestiniens continuent à minimiser l’aide de l’Europe, et les Israéliens à lui être hostile pour « son financement du terrorisme palestinien ».
En fin de compte, l’Europe a dépensé beaucoup d’argent pour exposer ses propres faiblesses.
Jusqu’à quel point la situation peut-elle empirer avant que l’Union européenne renonce à cette politique contreproductive ?
Dès le départ, l’idée que l’Europe pourrait séduire l’occupant pour l’amener à jouer un rôle dans la fin de l’occupation semble tirée par les cheveux.
Israël ne cherche pas un médiateur impartial, mais un soutien inconditionnel.
C’est en partie pour cette raison que l’État hébreu préfère avoir les Etats-Unis comme seul médiateur, et aussi la raison pour laquelle l’adhésion d’Israël au rôle monopolistique des Etats-Unis disparaît dès que l’administration américaine fait mine d’avoir un point de vue qui diffère du sien.
Dans ce cas de figure, la capacité des Etats-Unis à faire valoir leur pouvoir fait toute la différence.
En d’autres termes, on a beau flatter Israël, au moment critique c’est la possibilité de faire montre de puissance qui détermine si un État extérieur a son mot à dire ou non dans le conflit israélo-arabe.
L’incapacité de l’Europe à jouer un rôle dans le processus de paix ne provient pas de ses supposés préjugés contre les Israéliens, mais du fait que l’UE n’est pas un État.
Les rôles que joue un État ne lui sont pas attribués. Il les revendique par le biais des manifestations de puissance qu’il peut déployer.
Et l’Europe n’est pas capable de manifester le genre de puissance nécessaire pour faire une différence dans le processus de paix.
Mais l’Europe a d’autres moyens d’agir.
Pour modifier la dynamique entre Palestiniens et Israéliens, les intervenants extérieurs doivent aujourd’hui influer sur le calcul politique au sein des gouvernements israélien et palestinien, en abaissant le coût de la paix et en augmentant le coût de l’occupation.
Tout accord de paix viable entre les deux parties dépend de la restitution par Israël des territoires palestiniens occupés, sous certaines conditions, mais aucun gouvernement israélien ne sera prêt ou même capable de le faire à moins d’une évolution du calcul politique dans ce pays.
Faire du retrait une option valable (ou faire de l’occupation une option coûteuse) est nécessaire pour mettre en branle en processus de paix sérieux.
L’Europe a déjà essayé d’inciter Israël à se retirer des territoires occupés, mais des incitations seules ne suffiront pas – le coût de l’occupation doit également augmenter.
En deux mots, une « taxe d’occupation » est nécessaire.
Cette mesure diffère des sanctions, qui pourraient avoir pour seule conséquence d’entraîner un « complexe de Massada », poussant les Israéliens à de nouveaux extrêmes.
Une taxe d’occupation aurait pour vocation de cibler l’économie des colons et les violations des droits humains des Palestiniens.
Une des premières mesures prises dans le cadre de cette taxe serait de transformer l’exclusion actuelle du traitement douanier préférentiel de l’UE concernant les produits des territoires occupés en une interdiction totale d’importation de ces produits – et de toutes transactions commerciales avec ces territoires.
Une interdiction de commercer avec et dans les territoires occupés devrait être imposé aux entreprises et aux banques, en particulier en ce qui concerne les entreprises de construction et leurs fournisseurs.
Des pressions devraient aussi être exercées sur Israël pour qu’il cesse de fournir un soutien financier aux colons.
La taxe d’occupation doit également comprendre des mesures destinées à mettre fin à l’impunité quasi totale dont bénéficie l’armée israélienne.
Les dirigeants de Tsahal ont fait valoir que certaines violations des droits de l’homme étaient inévitables en cas d’occupation, et que la Force de défense d’Israël ne s’était pas plus mal comportée que d’autres armées d’occupation.
Ils ont raison. Une occupation ne peut se faire sans des violations systématiques des droits humains.
C’est précisément pour cette raison que ces violations doivent avoir un prix, pour signaler aux électeurs israéliens que le coût de l’occupation ne peut qu’augmenter.
L’Europe peut oeuvrer en ce sens en encourageant l’ouverture d’enquêtes sur les éventuels crimes de guerre et autres violations de la loi humanitaire internationale commis par Tsahal , ainsi que la mise en place de tribunaux pénaux internationaux si ces crimes étaient avérés.
Seuls les Etats-Unis peuvent amener les Israéliens et les Palestiniens à entamer un nouveau processus de négociations, à défaut de pouvoir leur soumettre un projet de solution politique.
L’Europe et d’autres intervenants peuvent soutenir ce processus, surtout en influant sur le calcul politique interne israélien.
Un tel rôle permettrait à l’Europe de protéger ses autres intérêts au Moyen-Orient, tout en lui permettant de rester fidèle à ses valeurs.
Une victoire pour le Tea Party américain, une défaite pour le reste du monde
CANBERRA – L’échec d’un politicien conservateur américain de 80 ans, qui avait déjà servi six mandats au Sénat et qui n’est pas parvenu à rallier le soutien de son parti pour un nouveau mandat, n’aurait pas dû éveiller d’intérêt au-delà des Etats-Unis, ou même au-delà de son État.
Mais la défaite cuisante du sénateur Richard Lugar lors des récentes primaires républicaines de l’Indiana, face à une campagne d’une bêtise choquante du Tea Party, a trouvé un écho dans les capitales mondiales, dont la capitale australienne.
Sur la plupart des sujets, Lugar est et a toujours été un conservateur dans l’âme.
Ces dernières années, il s’est opposé à tous les principaux projets de loi du président Barack Obama, qu’il s’agisse du plan de sauvetage économique, de la réforme des soins de santé, ou de la réglementation des services financiers.
Il a en outre, depuis toujours, été favorable à une législation anti avortement. Compte tenu de ses 36 ans de services au Sénat américain, de sa stature nationale et d’un électorat fondamentalement conservateur, sa réélection en novembre prochain semblait acquise.
Mais cela n’a pas suffit pour convaincre les électeurs qui ont élu le trésorier de l’État, Richard Mourdock, avec 60% des suffrages contre 40% pour son rival.
Lugar était confronté à une double problématique.
D’un côté, il appartenait à la vieille école qui trouvait nécessaire d’accepter des compromis sur les questions essentielles,
au-delà des clivages partisans au Sénat,&nbsp; de façon à éviter le type de blocage potentiellement endémique au système présidentiel (contrairement au système parlementaire), où l’exécutif élu n’est pas assuré de disposer d’une majorité dans les organes législatifs.
Si les positions partisanes sont strictement observées, le président américain peut se retrouver dans l’incapacité de faire adopter la moindre loi ou d’effectuer des nominations de hauts fonctionnaires.

Lugar a par exemple voté en faveur des nominations d’Obama à la Cour suprême. La position de Mourdock a en revanche consisté à dire que «&nbsp;l’esprit de bipartisme doit être de voir les démocrates se rallier au point de vue des républicains&nbsp;».
De l’autre côté, et de la manière la plus inquiétante pour ceux qui espèrent une direction internationale décente et intelligente de la part des Etats-Unis, Lugar a été brocardé par ses adversaires pour son expertise en affaires étrangères et sa réputation d’homme d’État exceptionnel, qui joue depuis des décennies un rôle absolument central dans les questions de désarmement et de contrôle des armements.
La réalisation maîtresse de Lugar a été l’élaboration, avec l’ancien sénateur démocrate Sam Nunn, du «&nbsp;Cooperative Threat Reduction Program&nbsp;» de 1992, une initiative universellement connue sous le nom de Nunn-Lugar et qui a permis le démantèlement de nombreuses armes nucléaires et autres armes de destruction massive de l'arsenal de l'ancienne Union soviétique.
Le sénateur a de plus fermement soutenu la vision d’Obama, comme celle de Reagan auparavant, d’un monde sans armes nucléaires, et son appui un nouveau traité START conclu avec la Russie, qui réduit le nombre d’armes stratégiques déployées, a été essentiel pour remporter de justesse sa ratification par le Sénat américain l’an dernier.
Mais pour Mourdock et ses partisans, «&nbsp;le temps de la collégialité est révolu, il est aujourd’hui temps de passer à la confrontation&nbsp;».
Une publicité télévisée en disait long sur le cynisme grossier de la campagne menée par le Tea Party. Elle comprenait deux extraits d’Obama disant «&nbsp;J’ai travaillé avec le sénateur républicain Dick Lugar&nbsp;pour faire passer une loi&nbsp;» et «&nbsp;Ce que j’ai fait est tendre la main au sénateur Dick Lugar&nbsp;».
Le contexte n’était pas précisé, mais ce qu’Obama a réellement dit était «&nbsp;«&nbsp;J’ai travaillé avec le sénateur républicain Dick Lugar&nbsp;pour faire passer une loi qui permettra de sécuriser et de détruire certaines des armes les moins bien gardées et les plus meurtrières qui soit&nbsp;» et «&nbsp;Ce que j’ai fait est tendre la main au sénateur Dick Lugar, un républicain, pour contribuer à la sécurisation d’armes nucléaires mal gardées&nbsp;».
Avec la défaite de Lugar, et la disparition simultanée des derniers républicains modérés, dont la sénatrice Olympia Snowe du Maine, qui étaient prêts à donner la précédence aux intérêts nationaux sur les intérêts partisans, il est peu probable que le Sénat réunisse les 60 voix nécessaires à la ratification de nouveaux traités de contrôle des armements entre les États-Unis et la Russie, dans le cas où ceux-ci seraient négociés.
De plus, le Traité d’interdiction complète des essais nucléaires, destiné à remplacer un fragile moratoire international, ne peut entrer en vigueur sans la ratification du Sénat américain.
D’un point de vue plus personnel, je crains aussi que la défaite de Lugar annonce la fin d’une époque d’extrême civilité et de charme dans la manière dont se conduisaient les législateurs américains les plus proéminents.
Alors que j’étais ministre des Affaires étrangères d’Australie, et en tant que responsable d’une ONG, il m’est arrivé de rencontrer Lugar à plusieurs reprises, et que nous soyons d’accord ou non sur les questions abordées, il s’est toujours montré d’une courtoisie exemplaire.
Je ne peux m’empêcher de faire le rapprochement avec une autre occasion il n’y a pas si longtemps, lorsque j’accompagnais le ministre japonais des Affaires étrangères, Yoriko Kawaguchi, alors que nous étions co-présidents de la Commission internationale sur la non-prolifération et le désarmement nucléaire, lors d’une entrevue avec Jon Kyl, l’un des sénateurs le plus farouchement opposé pour des raisons idéologiques au contrôle des armements tel que l’envisage Obama.
Lorsque nous sommes arrivés à son bureau, un collaborateur de haut rang de Kyl, me dit brusquement après avoir consulté le sénateur&nbsp;: «&nbsp;Nous avons accepté de parler uniquement au Japonais, pas à vous.
Pourriez-vous partir s’il vous plaît&nbsp;?&nbsp;»
Une autre manière parfaitement acceptable de le formuler aurait été «&nbsp;Désolé, nous avons mal compris et ne nous sommes préparés qu’à une session bilatérale.
Serait-il possible de prévoir une réunion conjointe ultérieurement&nbsp;?&nbsp;».
J’imagine que je dois être reconnaissant pour le «&nbsp;s’il vous plaît&nbsp;». Je n’avais toutefois jamais vécu ce genre d’expérience à Washington et je crains qu’elle ne soit pas unique.
Par le passé, les inquiétudes concernant la qualité de la gouvernance américaine – notamment son arrogance apparente, son esprit de clocher et son incapacité à produire des résultats politiques cohérents, crédibles et décents – se sont pour l’essentiel révélées de courte durée.
Ce sera peut-être de nouveau le cas. Mais la disparition du devant de la scène de Richard Lugar a fait naître de nouvelles appréhensions non seulement chez les Américains inquiets, mais également chez des décideurs politiques loin des Etats-Unis et de leurs querelles partisanes.
Tea time en Amérique
NEW YORK – Depuis que s’est tenue la première convention du “Tea Party” le mois dernier à Nashville dans le Tennessee, avec Sarah Palin parmi les têtes d’affiche, les réactions des cercles politiques et médiatiques de l’Amérique ne cessent d’exprimer un mélange d’appréhension et de dédain.
La Présidente de la Chambre des représentants américaine, Nancy Pelosi, a qualifié les adhérents du Tea Party de nazis et le portrait dépeint par la presse généraliste est celui d’un ensemble d’ignares et de provinciaux, un bataillon passif aux émotions à vif mais dénué de compétence analytique, mené et manipulé par des démagogues motivés uniquement par leurs intérêts personnels.
Il est certain que l’étiquette de populisme contrarié du Tea Party, lequel est principalement composé d’électeurs blancs de classe moyenne et en colère, trouve ses racines dans l’Amérique profonde et qui refait surface en période de changement.
Mais les observateurs qui les ont comparé au mouvement des Know-Nothing, racistes, paranoïaques, anti-catholiques et anti immigration qui émergeât au milieu du XIXème siècle, ont une lecture bien trop superficielle de ce mouvement.
Ceux qui les tournent en ridicule et les déconsidèrent le font en effet à leurs risques et périls.
Certains de ses adhérents sont peut-être racistes ou obsédés par des excentricités – telle que la validité du certificat de naissance de Barack Obama – mais le plus grand nombre d’entres eux, ceux qui participaient déjà à l’effort des mouvements issus de la base, s’intéressent à des sujets dignes d’intérêt.
Si vous les écoutez vraiment, plutôt que de simplement lire les comptes rendus communiqués par le miroir déformant de la presse généraliste, vous entendez de profonds griefs et même certaines propositions plutôt en avance sur leur temps.
Se sont d’ailleurs des activistes du Tea Party, par le biais du groupe End the Fed (En finir avec la Fed, ndt), qui furent parmi les premiers à sérieusement s’intéresser au fonctionnement du Bureau des Gouverneurs de la Réserve Fédérale américaine, un bureau non élu et totalement autonome, sans obligation de rendre des comptes.
Une législation est en cours d’élaboration pour rétablir une plus grande transparence au sein de la Fed – un résultat plutôt louable.
Des thèmes communs émergent malgré la grande disparité du mouvement Tea Party.
Ils reconnaissent que l’âme du Tea Party est tiraillée entre les véritables libertariens, inquiets pour les libertés individuelles, et les conservateurs traditionnels.
La plupart de ceux qui ont dialogué directement avec moi sur mon Facebook pensent que le Congrès est complètement dépassé et considèrent qu’il est naïf de persister à croire en l’un ou l’autre des deux partis majoritaires.
Ils considèrent que tant les Démocrates que les Républicains sont un obstacle au changement, étouffent la voix du peuple tout en cédant aux pressions des groupes d’intérêts.
Ils s’inquiètent du contrôle fédéral centralisé, de la dette galopante, et de la perte des droits individuels.
Ont-ils réellement tort ? Après tout, le mouvement s’est formé suite à la décision du gouvernement, soutenu par son opposition, du sauvetage massif des banques de Wall Street.
Puis, le gouvernement Chinois, le plus gros créancier de l’Amérique, envoie des signaux clairs sur ses préférences en matière de politique intérieure américaine – tout en ignorant les critiques américaines sur son bilan des droits de l’homme. Les Tea Party seraient-ils seulement paranoïaques ?
Je ne peux pas dire que j’apprécie Sarah Palin mais il faut bien admettre que l’ancrage profond des lobbies et des autres groupes d’intérêt signifie qu’un « changement de la garde » à Washington est trop souvent synonyme de simple changement d’étiquette.
Alors que Barack Obama se soumet aux pressions du Département de la Défense, dont le budget du personnel est constitué pour 65% d’entrepreneurs privés, qu’il propose un système de détention préventive pour les détenus de Guantanamo, et qu’il maintient un statu quo sur nombre de dossiers, la question de Palin – “Bon, et alors, tout se remue-ménage, ça change quoi pour vous ? » – n’est pas incongrue.
Car en effet la concentration du pouvoir exécutif depuis près de 10 ans menace les mécanismes d’équilibres américains et a donné au gouvernement Fédéral l’autorité pour espionner les citoyens, arrêter les protestataires dans la violence y compris au Taser, ou même faire appel à des services privés pour faire le boulot.
En ces circonstances, le fait que les activistes du Tea Party concentrent leur action pour une autonomie des états, et même pour le droit de la   propriété et pour le droit au port d’arme, constitue une tentative visionnaire pour tenter de restreindre l’envahissant pouvoir des affairistes et des militaires au sein du gouvernement national.
Pour toutes ces raisons, les élites dans leur ensemble se pressent pour ridiculiser ce mouvement.
Un mouvement sincèrement populiste par ses origines représente une vraie menace pour leurs positions dans les structures du pouvoir.
Pour une fois, un véritable mouvement issu de la base a fait surface, composé d’hommes et de femmes dont certains, mais ils sont peu nombreux, sont diplômés des meilleures écoles du pays, et qui prennent très au sérieux les promesses de l’ère internet qui prône que les hautes responsabilités ne doivent pas forcément incomber à une classe politique établie et aux grands pontes.
C’est aussi pourquoi les Républicains cherchent à capturer l’énergie des Tea Party pour des raisons partisanes, en occupant le terrain avec des agents bien rémunérés, particulièrement grâce à l’organisation de soutien et de collecte de fonds de l’ancien député Dick Armey.
Les réunions des Tea Party sont aussi progressivement devenues une plateforme incontournable pour les candidats Républicains en mal de soutien d’une base électorale extrêmement mobilisée.
J’espère que l’establishment Républicain ne parviendra pas à coopter les Tea Party – et que l’establishment Démocrate non plus, d’ailleurs.
Et j’espère que l’imagination des progressistes sera titillée par ce mouvement : ils sont tout autant dégouté par la corruption du statu quo et pourraient s’accorder sur de nombreux objectifs thématiques, même si leurs propositions politiques peuvent être différentes.
N’importe quel mouvement populiste peut à tout moment céder à la démagogie.
Mais le Tea Party à son meilleur (à l’origine) est constitutionaliste.
C’est un sentiment nouveau en Amérique, même si on attendait cette prise de conscience depuis longtemps, et ressenti à travers l’ensemble du prisme politique américain.
Les adhérents du mouvement Tea Party sont en colère – ce qui est justifié sur bien des points – mais la plupart d’entre eux ne sont pas fous.
Les fous sont plutôt ceux qui préfèrent les ignorer.
La Grèce, les Etats cochons et le FMI
NEW-YORK –   Ainsi que je l'ai déclaré à de nombreuses reprises, les problèmes budgétaires de la Grèce ne sont que la partie visible d'un iceberg bien plus étendu.
Car la prochaine étape de la récente crise financière mondiale sera l'augmentation du risque souverain, notamment dans les économies avancées qui accumulent des dettes publiques importantes et des déficits budgétaires massifs tout en collectivisant les pertes financières privées pour relancer la croissance économique.
L'Histoire suggère qu'une récession importante et une collectivisation des pertes privées conduisent souvent à une dette publique d'un niveau insoutenable.
Par ailleurs, les crises financières déclenchées par une dette excessive et le recours trop fréquent à l'effet de levier dans le secteur privé sont suivies après quelques années par une défaillance des emprunteurs souverains et/ou par une inflation élevée pour diminuer la valeur réelle de la dette publique.
La Grèce, c'est le canari de la mine de charbon pour la zone euro, où tous les mauvais élèves des finances publiques (le Portugal, l'Italie, l'Irlande, la Grèce et l'Espagne) [qualifiés d'Etats cochons en anglais en raison de leur acronyme] souffrent du double problème d'une dette publique et d'une dette extérieure importantes, ce qui n'est pas viable à long terme.
L'accession à l'euro et la convergence des prix sur un marché haussier a poussé le rendement des obligations dans ces pays vers le niveau de celui des obligations allemandes - le boom du crédit ainsi provoqué favorisant une croissance excessive de la consommation.
La plupart de ces économies souffraient d'une baisse de leurs exportations due aux bas salaires en Asie.
Une décennie de hausse des salaires plus importante que les gains de productivité ont conduit à une appréciation en terme réel de la devise, à une baisse de compétitivité et à un important déficit des comptes courants.
En Espagne et en Irlande, un boom de l'immobilier a exacerbé les déséquilibres extérieurs en réduisant l'épargne nationale, favorisant la consommation et l'investissement résidentiel.
Et l'appréciation de l'euro depuis quelques années (dû en partie à la politique monétaire extrêmement rigoureuse de la Banque centrale européenne) a définitivement sellé la fin de la compétitivité.
Aussi la restauration de la compétitivité, autre chose qu'un simple ajustement budgétaire, est-elle nécessaire pour relancer une croissance durable. Il y a seulement trois manières d'y parvenir.
Une déflation sur 10 ans le permettrait, mais s'accompagnerait de stagnation économique, politiquement inacceptable sur cette durée (comme en Argentine il y a quelques années). Elle entraînerait une dévaluation (la sortie de la zone euro) et des défauts de paiement.
L'accélération des réformes structurelles en vue d'accroitre la productivité tout en limitant la hausse des salaires (tant dans le secteur public que privé) est une bonne solution, mais difficile à appliquer sur le plan politique.
Enfin, un euro moins fort pourrait aussi être la solution, si la BCE acceptait (ce qui est hautement improbable) de relâcher davantage sa politique monétaire pour susciter une plus grande dépréciation en terme réel.
Mais un euro faible n'éliminerait pas la nécessité de réformes structurelles. En leur absence, les bénéfices en iraient essentiellement aux pays comme l'Allemagne qui ont entrepris des réformes difficiles pour restaurer leur compétitivité par une baisse relative du coût de la main d'oeuvre.
Un programme, qu'il vienne du FMI ou d'un organisme apparenté, améliorerait considérablement la   crédibilité d'une politique de réduction des dépenses et de réformes structurelles.
Ainsi la Commission européen ne pourrait imposer des réformes budgétaires et structurelles à la Grèce, tandis que l'UE et/ou la BCE financeraient l'opération qui serait absolument nécessaire, car l'annonce, même du programme de réformes le mieux conçu soit-il, ne suffira pas à restaurer la crédibilité d'une politique.
Les marchés resteraient sceptiques, notamment si la mise en oeuvre des réformes conduit à des manifestations, à des émeutes, à des grèves ou à une obstruction parlementaire.
Du fait du déficit budgétaire et du besoin de renouveler les crédits venant à échéance, en attendant qu'une politique d'austérité et de réformes structurelles soit à nouveau crédible, le risque d'une attaque spéculative contre la dette publique plane - illustré par l'augmentation actuelle des spreads de CDS.
L'UE n'ayant jamais imposé des conditions dans ce genre de situation et le financement par la BCE pouvant être perçu comme un plan de sauvetage, un programme formel du FMI serait plus approprié.
Ses programmes les plus réussis dans le cadre d'une crise liée à un déficit budgétaire ou à une dette extérieure (comme dans le cas du Mexique, de la Turquie et du Brésil) ont été ceux qui incluaient un apport important de liquidité ou un financement conséquent de sa part en soutien à un engagement crédible de procéder à des ajustements et à des réformes.
Des garanties de prêts de l'Allemagne et/ou de l'UE sont moins appropriées qu'un programme du FMI, car il est difficile de concevoir et d'appliquer des conditions à ce type de garantie.
Par contre, l'aide financière du FMI se fait par étape, sous condition de la mise en oeuvre progressive de différentes mesures par l'Etat secouru.
Jusqu'à il y a peu, les autorités grecques et l'UE ont nié le besoin de financement, craignant que cela ne soit le signe d'une faiblesse et ne stigmatise.
Ce fut une grave erreur.
Des ajustements budgétaires et des réformes structurelles sans le financement approprié sont plus fragiles et risquent davantage d'échouer en l'absence des liquidités nécessaires pour éviter un désengagement massif quant à la dette publique, alors que les mesures appropriées sont appliquées et gagnent petit à petit en crédibilité.
Si la Grèce ne prend pas les mesures voulues pour restaurer sa compétitivité et une politique budgétaire saine, l'UE et la BCE établiraient probablement un plan de sauvetage partiel pour éviter le risque de contagion au reste de la zone euro et les menaces qui pèseraient quant à la survie de l'Union monétaire.
Un défaut de payement de la Grèce pourrait avoir les mêmes conséquences systémiques au niveau mondial que l'effondrement de Lehman Brothers en 2008.
Les spreads souverains évaluent déjà le risque d'un effet de domino qui s'étendrait de la Grèce à l'Espagne, au Portugal et aux autres pays de la zone euro.
L'UE et la BCE s'inquiètent du risque subjectif lié à tout plan de sauvetage.
C'est précisément pour cela qu'un programme crédible du FMI liant l'aide financière à la réalisation par étape de réformes budgétaires et structurelles est à la fois une bonne méthode et un avertissement à la Grèce et aux autres Etats cochons.
La  Chine sur la voie de la réussite
NEW HAVEN – C'est le retour en force de ceux qui doutent de la Chine.
Leurs idées reviennent périodiquement toutes les quelques années.
Néanmoins depuis pas mal de temps le Pays du milieu défie les prophètes de mauvais augures en continuant sa montée en puissance, le miracle économique le plus spectaculaire des temps modernes.
Et il semble qu'il ne soit pas sur le point de s'arrêter.
Aujourd'hui on s'inquiète de l'inflation, de l'excès d'investissement, des hausses de salaire et des prêts à risque des banques chinoises.
Selon des universitaires réputés, comme grand nombre d'autres pays en développement, la Chine pourrait se retrouver piégée dans la trappe du revenu intermédiaire [rester bloquée au stade de pays à revenu intermédiaire].
Ces inquiétudes sont en partie fondée, notamment en ce qui concerne l'inflation, mais elles tiennent à des généralisations abusives.
Il y a 10 bonnes raisons pour lesquelles on ne peut s'appuyer sur l'expérience des autres pays pour prévoir l'évolution économique de la Chine. Les voici&#160;:
La stratégie - Depuis 1953 dans le cadre de ses plans quinquennaux, la Chine se fixe des objectifs macroéconomiques bien définis et prévoit les mesures à prendre pour y parvenir.
Son 12° plan qui a débuté récemment pourrait marquer un tournant stratégique, car il la fait basculer du statut de modèle de production extrêmement efficace depuis 30 ans à celui de société de consommation prospère.
La priorité à la stabilité - Marquée par le souvenir des périodes troublées, notamment la Révolution culturelle des années 1970, les dirigeants chinois font de la stabilité leur première priorité.
Ce choix a permis à la Chine d'éviter les dommages collatéraux de la crise de 2008-2009.
C'est aussi pourquoi elle va sans doute mener un combat résolu contre l'inflation, la formation de bulles des actifs et les prêts à haut risqués.
Les moyens de son engagement - La Chine a les moyens de son engagement en faveur de la stabilité.
Plus de 30 ans de réformes ont libéré son dynamisme économique.
Les réformes des entreprises et des marchés financiers ont joué un rôle clé et beaucoup d'autres réformes sont encore à venir.
La Chine a également démontré sa capacité à tirer les leçons des crises passées et à changer de cap quand c'est nécessaire.
L'épargne - Elle tire avantage de son taux d'épargne intérieur qui dépasse 50% du PIB.
C'est ce qui lui a permis de faire les investissements indispensables à son développement économique et d'accroître ses réserves en devises étrangères qui l'ont mise à l'abri des chocs externes.
Elle est maintenant prête à y piocher pour stimuler la demande intérieure.
La migration urbaine - 46% de la population chinoise habite dans les villes, contre 20% il y a 30 ans.
Selon les prévisions de l'OCDE 316 millions de personnes vont migrer des campagnes vers les villes au cours des 20 prochaines années.
Cette vague d'urbanisation sans précédent constitue une base solide pour les investissements dans les infrastructures et dans la construction.
La crainte d'un excès d'investissement et des cités fantômes limite l'offre et ne donne pas l'importance voulue à une demande croissante.
Une consommation appelée à faire un bond - La consommation représente seulement 37% du PIB chinois - le taux le plus faible des grandes économies.
En programmant la création d'emplois, une hausse des salaires et une amélioration de la protection sociale, le 12°&#160;plan va accroître fortement le pouvoir d'achat des consommateurs&#160;; la part de la consommation dans le PIB pourrait augmenter de 5 points de pourcentage d'ici à 2015.
Des servicesappelés à se développer - Les services ne représentent que 43% du PIB, un taux nettement inférieur à la moyenne.
Ils constituent un atout important dans la stratégie d'encouragement à la consommation - notamment pour des secteurs d'envergue comme la distribution de détail et de gros, les transports intérieurs, la logistique des chaînes d'approvisionnement, l'hôtellerie et les loisirs.
Au cours des 5 prochaines années, la croissance de la part des services dans le PIB pourrait dépasser l'objectif fixé de 4 points de pourcentage.
C'est une recette pour la croissance qui est efficace en terme d'utilisation des ressources, respectueuse de l'environnement et qui requiert de la main d'ouvre - exactement ce dont la Chine a besoin lors de la prochaine phase de son développement.
Les investissements directs étrangers (IDE) - La Chine moderne attire depuis longtemps les multinationales à la recherche d'efficacité et d'une porte d'entrée vers le marché le plus peuplé de la planète.
Les IDE lui donnent accès aux technologies et aux systèmes de gestion modernes - ce qui accélère son développement économique.
Le rééquilibrage prochain en faveur de la consommation intérieure va entraîner une réorientation des IDE du secteur manufacturier vers les services et doper encore davantage la croissance.
L'éducation - La Chine a accompli d'énormes avancées en terme de capital humain.
Le taux d'alphabétisation est proche de 95% et 80% des jeunes Chinois bénéficient d'une éducation secondaire.
Un lycéen de Shanghai a été classé meilleur élève au niveau mondial en mathématiques et en lecture selon le test international PISA (Programme for International Student Assessment).
Les universités chinoises forment plus de un million et demi d'ingénieurs et de scientifiques chaque année.
Ce pays est bien sur la voie d'une économie fondée sur le savoir.
L'innovation - En 2009, 280&#160;000 demandes de brevets au niveau national ont été déposées en Chine, ce qui la place au troisième rang mondial, derrière le Japon et les USA.
Elle est à la quatrième place en ce qui concerne les demandes de brevet au niveau international et le nombre de demandes va croissant.
Elle veut doubler la part Recherche et Développement par rapport à 2002 en le faisant passer à 2,2% du PIB en 2015.
Cette stratégie s'inscrit dans le cadre du 12° plan qui vise à encourager les "industries stratégiques émergentes" basées sur l'innovation (les économies d'énergie, les techniques de l'information, les biotechnologies, la fabrication d'appareils électroniques sophistiqués, les énergies renouvelables, les matériaux innovants et les voitures à propulsion électrique ou alternative).
Actuellement ces 7 secteurs d'activité représentent 3% du PIB, mais leur part devrait atteindre 15% en 2020 - un bond significatif dans la chaîne de valeur.&#160;&#160;
Selon Jonathan Spence, un historien de Yale, l'Occident se trompe en employant les mêmes critères pour la Chine que pour lui-même.
A nos yeux les déséquilibres chinois ne pourront être maintenus longtemps.
En fait le Premier ministre chinois Wen Jibao a formulé publiquement les mêmes critiques.
Mais c'est exactement ce en quoi la Chine est différente.
Elle prend très au sérieux nos inquiétudes.
Contrairement à l'Occident où le concept même de stratégie est devenu un oxymore, elle s'est engagée dans un processus de transition destiné à répondre aux contraintes auxquelles elle doit faire face.
Et contrairement à l'Occident qui est embourbé dans un maelström politique insoluble, elle a la volonté et les moyens de réussir.
Ce n'est pas le moment de parier contre la Chine.
Dix ans après le 11 septembre
CAMBRIDGE – Les attentats du 11 septembre ont marqué profondément l'opinion publique, tant aux USA que dans le reste du monde.
Quelles leçons pouvons-nous en tirer 10 ans après ?
Quiconque prend l'avion ou visite un immeuble de bureaux à Washington peut constater combien le 11 septembre a changé la notion de sécurité aux USA.
Mais si l'on s'inquiète davantage du terrorisme et si les restrictions apportées à l'immigration sont plus importantes, l'hystérie de la période qui a suivi le 11 septembre a pratiquement disparu.
La création de nouvelles institutions comme le Département de la sécurité du territoire, la Direction du renseignement national et les moyens accrus du Centre de lutte antiterroriste n'ont pas transformé le gouvernement américain, et pour la plupart des citoyens des USA, les libertés individuelles ont été peu affectées.
Il n'y a plus eu aucune action terroriste à grande échelle à l'intérieur des USA et la vie quotidienne a repris son cours.
Malgré ce retour apparent à la normale, il ne faut pas se méprendre sur les conséquences à long terme du 11 septembre.
Ainsi que je le dis dans mon livre, The Future of Power, à notre époque de l'information globale, le renforcement des acteurs non étatiques constitue l'une des grandes évolutions en matière de pouvoir.
Al Quaïda a tué davantage d'Américains le 11 septembre que les Japonais ne l'ont fait lors de l'attaque de Pearl Harbor en 1941.
C'est en quelque sorte la privatisation de la guerre.
Technologiquement parlant, durant la Guerre froide, les USA étaient bien plus vulnérables à une attaque nucléaire de la Russie, mais la "destruction mutuelle assurée" a évité le pire en raison d'une vulnérabilité plus ou moins symétrique.
La Russie disposait d'un arsenal des plus importants, mais qui ne lui permettait pas de l'emporter sur les USA.
Deux asymétries ont joué en faveur d'Al Quaïda le 11 septembre.
Tout d'abord une asymétrie de l'information.
Les terroristes étaient bien informés sur leurs cibles, alors qu'avant le 11 septembre les USA n'avaient que peu d'informations sur l'identité et la localisation des réseaux terroristes.
Certains rapports officiels avaient anticipé les dommages que des acteurs non étatiques pouvaient infliger à des pays importants, mais leurs conclusions n'ont pas été exploitées.
Deuxièmement, il y avait une asymétrie en ce qui concerne la capacité d'attention portée aux différentes questions.
Le grand nombre d'intérêts et d'objectifs qui accaparent les grands acteurs entraîne souvent une dilution de leur attention à l'égard des petits acteurs, alors que ces derniers peuvent focaliser plus facilement leur attention.
Les services de renseignement américains avaient amassé une assez grande quantité d'informations sur Al Quaïda, mais elle était répartie entre plusieurs agences et n'a pu être traitée de manière cohérente.
L'asymétrie en terme d'information et d'attention ne confère pas un avantage permanent aux partisans de la violence non étatique.
Il est vrai que l'on ne peut parvenir à une sécurité parfaite, et dans le passé il a souvent fallu une génération pour que disparaisse une vague de terrorisme.
Néanmoins, l'élimination des principaux dirigeants d'Al Quaïda, le renforcement des services de renseignement américains, un contrôle aux frontières plus strict et une meilleure collaboration entre le FBI et la CIA ont amélioré la sécurité des USA (et de leurs alliés).
Mais les plus grandes leçons du 11 septembre concernent le poids de la parole et de l'argumentation, ainsi que celui du pouvoir d'influence à l'ère de l'information.
Traditionnellement les analystes supposaient que la victoire allait au coté qui disposait de la meilleure armée ou de la plus grande puissance de frappe. Mais maintenant, elle dépend aussi de la capacité de conviction.
Les points de vue en concurrence comptent et le terrorisme est affaire d'argumentation et de drame politique.
Les petits acteurs ne peuvent concurrencer les grands en terme de puissance militaire, mais ils peuvent s'imposer sur la scène internationale par la violence et construire un discours qui affecte le pouvoir d'influence de ses cibles.
Ben Laden était un expert en la matière.
Il ne pouvait porter atteinte aux USA autant qu'il l'aurait voulu, mais il est parvenu à se placer au centre des préoccupations internationales pendant une décennie. Et du fait de l'inadaptation de leur réaction initiale, les USA ont payé un prix bien plus élevé que nécessaire.
Le président Bush a commis une erreur tactique en déclarant la "guerre mondiale contre le terrorisme".
Il aurait mieux fait de cibler Al Quaïda qui avait déclaré la guerre aux USA.
La "guerre mondiale contre le terrorisme" a servi à justifier toute une série d'actions, notamment la guerre mal inspirée et coûteuse en Irak, qui ont porté atteinte à l'image de l'Amérique.
Par ailleurs, beaucoup de musulmans ont cru à tort qu'il s'agissait d'une guerre contre l'islam, ce qui n'était nullement dans les intentions des USA, mais répondait à ce que voulait Ben Laden : porter atteinte à l'image des USA dans les principaux pays musulmans.
Dans la mesure où les 1000 milliards de dollars non provisionnées (voire même davantage) du coût de la guerre ont contribué au déficit budgétaire qui frappe les USA aujourd'hui, Ben Laden a réussi à porter atteinte à leur puissance militaire.
Le prix réel du 11 septembre pour les USA est peut-être celui de leur erreur stratégique. Pendant la plus grande partie de la première décennie de ce siècle, alors que le centre de gravité de l'économie mondiale basculait peu à peu vers l'Asie, ils se préoccupaient avant tout d'une guerre inepte qu'ils ont choisi de mener au Moyen-Orient.
Le 11 septembre montre que si la puissance militaire est essentielle pour lutter contre le terrorisme des émules de Ben Laden, la puissance des idées et des mots et la légitimité sont essentielles pour gagner le cour et l'esprit de la grande majorité des musulmans qu'Al Quaïda aimerait recruter.
Une stratégie basée sur le pouvoir de l'intelligence, le "smart power", ne néglige pas le "soft power", le pouvoir d'influence.
Mais la grande leçon du 11 septembre concerne la politique étrangère des USA. Ils ne doivent pas oublier le conseil prodigué il y a un demi-siècle par le président Eisenhower : ne pas se lancer dans des guerres d'occupation au sol et donner la priorité à l'économie.
Dix ans de Politique européenne de sécurité et de défense
BRUXELLES – 2009 est une année décisive pour le rôle que joue l’Union européenne dans le monde.
Elle marque une décennie de Politique européenne de sécurité et de défense (PESD) au cours de laquelle l'Union européenne s’est mise au service de la sécurité mondiale, faisant une réelle différence dans la vie des populations.
Nous sommes aussi à l’aube d'une nouvelle ère, celle de l’entrée en vigueur du traité de Lisbonne, qui donnera une nouvelle impulsion à notre mission extérieure.
En 10 ans, nous avons déployé 20 opérations sur trois continents pour aider à prévenir la violence, à restaurer la paix et à reconstruire les zones touchées par les conflits.
De Kaboul à Pristina, de Ramallah à Kinshasa, l'Union européenne surveille les frontières, supervise les accords de paix, forme les forces de police, établit des systèmes de justice pénale et protège le trafic maritime contre les attaques pirates.
Forts de nos réussites, nous recevons de plus en plus d'appels à l'aide en cas de crises ou au lendemain de guerres.
Nous avons la crédibilité, les valeurs et la volonté nécessaires pour cela.
En 1999, l'Union européenne était en avance sur son temps.
Le caractère exhaustif et multidimensionnel de notre démarche était inédit à l'époque.
Et l'Union est toujours la seule organisation à pouvoir faire appel à toute une panoplie d'instruments et de ressources qui complètent les outils classiques de politique étrangère de ses Etats membres, à la fois pour anticiper ou empêcher les crises et pour rétablir la paix et reconstruire les institutions après les conflits.
C'est là que repose la valeur ajoutée unique de l'Union européenne.
Nous associons l'aide humanitaire, le soutien au renforcement des institutions et la bonne gouvernance à des capacités de gestion de crises, à l’assistance technique et financière, au dialogue politique et à la médiation.
Offrant une certaine souplesse, l’approche civilo-militaire conjointe de l'Union européenne nous permet de trouver des solutions sur mesure à des problèmes complexes.
Les conflits d'aujourd'hui montrent plus clairement que jamais que la solution militaire n'est ni la seule ni la meilleure option, en particulier en phase de stabilisation de crises — vérité sur laquelle le président Barack Obama a lui aussi insisté.
La PESD a d'abord fait ses dents dans les Balkans.
Durant les guerres yougoslaves des années 90, nous avons assisté impuissants à la mise à feu et à sang de pays voisins parce que nous n'avions pas les moyens de réagir à la crise.
Nous avons retenu la leçon et nous sommes organisés, développant un ensemble de capacités associées à des procédures décisionnelles et à une doctrine de sécurité.
En 2003, nous avons empêché par nos efforts diplomatiques une nouvelle éruption d'hostilités dans l'ex-République yougoslave de Macédoine puis avons déployé l'opération Concordia.
En 2004, l'opération Althea a succédé à la force de maintien de la paix de l'OTAN en Bosnie-Herzégovine.
Aujourd'hui, nous nous investissons toujours beaucoup dans les Balkans, en luttant contre le crime organisé et en consolidant les institutions de l'ordre public.
Par exemple, EULEX au Kosovo est la plus grande mission de l'Union européenne à ce jour, avec un effectif d'environ 2 000 agents répartis dans le système policier et judiciaire et les douanes volantes.
Les activités de gestion de crise et d'instauration de la paix de l'Union européenne ne se limitent pas à sa zone d'influence.
Nous avons fait une réelle différence en Afrique, en aidant par exemple à instaurer un environnement sûr pour les élections en République démocratique du Congo et en protégeant les réfugiés et les travailleurs humanitaires contre les séquelles de la crise du Darfour.
L'année dernière, nous avons formé EUNAVFOR, notre première opération navale, pour lutter contre la piraterie dans les eaux au large de la Somalie.
Qui aurait pensé il y a 10 ans que l'Union européenne serait aujourd'hui à la tête d'une flotte de 13 frégates dans l'océan Indien qui réduirait de moitié le taux de réussite des attaques pirates ?
Cette année, l’Union européenne compte 12 opérations simultanées en cours — ce qui est plus que jamais.
Depuis 2003, environ 70 000 hommes et femmes ont été déployés au titre de 23 opérations de gestion de crises.
Cet effectif vient des Etats membres de l'Union européenne et de pays non membres qui prennent également part à nos opérations, notamment la Norvège, la Suisse, l'Ukraine, la Turquie et les États-Unis.
Sur ces 23 missions, 6 sont militaires et les 17 autres, civiles.
Nous déployons un personnel militaire ou naval quand et où cela est nécessaire ; mais notre mission est d’instaurer la paix, non de déclarer la guerre.
L’Union européenne n'est pas une alliance militaire.
La solution à toute crise, situation d’urgence ou conflit doit toujours être politique : les interventions de la PESD sont fermement ancrées dans des stratégies politiques basées sur le consensus.
Nos missions au titre de la PESD nous ont conduits aussi loin qu'Aceh, en Indonésie, où nous avons procédé au suivi de l'accord de paix conclu au lendemain du tsunami de 2004, après des décennies de guerre civile.
En étroite collaboration avec l'Association des nations de l'Asie du Sud-Est, nous avons joué le rôle de médiateur entre les rebelles et le gouvernement, et avons supervisé le désarmement.
A mesure que nous enrichissons notre expérience et notre savoir-faire, nous organisons des opérations de plus en plus ambitieuses.
Notre succès avec l'opération Artémis en République démocratique du Congo, où l'Union européenne est intervenue en 2003 après de violents affrontements et la crise humanitaire de Bunia, nous a préparés à mettre sur pied l’opération EUFOR au Tchad et en République centrafricaine ainsi qu’EUNAVFOR en Somalie, à laquelle l'Afrique du Sud souhaite se rallier.
L'année dernière, nous avons montré avec quelle rapidité – en moins de trois semaines – nous pouvions mobiliser et déployer une mission de surveillance au Caucase pour aider à désamorcer la crise entre la Russie et la Géorgie, selon l'accord de paix conclu sous l'égide de l’Union européenne.
En tant que membre du Quartet international, l'Union européenne est profondément engagée au niveau diplomatique dans le processus de paix du Moyen-Orient. Au moment de la conclusion d’un accord entre Israéliens et Palestiniens, nous serons prêts à contribuer à sa mise en oeuvre sur le terrain.
Nous avons déjà une mission en Cisjordanie qui aide à la création de la police civile et du système de justice pénal palestiniens.
En Somalie, nous envisageons des mesures de réforme du secteur de la sécurité pour compléter EUNAVFOR, en plus de l'aide humanitaire et du soutien politique que nous nous apportons déjà.
Pour répondre aux appels à l’aide de plus en plus nombreux à résoudre les problèmes de sécurité régionale et mondiale, l’Union européenne doit encore améliorer l'efficience et la cohérence de ses actions extérieures.
À l’heure actuelle, il y a un fossé entre nos ambitions et nos ressources, que nous devons combler.
Des priorités claires et des décisions plus raisonnables en matière de budget sont nécessaires.
Nous devons aussi renforcer nos capacités civiles et militaires et stimuler leur financement afin de donner plus de poids à nos décisions politiques.
Il importe de perfectionner la démarche civilo-militaire conjointe unique en son genre de l'Union européenne pour la rendre encore plus souple, et de consolider notre capacité à déployer des forces de réaction rapide.
Durant la deuxième décennie de la PESD, le traité de Lisbonne mettra tout cela à la portée de l'Union européenne.
Terreur ou réforme dans le Grand Moyen-Orient
L'attentat brutal à la bombe de Madrid, qui a eu lieu la semaine dernière, fait partie de la vague de terreur qui a fait des victimes tant chez les Chrétiens que chez les Musulmans.
Partout dans le monde, les débats tournent autour de la meilleure manière de combattre cette forme de terrorisme et de l'importance, dans ce contexte, de l'initiative du Grand Moyen-Orient que les Etats-Unis souhaitent faire approuver au G8 et à l'OTAN en juin.
Cet accord demeure incertain.
A l'inverse des dirigeants européens tels que Joschka Fischer, le ministre allemand des Affaires étrangères, les Etats-Unis excluent le conflit israélo-arabe de l'initiative et souhaitent se concentrer uniquement sur les problèmes sociaux et économiques qui alimentent l'extrémisme et le terrorisme dans le monde islamiste.
La région a suscité l'intérêt bien avant les attaques sur les Etats-Unis en septembre 2001 ou les attentats à la bombe de Madrid.
Déjà dans les années 1980 et 1990, l'Europe avait lancé le " processus Barcelone " afin de promouvoir la démocratie, la sécurité et le développement dans la région.
A cette époque, comme maintenant, les craintes quant à l'instabilité régionale, la stagnation économique et le retard social abondaient.
La perte grandissante de légitimité des régimes nationalistes arabes au profit des Islamistes radicaux suscitait une vive anxiété, craintes confirmées par la guerre civile sanglante en Algérie dans les années 1990.
Mais s'il apparaît désormais impossible de défendre le statut quo, le changement de régime entraîne ses propres peurs.
Beaucoup soupçonnent que les radicaux islamistes seront les grands gagnants d'une ouverture démocratique.
Certains ont ainsi soutenu la répression militaire du gouvernement algérien après la victoire des Islamistes au premier tour des élections législatives de 1991.
Mais l'inertie obstinée des régimes autoritaires ne sert qu'à encourager la radicalisation et rendre nécessaire l'instauration progressive de la libéralisation.
Ce dilemme souligne la difficulté d'élaboration d'une stratégie de démocratisation pour une région aussi vaste que le " Grand Moyen-Orient ", qui s'étend de la Mauritanie au Pakistan.
Après tout, une telle stratégie doit, par définition, ignorer les spécificités locales et les réalités régionales.
La région a davantage besoin de politiques reflétant des circonstances particulières dans différents états et régions, et de la prise de conscience du fait que la démocratie constitue surtout une prise en compte des réalités nationales et qu'elle dépend essentiellement de facteurs nationaux.
S'il n'est pas viable d'imposer une stratégie unique, quelle décision devrait prendre l'Europe et quelle politique devraient adopter le G8 et l'OTAN ? Une politique véritablement viable devrait appliquer les huit préceptes suivants :
· Courtiser l'opinion publique. Les gouvernements du Moyen-Orient ne sont pas les seuls concernés.
La société civile et l'opinion publique doivent également faire de même.
· Soutenir la transition démocratique. Les dirigeants actuels doivent être incités par des moyens appropriés à lancer des processus progressifs de réforme.
Chaque initiative positive, qu'elle vienne des gouvernements ou des sociétés civiles, doit être encouragée.
Le parallèle historique ici ne doit pas être établi, comme on l'a souvent suggéré, avec l'Organisation pour la Coopération et la Sécurité en Europe mais avec le Plan Marshall, qui a apporté de véritables motivations, et non des appels exhortatifs et rhétoriques nobles, à une intégration et une consolidation démocratique.
· Renforcer la coopération anti-terroriste. La lutte contre le terrorisme, qui nécessite des réussites sur le court terme, doit être distinguée du processus de réforme sur le long terme.
La priorité dans la lutte contre le terrorisme doit être la coopération entre les services de police et des renseignements, qui donnera des résultats bien plus rapidement et limitera la capacité des extrémistes à se mobiliser.
· Etre cohérent et constant. Les droits de l'homme ne peuvent pas être défendus si les activités anti-terroristes ne respectent pas la loi.
La démocratie ne peut pas non plus progresser si elle soutient les régimes autoritaires simplement parce qu'ils sont, tout comme l'Irak de Saddam Hussein, séculaires et anti-islamistes.
· Soutenir les engagements à long terme. Les initiatives telles que le Partenariat Euro-Méditerranéen et la Politique européenne de voisinage doivent bénéficier d'un engagement et de ressources politiques soutenus pour réussir.
La tentative de l'OTAN pour changer les perceptions publiques de ses objectifs et de ses opérations constitue également un effort sur le long terme.
Les projets plus vastes, comme l'initiative du Grand Moyen-Orient, sont bien plus viables que les initiatives ciblées et sont plus sensibles aux exigences des campagnes électorales.
· Clarifier le rôle de l'Amérique. Tout comme dans l'intégration européenne d'après-guerre, l'Amérique a ici un rôle crucial à jouer.
Elle doit contribuer, à sa manière propre, à résoudre les conflits qui entravent l'inclusion et alimentent le radicalisme.
Elle doit essentiellement se concentrer sur la recherche d'une solution équitable à la question israélo-palestinienne et à la crise irakienne.
Bien entendu, le soutien économique de l'Amérique à une réforme politique serait le bienvenu.
· Tirer profit de la diversité institutionnelle. Etant donné que l'OTAN et l'UE partagent des priorités complémentaires, tous deux peuvent développer des mécanismes pour promouvoir une coopération poussée en matière de sécurité lors des opérations de maintien de la paix.
· Aborder la question de l'Islam politique. Aucune de ces tâches ne peut être accomplie sans une réflexion sérieuse sur l'Islam politique.
Sa diversité doit être reconnue afin que les groupes qui recourent à la violence puissent être différenciés de ceux qui n'y recourent pas.
Il ne peut y avoir aucune transition démocratique si les courants islamistes qui rejettent la violence et acceptent les règles de la démocratie ne sont pas intégrés dans l'arène publique.
Les millions de citoyens européens d'origine nord-africaine, qui ont un rôle politique, culturel et économique à jouer, constitueront un facteur décisif de la réussite de toute initiative européenne au Moyen-Orient.
C'est pour cette raison que le débat français actuel sur le voile est si important car il concerne les droits des femmes musulmanes dans les sociétés européennes et la protection de la diversité.
Les démocraties peuvent traiter la question de l'Islam politique et respecter les droits fondamentaux.
Elles peuvent combattre l'obscurantisme et respecter la diversité.
En effet, les années qui viennent de s'écouler nous ont avant tout enseigné que la sécurité des démocraties passait par le soutien aux ouvertures démocratiques dans le monde entier.
Quelle politique contre le terrorisme ?
L'arrestation à Londres de 21 terroristes qui auraient eu l'intention de faire sauter toute une série d'avions au-dessus de l'Atlantique rappelle, si cela est nécessaire, les attentats du 11 septembre 2001 à New-York et Washington.
Le 11 septembre est la date symbole du terrorisme moderne et de son effrayante capacité à tuer et à détruire.
Un recul de cinq ans est sans doute trop court pour que les historiens puissent juger pleinement de la signification de cet événement, mais cela permet déjà de dresser un premier bilan.
Au mieux, ce bilan est mitigé.
Après le 21 septembre, l'Indonésie, Madrid, Londres, l'Egypte et plus récemment Mumbai ont été frappés par des attentats.
Des milliers d'hommes, de femmes et d'enfants innocents ont été tués.
La violence terroriste frappe aussi en Irak et menace d'entraîner le pays dans une guerre civile de grande ampleur.
Néanmoins, les terroristes n'ont commis aucune autre action à l'échelle du 11 septembre.
Il vaut la peine de se pencher sur le pourquoi.
C'est sans doute la conséquence du renversement du gouvernement en Afghanistan et de l'élimination de ce qui était une base arrière pour Al-Qaida.
L'amélioration et la coordination des services de renseignement au niveau national et international, l'application de la loi et le renforcement de la sécurité intérieure rendent la tâche plus difficile aux terroristes.
Et comme les récentes arrestations de Londres le suggèrent, l'ambition de certains terroristes de réaliser quelque chose de plus spectaculaire que le 11 septembre rend plus difficile la mise en œuvre de leurs plans et augmente le risque pour eux de se faire repérer.
Il n'y a pourtant pas de quoi être optimiste.
Avec la mondialisation, les terroristes peuvent se procurer sans difficulté les outils dont ils ont besoin et peuvent se déplacer facilement.
La situation joue en leur faveur, car pour eux un seul succès compense de nombreux échecs.
La technologie moderne, dans laquelle on peut inclure les armes de destruction massive, accroît le risque de succès d'un attentat de grande envergure.
Et l'Irak produit une nouvelle génération de terroristes expérimentés, un peu à la manière de l'Afghanistan il y a vingt ans.
Dans ces conditions, que faire ? La réponse avancée par le gouvernement Bush est de promouvoir la démocratie.
L'idée de base est que des jeunes gens qui appartiennent à des sociétés dans lesquelles les portes sont largement ouvertes sur le plan économique et politique pour mener une vie satisfaisante et constructive ont moins de chance de se transformer en terroristes.
Malheureusement, la réalité ne plaide pas en faveur de cette hypothèse.
Des personnes qui ont grandi dans des démocraties matures comme le Royaume-Uni peuvent se détourner de la société dans laquelle elles vivent et se radicaliser.
L'Irak démocratisé est devenu plus violent.
De la même manière, les élections en Palestine n'ont pas incité le Hamas à tourner le dos à la violence, pas plus que les élections au Liban n'ont dissuadé le Hezbollah de déclencher la crise actuelle au Moyen-Orient.
D'autre part, même si la démocratie était la réponse, il est extrêmement difficile de l'exporter, ainsi que l'exemple irakien le prouve.
Construire une véritable démocratie (par opposition à la simple organisation d'élections) est une entreprise qui nécessite des décennies ou même des générations.
Mais en attendant, il faut une politique pour faire face au terrorisme.
D'autre part, la démocratie n'est pas adaptée aux terroristes déjà accomplis.
Leur objectif qui vise à recréer une sorte de califat du 7° siècle, ou dans le cas de l'Irak à restaurer la domination des sunnites, n'a guère de chance d'être partagé par des hommes et des femmes libres qui choisissent en toute liberté leur système politique et leurs dirigeants.
Alors que faut-il faire ? La première chose est d'abandonner la métaphore de la &quot;guerre contre le terrorisme&quot;.
Les guerres se mènent avec des armes sur un champ de bataille entre des soldats de pays opposés.
Elles ont un début et une fin.
Aucune de ces caractéristiques ne s'applique ici.
De nos jours, le terrorisme peut se perpétrer aussi facilement avec des cutters destinés à découper le carton et des avions qu'avec des explosifs.
Les bâtiments administratifs et les bureaux, les trains de banlieue et les cafétérias sont les champs de bataille d'aujourd'hui.
Il n'y a pas d'uniforme et les auteurs des massacres agissent au nom de causes ou de mouvements.
La fin n'est pas en vue ; bien au contraire, le terrorisme fait maintenant partie de la vie contemporaine.
Il y a encore une autre raison pour abandonner le vocabulaire guerrier.
Le terrorisme ne peut être vaincu seulement par les armes. Une politique efficace repose pour l'essentiel sur d'autres instruments, comme le renseignement, le travail policier et la diplomatie.
D'autre part, il faut faire la différence entre les véritables terroristes et leurs recrues potentielles.
Il faut arrêter les terroristes avant qu'ils ne passent à l'acte. En cas d'échec, les sociétés doivent se protéger et disposer des moyens pour faire face aux conséquences d'un attentat réussi.
Mais surtout, elles peuvent et doivent dissuader les jeunes gens et les jeunes filles de se lancer dans le terrorisme.
Il faut créer un environnement dans lequel le terrorisme ne puisse être considéré ni comme acceptable ni comme nécessaire.
Il faut retirer toute légitimité au terrorisme et ceux qui s'y adonnent doivent sentir l'opprobre général.
Aucune cause politique ne justifie de tuer des innocents.
Les responsables arabes et musulmans doivent le dire clairement, que ce soit au moyen de déclarations faites par les hommes politiques, de cours dispensés par des professeurs ou de fatwas émises par des religieux influents.
La première réaction critique de la part de plusieurs gouvernements arabes lors du kidnapping de soldats israéliens par le Hezbollah montre que ce type de critique est possible, de la même manière que les commentaires soigneusement élaborés de nombres de dirigeants religieux musulmans.
Mais il faut aussi faire en sorte qu'il n'y ait aucune raison de se lancer dans le terrorisme.
Autrement dit, les USA et les autres pays doivent expliquer clairement les bénéfices que les Palestiniens pourraient retirer d'un accord de paix avec Israël et ce que les chiites et les sunnites peuvent espérer d'un nouvel ordre politique en Irak.
Parvenir à un véritable cessez-le-feu au Liban contribuera aussi à apaiser l'émotion qui peut entraîner au terrorisme ou simplement à le soutenir ou le tolérer.
La voie est toute tracée : vigilance contre la violence, couplée à une ouverture politique.
Cette politique n'éliminera pas le terrorisme, au même titre que la médecine moderne n'a pas éradiqué la maladie.
Mais elle devrait permettre de le réduire à une échelle telle qu'il ne constituera plus une menace pour l'ouverture, la sécurité et la prospérité des sociétés modernes.
Pour une évaluation des systèmes de santé
Beaucoup de gens sont surpris d'apprendre que l'application de méthodes rigoureuses pour évaluer les médicaments et les pratiques médicales est une pratique récente.
Ils seraient tout aussi surpris d'apprendre que la même approche ne s'applique pas encore à la politique de santé.
La médecine basée sur les preuves ou médecine factuelle classe les essais de médicaments en fonction de critères de qualité.
Les essais sur les animaux ou les réponses humaines dans le cadre d'un laboratoire sont au bas de l'échelle.
Les simples essais comparatifs faisant intervenir des patients qui ont reçu un traitement donné et des sujets contrôle qui ne l'ont pas reçu sont mieux placées, mais peuvent induire en erreur.
Les études les plus convaincantes sont en général les essais randomisés dans lesquels on distribue au hasard le médicament ou un placebo.
Les mieux faites comportent des protections supplémentaires contre les biais, notamment les essais en double aveugle dans lesquels ni les patients ni le prescripteur ne sait qui reçoit la molécule active et qui reçoit un placebo.
Dans le passé, les médecins ont fait des erreurs qui auraient pu être évitées si ces principes avaient été appliqués.
Ainsi, pendant dix ans, les médecins les plus réputés ont recommandé un traitement hormonal pour diminuer les risques cardio-vasculaires après la ménopause.
Ces recommandations basées sur des études animales et sur de simples essais comparatifs, se sont avérées mal fondées.
Des essais randomisés ont montré que ce traitement était inefficace et entraînait une augmentation du nombre de cancers du sein et de thromboses.
De la même manière, à une certaine époque, les cardiologues prescrivaient des médicaments pour éviter la mort soudaine après une crise cardiaque.
Ces médicaments supprimaient les arythmies – une perturbation du rythme cardiaque associé à la mort soudaine.
Le raisonnement semblait clair : supprimer les arythmies asymptomatiques mais de mauvais augure doit permettre de diminuer le risque de mort soudaine.
Malheureusement, les essais randomisés ont montré que le taux de mortalité était plus élevé parmi les patients traités.
Les cliniciens ont arrêté de prescrire ces médicaments, mais seulement après avoir causé un grand nombre de morts qui auraient pu être évités.
L'idée que les principes de la médecine factuelle devait aussi guider la politique de santé a plus de mal à faire son chemin.
Si dans ce domaine on ne peut faire des essais randomisés, il reste possible de suivre la principale règle de la médecine factuelle : fonder l'action sur le résultat d'expériences répondant aux meilleurs critères de qualité.
Considérons la question du financement public ou privé des soins au moyen de l'impôt dans un cas, d'assurances privées ou du payement direct par le patient dans l'autre.
Les assurances privées se sont révélées très coûteuses en raison des dépenses visant à démultiplier les offres et à en assurer la promotion et à évaluer les différentes demandes de remboursement.
Ces dépenses n'existent pas dans le cadre du financement public, d'où un coût de fonctionnement bien plus faible.
De la même manière, lorsque c'est au patient de payer, les pauvres et les personnes âgées se détournent de soins dont ils ont besoin, alors que le financement public supprime les inégalités dans l'accès aux soins et donne des résultats aussi bons, sinon meilleurs, que les modèles de financement mixte public-privé.
D'autre part, le financement public favorise l'économie, car les grandes entreprises n'ont pas à consacrer un budget spécifique à l'assurance santé de leurs employés.
Ainsi, l'expérience montre que le financement public de la chaîne de soins - de la consultation médicale à la fourniture de médicaments, en passant par l'hôpital et les examens médicaux - présente l'avantage de l'équité, de l'efficacité et de l'économie d'échelle.
La communauté médicale en est venue à reconnaître le besoin d'une évaluation systématique des prescriptions médicales et des opérations chirurgicales, mais ce n'est qu'aujourd'hui que l'on y songe en matière de politique de santé.
Cette évaluation systématique a permis de comparer les hôpitaux gérés par de grandes entreprises privées à ceux gérés par des organismes à but non lucratif.
Les études correspondantes ont été effectuées pour l'essentiel aux USA, où gestionnaires de santé à but lucratif et à but non lucratif travaillent cote à cote dans le même environnement et où d'importantes bases de données permettent de comparer les taux de mortalité.
Mais si ces études comportent des biais en raison de la sélection des patients (il y a davantage de décès parmi les patients les plus malades), on peut les corriger grâce à des éléments tels que l'âge, la gravité de la maladie et la co-morbidité (notamment en ce qui concerne le diabète et l'hypertension) qui figurent dans les bases de données.
Ces études systématiques montrent que le taux de mortalité est plus élevé dans les hôpitaux relevant du secteur privé, bien que les organismes payeurs dépensent davantage. Le même phénomène se manifeste dans les services de dialyse et l'on note une meilleure qualité de soins dans les maisons de repos hors secteur commercial.

Les établissements de santé à but on lucratif fournissent de meilleurs soins à moindre coût pour une raison évidente.
D'une part, le coût de fonctionnement des établissements à vocation commercial est plus élevé et le salaire des cadres supérieurs plus élevé, d'autre part, contrairement aux établissements à but non lucratif, ils doivent générer des bénéfices pour leurs actionnaires.
Ces coûts supplémentaires représentent environ 20% du budget que les établissements à but non lucratif peuvent consacrer aux soins.
Cela se traduit par des économies de bouts de chandelles, de soins de moindre qualité et au final un service rendu de moins bonne qualité.
Les principes de la médecine factuelle ont transformé la manière de considérer les essais cliniques. Ils pourraient éviter que ne se répètent des erreurs médicales telles que la recommandation des hormones de remplacement lors de la ménopause ou de médicaments contre l'arythmie.
Ces principes appliqués à la politique de santé permettraient de prendre de meilleures décisions.
L'expérience montre qu'il vaut mieux que le système de santé soit financé sur fond public et géré par des organismes à but non lucratif.
Tester la politique étrangère d’Obama
CAMBRIDGE – Au terme de la première année de sa présidence, Barack Obama a pris l’audacieuse décision de porter le nombre des troupes américaines sur le sol Afghan à plus de 100 000.
Les critiques à gauche ont fait remarquer que ce fut la guerre de Corée qui paralysa la présidence de Harry Truman, tout comme la guerre du Vietnam définit l’administration de Lyndon Johnston.
Obama risque donc d’être le troisième président démocrate dont l’ordre du jour politique sera assombri par une guerre difficile.
Mais la politique étrangère d’Obama essuie aussi quelques critiques de la part de la droite qui lui reproche d’être trop faible, contrite et reposant trop de la puissance douce.
Ils s’inquiètent de la promesse d’Obama de débuter le retrait des troupes américaines d’Afghanistan 18 mois après leur envoi.  
Obama a hérité d’un contexte de politique étrangère très tendu : une crise économique, deux guerres difficiles, l’érosion du principe de non-prolifération nucléaire avec la Corée du Nord et l’Iran et la détérioration du processus de paix au Moyen-Orient.
Le dilemme d’Obama a été de savoir comment gérer ce difficile héritage tout en créant une nouvelle conception de la communication des Américains avec le monde.
Obama a contribué à restaurer la puissance douce américaine par une série de gestes symboliques et de discours (à Prague, au Caire, à Accra, aux Nations Unies et ailleurs).
Selon un récent sondage Pew, « la perception qu’ont de nombreux pays des Etats-Unis est maintenant aussi positive qu’au début de la décennie avant l’entrée en fonction de George W. Bush. »
C’est une erreur de discréditer le rôle que des responsables transformatifs peuvent jouer dans l’évolution contextuelle des sujets complexes.
Le pouvoir implique d’établir des ordres du jour, de susciter les préférences des autres ainsi que pas mal d’agitation.
Les critiques soutiennent qu’Obama n’a été que belles paroles et pas d’actes.
Ils le dépeignent comme une rock star qui a gagné le prix Nobel sur la base de promesses plutôt que sur ses performances.
Ils raillent sa popularité et constatent que le Moyen Orient demeure intraitable, la Corée du Nord, nucléaire, l’Irak et l’Afghanistan non résolus et l’Iran, difficile.
Mais aucun observateur sérieux ne pourrait s’attendre à autre chose dans un laps de temps si court.
La manière forte de Bush et Cheney n’a en tout cas pas résolu ces problèmes.
D’autant qu’en plus des mots, des actes importants ont été accomplis.
L’un des moindres n’étant pas sa gestion de la crise économique.
Lors de son entrée en fonction, ses conseillers économiques l’avaient informé du fait qu’il y avait une chance sur trois pour que cette crise soit du type de la récession de 1930.
Si Obama n’avait pas évité ce désastre, tout le reste aurait semblé bien pâle en comparaison.
Le succès nécessitait non seulement un plan de relance économique à domicile mais aussi une coordination internationale.
Malgré les mesures américaines contre les importations de pneus chinois, le niveau de protectionnisme a été bien inférieur qu’en 1930 et que ce que beaucoup d’observateurs avaient prédit.
De plus, Obama a profité de la crise pour accomplir ce que beaucoup avaient suggéré depuis des années : faire du G8 une institution élargie à G20 en y incluant les économies émergentes les plus importantes.
En lien étroit avec la crise économique est sa gestion des relations avec la Chine.
La réponse américaine à la montée en puissance de la Chine est l’un des défis majeurs de politique étrangère du XXIème siècle.
Obama a ouvert les réunions économiques organisées par le Trésor à un dialogue stratégique co-animé par le Département d’Etat avec un ordre du jour qui comprend le changement climatique ainsi que des questions multilatérales.
Contrairement à des échos pessimistes de certains médias, la réunion au sommet entre Obama et le président chinois Hu Jintao en novembre fut un vrai succès.
Dans le même temps, il a admis la nécessité de maintenir des alliances étroites avec le Japon et l’Australie, ainsi que de bonnes relations avec l’Inde, pour préserver la capacité coercitive face à l’environnement créé par la montée en puissance de la Chine.
La troisième réalisation significative de la première année du mandat d’Obama a été de redéfinir la question de la non-prolifération nucléaire dont beaucoup d’experts estimaient qu’elle était en crise à la fin de l’ère Bush.
En renouvelant le vœu d’un monde sans nucléaire (quand bien même il ne le verrait pas de son vivant), Obama a réaffirmé les engagements pris de longue date par l’Amérique et stipulés dans l’Article 6 du Traité de non-prolifération, de réduire le rôle des armes nucléaires.
Puis il a négocié avec la Russie le principe d’un successeur au Traité de réduction des armes stratégiques d’ici la fin de l’année et a remis la question de la non-prolifération en tête des ordres du jour des Nations Unies et du G20.
Certains soulignent que ces accomplissements, ainsi que les efforts pour débloquer la situation au Soudan et en Birmanie, ont été faits au prix de concessions morales sur les droits de l’homme.
Mais les déclarations publiques sont souvent moins efficaces que les stratégies à long terme de promotion des droits de l’homme.
Le discours d’Obama au Ghana, pays judicieusement choisi pour sa récente transition démocratique réalisée avec succès, est l’illustration d’une telle approche.
D’autres critiques à gauche lui ont reproché de ne pas avoir été capable de faire passer une loi difficile sur l’énergie au congrès avant la conférence de Copenhague sur le changement climatique.
Mais Obama a contribué à persuader la Chine et l’Inde de faire l’annonce d’efforts utiles et il va fixer un objectif américain de réduction des émissions de gaz à effet de serre ce qui devrait éviter que la conférence soit un échec.
Le véritable test sera bien sur en Afghanistan. Obama peut-il combiner puissance douce et puissance coercitive pour en sortir une stratégie de puissance intelligente qui fonctionnera ?
Une présence accrue des troupes Alliées et américaines et l’aide au développement produiront-ils assez de stabilité dans la région pour lui permettre de respecter son plan de retrait prévu début 2011 ? Le gouvernement Afghan peut-il garantir la sécurité nécessaire à protéger ses citoyens des violences talibanes ?
Ou l’Afghanistan sera-t-il effectivement le bourbier qui définira la présidence d’Obama ?
Au terme de sa première année de mandature, Obama sait que l’histoire le jugera sur le test Afghan.
Les limites des combustibles fossiles à l’essai
MILAN – Il est de notoriété que l'activité humaine, notamment l'utilisation de combustibles fossiles, contribue massivement à la hausse des taux de gaz à effet de serre (GES) dans l’atmosphère.
Ces gaz, dont le dioxyde de carbone ou CO2, augmentent le risque de destruction du climat mondial.
Cela signifie que les limites à notre consommation de combustibles fossiles ne peuvent être seulement mesurées en fonction des réserves disponibles, mais aussi en prenant en compte le coût qui se répercute sur l’environnement.
Or, une incertitude considérable demeure quant à l’ampleur que les répercussions du taux accru de GES dans l’atmosphère ont sur la température et le climat.
Il faut prendre cette incertitude très au sérieux lorsque l’on souhaite élaborer des stratégies pour affronter le dérèglement climatique.
googletag.cmd.push(function () { googletag.display('Mpu'); });Les pays en développement à forte croissance, tels que le Brésil, la Russie, l’Inde, la Chine et d’autres pays du G20 – représentent désormais plus de la moitié de la population mondiale.
En suivant leur courbe actuelle de croissance forte, ce qui semble très probable, le niveau de leurs revenus s'approchera de celui des économies avancées d'ici à 2050 ou peu après.
A cette date, la part de la population mondiale bénéficiant d’un niveau de revenus de pays avancé (20 000 dollars ou plus en dollars actuels) passerait de 16 % à 66 %.
Et, si les nouveaux « riches » suivent le schéma de consommation, de l’utilisation de l’énergie et des émissions de carbone qui accompagnent aujourd’hui un tel niveau de revenu, le combat contre le réchauffement climatique sera perdu.
Les émissions et processus naturels qui font augmenter le carbone atmosphérique sont connus sous le terme de « flux ».
L’atténuation a pour but de réduire ces flux et par conséquent de réduire l’augmentation du stock de carbone dans l’atmosphère, le but ultime étant de le stabiliser ou de le restreindre à un niveau acceptable.
Sans atténuation, en présupposant que les pays en développement à croissance forte produiront autant d’émissions de CO2 par personne que les pays avancés actuels (10 à 11 tonnes, même si ce chiffre est bien plus élevé en Amérique du Nord), la moyenne mondiale actuelle de 4,8 tonnes fera presque le double (8,7 tonnes) d’ici à 50 ans.
Or, ces calculs ne concordent pas avec les récentes estimations pour un taux d'émissions de CO2 raisonnable et acceptable calculées par le Groupe intergouvernemental sur l’évolution du climat (le GIEC) des Nations Unies.
Ce dernier est d’avis, pour éviter toute dégradation supplémentaire du climat, d’abaisser le chiffre à 2,3 tonnes par personne dans le monde, ou de diminuer de moitié environ la moyenne actuelle par tête, sur les 50 à 75 prochaines années.
Si nous poursuivions sur notre lancée, sans un effort d’atténuation important, nos émissions atteindraient le quadruple du niveau acceptable d’ici 2050.
Jusqu’à récemment, les économies avancées représentaient la plus grande source d'émissions de carbone.
Mais la consommation d’énergie – et donc des émissions de carbone – s’accroît avec le revenu par tête.
La Chine et l’Inde, qui représentent 40 % de la population mondiale, enregistraient 9 à 10 % de croissance du PIB annuel avant le début de la crise financière en 2008. Elles devraient d’ailleurs reprendre ce rythme enlevé après la crise, ce qui signifie que leur économie doublera tous les 7 à 10 ans.
Et, leur contribution aux émissions totales augmentera d’autant.
D’autres économies aussi progressent à un rythme assez rapide.
Donc, tandis que nombre de pays avancés et en développement recherchent des mesures radicales pour améliorer l'efficacité de l'énergie et pour adopter des technologies propres, les technologies existantes, les mesures, règlements et engagements actuels impliquent une hausse accrue du total des émissions de carbone dans les décennies à venir.
Malgré la cible du GIEC pour les émissions de CO2 par personne et par an, nous ne savons toujours pas quel niveau de réchauffement sera provoqué par les divers taux de GES.
Les fourchettes estimées sont très variables, même après 25 ans d’efforts scientifiques, à cause de la complexité de notre environnement en elle-même.
C’est l’une des raisons pour lesquelles la réussite de l’atténuation à l’échelle mondiale est déviée par de forts vents contraires.
Il est en effet irraisonné d’attendre de tout pays, riche ou pauvre, de fixer ou d’accepter de fixer des objectifs sur 50 ans.
Etant donné la structure du problème – le processus de décision séquentiel et la marge d’incertitude sur tous les paramètres pertinents (coût, technologie et scénario d’atténuation efficace y compris) – il serait avisé d’adopter une stratégie plus souple, agrémentée de mesures incitatives et de règles permettant de faire des progrès intermédiaires quantifiables, tout en dégageant, au fur et à mesure, une masse de données utiles.
En d’autres mots, nous devrions nous concentrer sur une période plus courte, disons les quinze prochaines années.
Pour réussir, nous avons besoin sur le long terme d’avancées technologiques majeures, qui soient adoptées à grande échelle.
Comme celles-ci sont encore inconnues aujourd’hui, le premier défi est de lancer les processus d’atténuation et d’apprentissage, et de créer des mesures incitatives efficaces dans le domaine technologique, qui auront pour effet d’améliorer l’efficacité de l’énergie et de réduire les émissions de CO2 à la longue.
Agir maintenant peut être considéré comme assurer ses arrières – ou se protéger contre toute adversité dans le pire des cas possible.
Et la question qui se pose est de savoircomment agir.
Comme lutter contre le changement climatique implique de prendre des décisions à différents niveaux sur une longue période de temps, un aspect clé pour s’attaquer au problème est de reconnaître qu’à mesure que le stockage de GES augmentera, nous en saurons davantage sur les possibilités de redistribution.
Voilà pourquoi repousser l'adoption d'objectifs sur le long terme ne revient pas à l’enliser dans le statu quo.
Au contraire, à mesure que les issues possibles nous apparaîtront, nous devrons très certainement admettre le besoin onéreux de réduire sérieusement notre utilisation de l’énergie, tout du moins dans les pays avancés, ainsi que de faire de grandes avancées technologiques coûteuses pour rendre notre utilisation de l’énergie efficiente, dans le monde développé et en développement.
Ce qui impliquera sûrement de sévères réductions de la consommation de combustibles fossiles, soutenues par les taxes et d’autres restrictions.
Personne ne devrait penser qu’il n’en coûtera rien de lutter contre le changement climatique.
Mais la valeur des coûts sera bien au-delà de nos espérances, si nous n’adoptons pas de stratégie mondiale sensée qui inclut d'ajuster nos efforts d’atténuation aux nouvelles informations.
Graphique 1. Emissions de CO2 par personne
Source : GIEC et Rapport sur le développement humain 2007/2008 (PNUD)
Graphique 2. Total des émissions dans le monde (en gigatonnes)
Source : Calculs de l'auteur
Les leçons thaïes pour la Chine
PEKIN – Quels que soient les effets de la tourmente politique en Thaïlande, ils ne servent pas la cause de la démocratie en Chine.
Les images des contestataires pro-démocratie et de la répression militaire ultérieure dans le centre de Bangkok ont été largement diffusées par les médias chinois, apparemment en toute impartialité.
La Chine n’a en effet aucun besoin d’embellir le message politique.
Si un pays relativement riche et religieux connu comme le pays du sourire peut dégénérer aussi rapidement dans une lutte de classe sanglante, que se passerait-il si le Parti Communiste Chinois perdait son monopole du pouvoir ? Il n’est pas difficile d’imaginer une version chinoise de la révolte des chemises rouge, avec des leaders populistes exploitant le ressentiment et une jeunesse exaltée brulant les symboles du pouvoir et des privilèges à Pékin.
Si une démocratie multiparti mène à des blocs électoraux agressifs et intransigeants, les personnes les plus sensées préfèreront alors un régime à parti unique qui garantit la stabilité sociale.
Utiliser les évènements en Thaïlande comme une excuse pour reporter la réforme politique serait malgré tout une erreur pour le gouvernement chinois.
Le fossé entre riches et pauvres est sensiblement identique dans les deux pays, et il y a chaque année des dizaines de milliers de ‘perturbations illégales’ de classe en Chine.
Le gouvernement chinois soutient la protection sociale dans les campagnes, mais il doit aussi donner plus de voix institutionnelle aux revendications sociales.
Ceci exige une meilleure représentation des fermiers et des ouvriers au Congrès National du Peuple et dans les organes législatifs régionaux ; mais aussi qu’une plus grande liberté soit accordée aux journalistes dont le sens civique les pousse à enquêter sur les cas d’injustice sociale, et plus de liberté accordée aux organisations civiques pour agir en faveur de l’environnement et des oubliés de la réforme économique.
La Chine peut-elle s’ouvrir sans envisager le multipartisme ? Le grand penseur politique britannique du 19ème siècle, John Stuart Mill, préconisait un gouvernement libéral sans multipartisme.
Dans son ouvrage Considérations sur le gouvernement représentatif, il dénonçait le “shibboleth de parti.”
Dans une démocratie, le parti de la majorité est le plus souvent constitué de ceux « qui s’accrochent avec le plus de ténacité aux intérêts exclusifs de leur classe. »
Plutôt que le multipartisme, Mill prônait des élections démocratiques assujetties à des mécanismes tels que des votes supplémentaires accordés aux instruits et des mécanismes institutionnels pour protéger les intérêts des minorités.
Selon Mill, une société ouverte dirigée principalement par des élites instruites est la meilleure forme de gouvernement.
Dans le même esprit, la tradition confucianiste a toujours encouragé les valeurs de la méritocratie politique.
Confucius lui-même insistait sur le fait que chacun devrait avoir le même droit à l’instruction.
Mais tous n’auront pas pour autant la même capacité à formuler des jugements politiques et moraux éclairés.
Le principal objet du processus politique est donc de sélectionner ceux dont la moralité et les capacités sont supérieures.
L’histoire chinoise montre que l’idéal méritocratique a été institutionnalisé par le biais du système d’examen impérial.
Les confucianistes ne s’opposent pas à la démocratie électorale, mais ils soutiennent qu’elle doit être limitée à des dirigeants politiques sélectionnés selon un processus méritocratique qui pourvoiront aux intérêts de ceux qui ne votent pas.
Les démocraties parviennent à représenter correctement les intérêts des électeurs mais personne ne représente les intérêts des non votants – y compris les générations futures et les étrangers (pensons au réchauffement climatique) – qui sont affectés par les politiques gouvernementales.
Cela devrait être du ressort des élites sélectionnées de manière méritocratique.
Il se trouve que le Parti Communiste Chinois évolue vers plus de méritocratie.
Depuis les années 80, une proportion croissante de nouveaux cadres possèdent des diplômes universitaires, et les cadres sont en partie promus sur la base d’examens.
Mais choisir des élites instruites ne suffit pas.
Les élites sont aussi supposées gouverner dans l’intérêt de tous pour permettre que leur voix soient entendues.
En pratique, cela signifie un système politique représentatif plus ouvert, mais pas nécessairement le multipartisme.
La Thaïlande au bord du Précipice
BANGKOK – Le siège de deux mois du centre de Bangkok par les dénommés “chemises rouge” s’est terminé dans un bain de sang.
Plus de soixante personnes, dont deux journalistes étrangers et quelques soldats sont morts lors de la l’assaut donné par l’armée thaï pour mettre fin à la rébellion urbaine.
Le gouvernement thaï n’avait d’autre choix que d’en venir à la force après la rupture des négociations avec les manifestants.
Les deux camps se méfiaient profondément l’un de l’autre, même si les cinq points de la feuille de route du gouvernement pour une résolution pacifique du conflit reconnaissait implicitement l’existence de sérieux problèmes socio-économiques et mentionnait la tenue d’élections anticipées en novembre – une concession faite aux manifestants qui prétendaient que le gouvernement n’avait aucune légitimité dans la mesure où il n’avait jamais été élu.
Un couvre-feu a été imposé la nuit dans la majeure partie du pays, après qu’un groupe de chemises rouge radicaux ait incendié plus de 35 immeubles importants dans Bangkok.
Les cibles des militants étaient des succursales de la Banque de Bangkok, la plus importante banque du pays, et un pilier de l’establishment ; Siam Square, propriété du Palais ; et un centre commercial de luxe appartenant à l’une des plus riches familles thaïlandaise d’origine chinoise.
La furie anarchique de ces radicaux était à la mesure de la déception qu’ils ont ressenti lorsque leurs chefs se sont rendus aux autorités plutôt que de se battre jusqu’à leur dernier souffle. Ils ne se sont pas rendus par défi.
Il faut aussi voir dans ces incendies l’expression d’une explosion volcanique de haine sociale contre la classe dirigeante fortunée de Bangkok de la part de ceux, qu’ils soient ruraux ou citadins, qui se sentent dépossédés de leur droit électoral.
Cette classe dirigeante est un réseau très imbriqué de généraux millionnaires, de riches hommes d’affaires et des clans qu’ils constituent par leurs alliances matrimoniales, et des membres du Palais, une institution protégée par des lois de lèse-majesté (en français dans le texte, ndt) dont le non respect entraine de lourdes amendes.
La face publique de cette élite dirigeante est aujourd’hui un personnage séduisant et délicat, diplômé d’Oxford, le Premier ministre Abhisit Vejjajiva, qui fait peser la responsabilité de ces manifestations sur un homme, l’ancien Premier ministre Thaksin Shinawatra, exilé à l’étranger pour fuir la justice thaï.
La version officielle est que Thaksin a fomenté le siège de la ville en s’achetant les services d’un petit groupe d’officiers de l’armé corrompus, et en distribuant de l’argent aux pauvres pour qu’ils se rendent à Bangkok pour démarrer une guerre civile.
Il est tout à fait plausible que Thaksin ait effectivement contribué à financer la rébellion.
Il est aussi probable que quelques têtes brulées aient voulu renverser le gouvernement en tentant de soulever les masses.
Mais prétendre que les quelques 150 000 contestataires, jeunes et vieux, pères et mères, étaient prêts à risquer leur vie sous une chaleur tropicale caniculaire pendant deux mois juste pour de l’argent relève de l’incrédulité.
Que l’élite puisse effectivement croire à cette version donne une idée de la condescendance de ses membres et montre à quel point ils sont déconnectés des réalités.
Une grande partie de ces élites se sont retourné contre les médias étrangers, accusés d’avoir détourné la vérité en accordant trop d’importance aux revendications des protestataires.
CNN et la BBC ont été attaqué pour avoir fait preuve de partialité en relayant l’« aspect humain » des manifestants plutôt que les aspects plus obscurs de l’insurrection.
Les deux chaines ont retransmis en direct depuis le début des manifestations en se faisant le témoin de tout le drame dont la caméra pouvait se faire l’écho.
La propagande officielle est bien à l’ouvre mais pour un nombre croissant d’analystes inquiets, ces caricatures faciles ne servent pas les intérêts de la Thaïlande.
Après tout, le sentiment d’abandon des électeurs des régions très peuplées du nord et du nord-est du pays, ainsi que des populations pauvres des centres urbains, est bien réel.
Ce n’est pas quelque chose fabriqué de toute pièce par Thaksin. Et les paysans ne sont pas si ignorants qu’ils peuvent être facilement dupés par les promesses sans lendemain d’un politicien retors.
Cette vision paternaliste néglige opportunément le fait que Thaksin et ses alliés ont remporté par une très large victoire les quatre dernières élections.
La politique de développement rural de Thaksin a été accueillie à bras ouvert par un peuple qui, pour la première fois, se sentait enfin en lien avec les dirigeants qu’il avait fait élire.
La classe dirigeante a donc fomenté un coup pour s’assurer d’un pouvoir qu’elle n’avait pu conquérir par les urnes.
Puis ils ont fait appel à la « Cour Constitutionnelle » pour interdire le parti de Thaksin, le plus important du pays.
Mais, tandis qu’elle rendait illégal le parti de Thaksin, la Cour Constitutionnelle n’a pu faire la preuve d’infractions généralisées. Elle a simplement statué sur une question secondaire mineure et, selon de nombreux observateurs, sur la base d’une loi rétroactive.
Ce cercle thaï très privé – généraux devenus politiciens, partis politiques soutenus par des magnats des affaires dont l’oil lorgne sur les contrats publics juteux, et cette innommable institution héréditaire dont le seul le seul but est de préserver sa longévité – se fourvoie depuis cinquante ans.
Grâce à eux, l’une des économies asiatiques les plus prometteuses est au bord de la ruine, affaiblie par pas moins de 17 coups d’état depuis la seconde guerre mondiale.
Parmi les quelques uns qui tirent encore les ficelles du pouvoir à Bangkok, il y en a peu qui pourraient honnêtement jeter la première pierre. Et pourtant ils l’a jettent.
Il faut que les dirigeants politiques fassent preuve de sagesse s’ils veulent résoudre de manière pacifique les problèmes abyssaux du pays ; et ils devront aussi admettre que les injustices passées ne pourront pas être compensées d’un claquement de doigt.
L’art de la politique est l’art des compromis habiles, d’où aucune des parties ne ressort tout à fait satisfaite.
Mais les classes déshéritées du pays doivent pouvoir constater les changements qu’ils attendent depuis si longtemps, des changements concrets et dans le bon sens. C’est à dire en continuant ce que Thaksin avait commencé.
En fait, il se pourrait bien que tout projet de réconciliation ne puisse se faire sans Thaksin.
Il est plus facile de promettre le changement que de l’entreprendre.
La classe dirigeante doit donc impérativement entreprendre rapidement un effort franc et honnête de réconciliation nationale et sociale si elle veut éviter que la Thaïlande ne plonge dans une guerre civile de lutte des classes qui fera paraître les deux derniers mois d’instabilité à Bangkok comme une promenade de santé.
Thailande : une fin de partie sans fin
BANGKOK – L’hospitalisation du Roi Bhumibol Adulyadej a remis à l’ordre du jour une des questions qui préoccupe le plus la Thaïlande.
Les luttes politiques dévastatrices des dernières années ont éveillé des inquiétudes au sujet de la fin de règne du monarque vieillissant de 81 ans en place depuis 63 ans.
La fin de partie de la Thaïlande s’articule autour de plusieurs évènements : le coup d’état militaire de 2006, l’actuelle constitution soutenue par les militaires et les élections de 2007, les manifestations de rues et les occupations de la Maison du Gouvernement et des aéroports de Bangkok en 2008, la coalition du gouvernement du Premier Ministre Abhisit Vejjajiva au pouvoir depuis janvier dernier et soutenue par les militaires, et les émeutes de Bangkok d’avril dernier.
Ce qui est en jeu ici est l’âme d’une Thaïlande nouvelle, dont les répercussions devraient se ressentir dans les démocraties en développement partout dans le monde ainsi que dans la communauté internationale dans son ensemble.
La crise thaïlandaise haute en couleur oppose d’un côté les « chemises jaunes », plutôt issues du milieu urbain, conservatrices et royalistes aux « chemises rouges », principalement ruraux et fidèles de l’ancien Premier Ministre Thaksin Shinawatra.
La Thaïlande connait un boom économique qui se prolonge depuis vingt ans mais la richesse se concentre principalement dans la région métropolitaine de Bangkok, une aubaine pour la classe moyenne bourgeonnante autour des villes mais profondément mal vécu par la majorité rurale.
La population rurale n’a jamais manqué de nourriture, bien au contraire, mais les opportunités économiques et la mobilité sociale ont été entravées par un piètre système éducatif et des médias d’états dociles qui ne débitent que de mauvais feuilletons et des messages officiels.
Pour qu’une personne devienne quelqu’un, toutes les routes menaient à Bangkok et le prestige de ses écoles secondaires privées et de ses universités.
Le monde rural thaïlandais est progressivement devenu totalement étranger à l’élite urbaine.
Thaksin a pris conscience de cette division entre la société urbaine et le monde rural et l’a exploité sans vergogne, retournant le consensus de l’élite qui prévalait depuis longtemps.
Ce consensus reposait sur une entente entre les militaires, la monarchie et la bureaucratie.
Jusqu’au début des années 70, le pouvoir était régulièrement secoué par des putschs militaires résultants de guerres intestines entre les généraux ; puis les étudiants universitaires renversèrent la dictature militaire ouvrant la voie pour une ère démocratique.
Le Parlement, les partis politiques et les hommes politiques allaient et venaient entre deux coups d’état militaires, ce qui freinât l’éclosion et la maturation d’institutions démocratiques.
Le fossé entre urbains et ruraux a encouragé la population rurale à rechercher des parrainages locaux, réseaux profondément ancrés dans la terre, pratiquant l’achat de votes, pendant que les politiciens élus s’enrichissaient grâce à la corruption.
Les militaires revenaient au pouvoir par intermittence, à peu près tous les quatre ans en moyenne depuis 1932, et tentaient de mettre fin à cette corruption mais ce faisant retardaient le processus de démocratisation de la société.
La promulgation d’une constitution en 1997 mit fin à cette situation. Cette constitution encourageât la transparence et la responsabilité politique ainsi que la stabilité et l’efficience du gouvernement.
Le résultat logique, mais non sans failles, fut le triomphe de Thaksin et de son parti, le Thai Rak Thai ; il devint le seul premier ministre à accomplir son mandat dans son intégralité et à être réélu par une écrasante majorité en 2005.
Le populisme du Thai Rak Thai a encouragé la redistribution des revenus, une politique de santé bon marché, le micro crédit et un étonnant arsenal d’innovations politiques qui ont propulsé la Thaïlande dans la mondialisation du XXIème siècle.
La relation intense entre Thaksin et son parti avec son électorat a transcendé et même menacé la sacrosainte trinité des institutions thaïlandaises.
Thaksin et ses compagnons ont permis à l’Establishment de protéger ses intérêts personnels en abusant du pouvoir.
Magnat multimillionnaire des télécommunications, Thaksin a vu ses actifs familiaux se multiplier par trois grâce à la bourse.
Il a aussi mis en place une campagne extrajudiciaire anti-drogue qui est à l’origine de la mort de 2 275 personnes.
Les péchés de Thaksin sont énormes, et ont provoqué la montée en puissance de ses opposants en chemises jaunes, l’Alliance du Peuple pour la Démocratie (PAD), qui entra dans l’arène politique comme le parti des nouvelles politiques.
Le PAD a manifesté tout au long de l’année dernière contre les deux gouvernements successifs nommés par Thaksin à la suite des élections de décembre 2007 ; ce qui bien sûr n’a pas manqué de réveiller les alliés anti-PAD du Thai Rak Thai, les chemises rouges du Front uni pour la démocratie et contre la dictature (UDD).
Après plus de trois ans, la crise thaïlandaise a pris des tournures de saga à rebondissements.
Les promesses de réformes et de réconciliation d’Abhisit au moment des violentes manifestations d’avril n’ont pas suffi à ramener le calme. Le PAD veut maintenir la charte de 2007.
L’UDD voudrait réinstaurer la constitution de 1997. Mués par le refus des injustices sociales, les chemises rouges s’insurgent contre la dualité de l’Establishment tandis que les jaunes pro- Establishment ont entamés une guerre d’usure.
Ce qui avait débuté comme une bataille entre les pro et les anti Thaksin s’est progressivement transformé en un combat entre les pro et les anti monarchie.
L’Establishment, dont l’organisation hiérarchique est rigide, sent le danger et s’inquiète de ce qui pourrait survenir en cas de décès du Roi.
Des cas de lèse-majesté faisant état d’insultes émises à l’encontre de la famille royale ne sont plus rares.
Des milliers de sites internet ont été interdits pour avoir attaqué les intérêts de l’Establishment ou pour avoir déploré les machinations opérées à la suite du coup d’état.
Le succès de Thaksin divise les rouges.
Ils sont nombreux à regretter le fait qu’il soit corrompu mais ils n’ont d’autre choix que de s’appuyer sur lui comme symbole de ralliement pour défier le status-quo résultant du coup d’état.
De même, tous les jaunes estiment que le style Thaksin est intolérable mais ils ne sont pas pour autant tous des royalistes fanatiques.
Le pays est dans une impasse : il semble que le dénouement ne pourra s’envisager qu’après que soit traitée la question de la succession royale.
La Thaïlande doit impérativement parvenir à un consensus si elle veut reprendre pied.
Ce consensus devra être basé sur une reconnaissance mutuelle et des arrangements.
Les rouges devront se désolidariser des abus de pouvoir de Thaksin et les jaunes devront admettre certains des héritages politiques de Thaksin, surtout dans les domaines des opportunités d’emploi, de l’éducation et de la mobilité sociale.
Thaksin et les leçons de Hong Kong
HONG KONG – L’ancien Premier ministre thaïlandais Thaksin Shinawatra ne tarissait pas d’éloges à la fin de son exil hongkongais : “Merci à Hong Kong de m’avoir accueilli si chaleureusement.
Hong Kong est une destination où je reviendrai toujours avec plaisir.”
Si Thaksin est sincère, il pourrait être utile à la Thaïlande qu’il rapporte avec lui certaines des qualités les plus admirables de sa ville d’accueil.
Nous pensons notamment à deux d’entre elles : un gouvernement très largement intègre, efficace, avec des méthodes transparentes ; et une économie ouverte et compétitive.
Bien entendu, Hong Kong n’est pas irréprochable : les méthodes politiques et les manières du continent chinois commencent peu à peu à contaminer l’île.
Toutefois, Transparency International, principale organisation mondiale d’évaluation de la corruption, a classé Hong Kong à la 14e place de son palmarès des sociétés les moins corrompues en 2007.
De 2001, année à laquelle Thaksin est devenu Premier ministre, à 2007, sous le régime militaire, la Thaïlande est passée, dans ce même classement, de la 61e à la 84e place, ce qui la place dans le même groupe que le Gabon et le Swaziland, deux pays célèbres pour la violence et la corruption de leurs dirigeants, habitués à bafouer les droits de leur concitoyens.
Le secteur public thaïlandais a historiquement été miné par de fréquents coups d’État, menés à de rares exceptions près par des généraux et des civils incompétents, pleins de condescendance envers le peuple qu’ils devaient servir.
La gestion des comptes publics, la transparence de l’action gouvernementale et l’intégrité des responsables restent en majeure partie des slogans.
La Thaïlande était autrefois considérée comme un futur “tigre asiatique”.
Aucun des “tigres” – Singapour, Hong Kong, Taiwan et la Corée du Sud – n’avait la chance de posséder des ressources naturelles ou des terres fertiles comme la Thaïlande.
De même, à l’inverse de la Thaïlande, ils avaient tous connu la guerre ou des conflits internes.
Pourtant, une analyse extrêmement brève des performances économiques de ces cinquante dernières années suffit pour constater l’immense fossé qui sépare les “tigres” de la Thaïlande.
La cause en est évidemment la moindre qualité de la gouvernance thaïlandaise.
Tandis qu’une petite élite de politiciens, de militaires et d’hommes d’affaires gouverne la Thaïlande – souvent avec cynisme, parfois avec incompétence – d’autres en Asie, avec l’aide de fonctionnaires plus intègres et compétents, parviennent à se trouver une niche de compétitivité dans le monde moderne.
Beaucoup de pays asiatiques, y compris la Chine, se sont efforcés de faire face aux défis de la mondialisation, tandis que les élites thaïlandaises protégeaient leur économie nationale pour mieux servir leurs intérêts propres.
Aussi, dans le classement annuel de la Heritage Foundation (établi en fonction du degré de liberté et de compétitivité des économies), la Thaïlande enregistre de piètres résultats.
En 2007, elle arrivait en 54e place, alors que Hong Kong et Singapour occupaient respectivement la première et deuxième place.
Taiwan était à la 25e place et la Corée à la 41e.
Le résultat relativement mauvais de la Corée s’explique par la prise en compte de la Corée du Nord.
Pourtant, plusieurs sociétés sud-coréennes, telles que Samsung ou Hyundai, sont devenues célèbres dans le monde entier et rivalisent aujourd’hui avec des marques beaucoup mieux établies, telles que Sony et Honda.
La Corée du Sud a montré comment un pays pauvre, sans ressources naturelles, peut devenir une économie d’envergure mondiale.
Il y a 30 ans, la Chine se trouvait tout au bas des classements, mais au rythme auquel elle avance aujourd’hui, elle ne va pas tarder à dépasser la Thaïlande.
Dans plusieurs secteurs clés, tels que les services financiers et la vente au détail, la Chine est déjà plus ouverte que la Thaïlande.
Au regard de la qualité des routes et des télécommunications en Chine, la Thaïlande fait bien pâle figure avec ses voies irrégulières, mal entretenues, et son Internet aussi lent qu’onéreux.
De même, la Chine a désigné trois de ses universités qu’elle souhaite voir figurer parmi les dix meilleures du monde dans un avenir proche.
Sans un enseignement de qualité, il ne peut y avoir de force de travail compétente, et sans cela, aucun pays ne peut espérer se faire une place dans ce monde où la mondialisation est inéluctable.
À cette fin, le gouvernement injecte des fonds publics, tandis que les riches diplômés investissent des capitaux privés, à la manière de ce qui se fait aux États-Unis.
À l’inverse, le gouvernement thaïlandais et l’élite locale semblent satisfaits de demeurer un pays provincial, à l’écart de la concurrence mondiale scientifique et technologique.
Les employeurs étrangers sont consternés par le faible niveau du système éducatif thaïlandais, perçu notamment au travers des piètres compétences en langues étrangères de ses diplômés et de l’insuffisance de leur sens de l’analyse.
La concurrence n’est pas un jeu à somme nulle.
Les réussites de Hong Kong, de Singapour, de la Chine et de la Corée du Sud doivent servir à rappeler que la Thaïlande disposerait d’un potentiel énorme, si seulement ses élites voulaient bien arrêter de se comporter comme des enfants gâtés, jouant à un jeu auquel ils sont les seuls à pouvoir gagner.
Thaksin possède toutes les qualifications nécessaires pour être utile à la Thaïlande.
Il est l’un des rares hommes politiques du pays à comprendre l’économie et à savoir comment mettre le gouvernement au service du public.
Dans sa nouvelle vie de “non-politicien”, Thaksin peut demander à nombre de ses amis des affaires ou de la politique de mettre la Thaïlande sur de nouveaux rails, qui la conduiront presque au statut de “tigre”.
Il peut aussi laisser l’histoire le juger encore plus durement.
C’est à lui de choisir.
Le show façon années 70 de la Russie
MOSCOU – La Russie peut-elle échapper à la « malédiction des ressources » résultant des prix élevés du pétrole, ou va-t-elle succomber à ce que l’on appelle le scénario « des années 70-80 » ? Les Russes sont aujourd’hui confrontés à ces difficiles questions, et nous craignons que son destin ne prenne la voie de la seconde proposition : si les prix du pétrole se maintiennent à 70-80 dollars le baril, la Russie pourrait bien revivre certaines caractéristiques emblématiques de l’ère Brejnev des années 70 et 80 – avec une économie stagnante et des cotes de popularité de ses dirigeants politiques aux alentours de 70 à 80%.
La malédiction des ressources signifie, bien sûr, que les élites russes préfèreront reporter la restructuration de l’économie et la modernisation des institutions politiques et économiques du pays.
Cela fragilisera les performances économiques dans les 10 à 15 années à venir et rendra improbable la convergence de la Russie avec les économies avancées, comme le promettent les autorités.
Une croissance économique rapide et durable requiert le respect de l’autorité de la loi, des bureaucrates responsables, évoluant selon les principes de la méritocratie et non corrompus, la protection des droits à la propriété, l’application effective des contrats et des marchés compétitifs.
De telles institutions sont difficiles à bâtir quelques soient les sociétés. La tâche est particulièrement problématique en Russie parce que les intérêts des élites au pouvoir sont en contradiction avec la mise en place de telles institutions.
Deux facteurs contribuent à renforcer la malédiction des ressources dans la Russie d’après crise.
En premier lieu, les renationalisations massives depuis 2004 ont permis aux entreprises publiques de récupérer une fois encore le contrôle des principales forces économiques.
Ces firmes n’ont aucun intérêt à développer des institutions modernes qui protègent la propriété privée et encouragent l’autorité de la loi.
En second lieu, le fort degré d’inégalité économique renforce la préférence de la majorité pour la redistribution plutôt que pour l’entreprenariat privé.
Les dirigeants russes reconnaissent le besoin de modernisation et l’appuient souvent du bout des lèvres, comme le prouve le manifeste du président Dmitri Medvedev « Aller la Russie ! » Mais la considérable importance de l’appropriation des ressources par l’élite politique élargie affaiblit les incitations qui permettraient d’échapper à ce piège des ressources.
Lorsque, au cours de la crise récente, l’économie était au bord du gouffre, nous avions pensé que le gouvernement admettrait enfin la nécessité impérieuse de réformes radicales qui ouvriraient la voie pour une économie diversifiée, décentralisée et en croissance rapide.
Mais, tandis que les mesures de relance ont été principalement efficaces pour gérer la crise immédiate, elles n’ont pas permis de résoudre les problèmes à long terme qui entravent la croissance.
Pourtant, le gouvernement tente certaines mesures de relance de l’économie.
Des politiques industrielles verticales, des politiques industrielles horizontales, des investissements dans l’éducation – tout a été tenté au cours des dix dernières années.
Mais les institutions publiques russes demeurent plus affaiblies que jamais (la corruption, par exemple, est toujours aussi répandue qu’il y a dix ans, si ce n’est plus) et l’économie n’est pas moins dépendante du prix des matières premières.
La perle fine de l’économie aujourd’hui est une « cité de l’innovation » à Skolkovo, dont le gouvernement espère qu’elle stimulera des afflux de technologie moderne.
Mais il n’existe pas de recette magique pour la modernisation.
En outre, il ne sert à rien de réinventer la roue.
Le propre ordre du jour économique de Vladimir Poutine, à l’époque de son premier mandat de président en 2000, comprenait déjà un plan de réforme global et cohérant.
Le programmeGref (nommé d’après l’ancien Ministre de l’économie German Gref) prévoyait nombre des réformes qui sont absolument nécessaires – privatisation, dérégulation, intégration à l’Organisation Mondiale du Commerce, et réforme du gouvernement, des monopoles naturels et de la sécurité sociale.
Beaucoup de ces réformes sont mises en avant dans l’actuel programme gouvernemental intitulé « Stratégie à long terme pour 2020. » Le problème est que – tout comme le programme Gref en 2000 – il est peu probable que la Stratégie soit mise en ouvre en raison des mêmes faibles incitations.
Même l’annonce récente de la privatisation de parts sans pouvoir de contrôle des plus importantes entreprises publiques – bien qu’opportune et louable – ne suffira pas à créer un engagement irréversible dans la réforme.
Jusqu’à présent, le gouvernement ne veut pas voir tomber le contrôle de ces entreprises entre des mains privées.
Les ventes annoncées par le Premier ministre Poutine n’auront donc pas d’incidence sur les appels à l’ouverture aux marchés des institutions.
A contrario, le scénario « 70-80 » semble de plus en plus probable.
En juin, lors du Forum Economique de Saint Petersburg, les participants à deux sessions – le gouvernement russe et des dirigeants d’entreprises importants, ainsi que des acteurs étrangers influents – ont été questionnés sur l’avenir de l’économie Russe.
Les résultats étaient tristement similaires.
Dans l’une des sessions,  61% des participants prévoyaient une stagnation dans les 2 à 5 prochaines années (33% ont envisagé une croissance et 5%, une crise).
Dans l’autre session, 55% des participants prévoyaient la stagnation pour les dix prochaines années (avec 41% projetant une croissance et 4%, un effondrement.)
Les facteurs qui ont amené l’ère Poutine de rapide croissance économique – des prix du pétrole élevés et en augmentation, une main d’ouvre bon marché et une capacité de production inutilisée – sont tous épuisés.
La Russie sera donc dans l’obligation de commencer à puiser dans les réserves qui ont permis de sauver l’économie lors de la récente crise.
Le scénario « 70-80 » préservera le statu quo, mais l’économie se retrouvera rapidement dans une impasse, et à ce moment là, les seules options possibles seront soit de procéder à une véritable réforme économique ou s’attendre au déclin et à de dangereux troubles civils.
L’impression de stagner
NEW YORK – Malgré la série d’évènements à faible probabilité et impact élevé qui ont frappé l’économie globale en 2011, les marchés financiers ont continué à croître joyeusement jusqu’il y a un peu près un mois.
L’année a débuté avec une augmentation des prix de la nourriture, du pétrole et autres matières premières, faisant apparaître le spectre d’une inflation élevée.
Ensuite, des troubles gigantesques ont éclaté au Moyen-Orient, poussant encore à la hausse les prix pétroliers.
Après cela est survenu le terrible tremblement de terre japonais, qui a causé de graves dégâts à l’économie du pays ainsi qu’aux chaines d’approvisionnement globales.
Enfin, la Grèce, l’Irlande et le Portugal ont perdu l’accès aux marchés financiers et ont eu besoin de plans de sauvetage du Fonds Monétaire International et de l’Union Européenne.
Pourtant, ce n’était pas encore la fin.
Bien que la Grèce ait été renflouée il y a un an, il est à présent clair que le Plan A a échoué.
La Grèce aura besoin d’un nouveau sauvetage officiel – ou par les créanciers privés, une possibilité qui génère actuellement de fortes tensions entre les décideurs politiques européens.
Dernièrement, des doutes concernant les déficits budgétaires insoutenables des Etats-Unis ont également provoqué leur lot de querelles politiques, menant pratiquement à une crise de gouvernement.
Une bataille similaire gronde à présent à propos du «&nbsp;plafond sur la dette&nbsp;» américaine qui introduit le risque, si elle n’est pas résolue, d’un défaut «&nbsp;technique&nbsp;» sur la dette publique américaine.
Jusqu’il y a peu, les marchés semblaient ne pas se soucier de ces chocs&nbsp;; à l’exception de quelques jours durant lesquels la panique à propos du Japon ou du Moyen-Orient avait provoqué une correction, ils ont continué leur évolution à la hausse.
Cependant, depuis la fin avril, une correction plus persistante est en place sur les bourses mondiales, poussée par les craintes de ralentissement important de la croissance aux Etats-Unis et à travers le monde.
Les chiffres venant des USA, du Royaume Uni, de la périphérie de la zone euro, du Japon et même des économies émergentes signalent qu’une partie de l’économie mondiale – particulièrement les économies avancées – est probablement en train de stagner, si pas en train de tomber dans une seconde récession.
L’aversion globale pour le risque a augmenté également, alors qu’il devient de moins en moins désirable de continuer à «&nbsp;prolonger et simuler ou «&nbsp;différer et prier&nbsp;» en Grèce et que le spectre d’une course au remboursement désordonnée des créditeurs devient de plus en plus probable.
Les plus optimistes sont d’avis que l’économie mondiale connait seulement un moment passager de ralenti.
Les entreprises et consommateurs ont réagi aux chocs de cette année en ralentissant «&nbsp;temporairement&nbsp;» leurs consommation, dépenses en capital et création d’emploi.
Pour autant que les chocs ne s’aggravent pas (et quand certains auront diminué en importance), la confiance et la croissance reviendront dans le courant de la seconde moitié de l’année, et les bourses repartiront à la hausse.
Cependant, il y a de bonnes raisons de penser que nous connaissons une dépression plus persistante.
Premièrement, les problèmes de la périphérie de la zone euro sont dans certains cas de vrais problèmes d’insolvabilité, et non pas d’illiquidité&nbsp;: des dettes et déficits publics et privés élevés et en augmentation&nbsp;; des systèmes financiers endommagés qui ont besoin d’être nettoyés et recapitalisés&nbsp;; d’énormes pertes de compétitivité&nbsp;; une absence de croissance économique&nbsp;et un taux de chômage en augmentation.
Il n’est aujourd’hui plus possible de nier le fait que les dettes publiques et/ou privées en Grèce, en Irlande et au Portugal devront être restructurées.
Deuxièmement, les facteurs à la base du ralentissement de la croissance aux USA sont chroniques.
Il s’agit du désendettement lent mais persistant des secteurs public et privé, l’augmentation des prix pétroliers, la faible création d’emploi, une nouvelle récession du marché immobilier, d’importants problèmes budgétaires au niveau des états et au niveau local, ainsi que des niveaux de dette et de déficit insoutenables au niveau fédéral.
Troisièmement, au Royaume-Uni, la croissance économique moyenne a été nulle au cours des deux derniers trimestres, à cause de l’application d’une politique d’austérité budgétaire au moment où une augmentation de l’inflation empêche la Banque d’Angleterre de pratiquer une politique monétaire expansive.
En fait, l’inflation forcera peut-être même la Banque à augmenter les taux d’intérêt d’ici à l’automne.
Enfin, le Japon est déjà en train de retomber en récession à cause du tremblement de terre.
Toutes ces économies croissaient déjà à un rythme anémique et sous la tendance, dès lors que le processus de désendettement qui a commencé nécessite un ralentissement des dépenses publiques et privées afin d’augmenter les taux d’épargne et de réduire les dettes.
Aujourd’hui, en plus des évènements de type «&nbsp;cygne noir&nbsp;» que les économies avancées ont connus cette année, les stimulus monétaires et fiscaux ont été arrêtés dans la plupart d’entre elles, ou le seront bientôt.
S’il s’avère que la situation actuelle est plus qu’une mauvaise passe temporaire, la correction du marché est appelée à continuer. Ceci affaiblira encore plus la croissance, à cause des effets négatifs sur la richesse liés à la chute boursière, qui diminueront les dépenses privées.
Et, au contraire de 2007-2010, lorsque tout choc négatif et ralentissement de marché étaient contrés par davantage d’actions par les gouvernements, cette fois les décideurs politiques n’ont plus guère de munitions et pourraient se retrouver incapables de relancer le prix des actifs et l’économie réelle.
Ce manque d’armes politiques se reflète dans le fait que la plupart des économies avancées se lancent dans des politiques d’austérité, en vue d’éviter une catastrophe fiscale à venir.
La dette publique est déjà élevée, et beaucoup d’obligations souveraines sont en difficultés, de telle sorte que la capacité des gouvernements à sauver leurs banques via plus de renflouements, garanties et de prises en quarantaine des avoirs suspects est fortement contrainte.
Une nouvelle tranche de ce qu’on a appelé «&nbsp;quantitative easing&nbsp;» par les autorités monétaires n’aura probablement pas lieu du fait de l’inflation qui augmente – bien que lentement – dans la plupart des économies avancées.
Si les derniers chiffres économiques mondiaux reflètent quelque chose de plus sérieux qu’une baisse momentanée, et les marchés et économies continuent à ralentir, les décideurs politiques pourraient bien se retrouver les mains vides.
Si cela devait arriver, le risque de stagnation ou carrément d’une double récession augmenterait fortement dans beaucoup d’économies avancées.
La question à 200 trillions de dollars
La tendance macroéconomique la plus remarquable des vingt dernières années est probablement la diminution stupéfiante de la volatilité de la croissance de production.
Par exemple, aux Etats‑Unis, la volatilité des rendements trimestriels s’est vue réduite de plus de la moitié depuis le milieu des années 80.
Il est évident que la modération des mouvements de production ne se généralise pas simultanément.
En Asie, la volatilité n’a commencé à baisser qu’après la crise financière de la fin des années 90.
Au Japon et en Amérique latine, elle n’a diminué de façon significative qu’au cours des dernières années.
A présent, ce déclin quasi universel a des retombées considérables sur les marchés mondiaux de capitaux.
En effet, la grande question de 2007 est de savoir si l’instabilité macroéconomique continuera de ralentir et entraînera une nouvelle année spectaculaire pour les marchés et pour l’immobilier, ou si elle augmentera à nouveau, notamment en raison de tensions géopolitiques grandissantes.
J’aurais tendance à pencher pour le scénario optimiste, encore faudrait-il que les investisseurs et les décideurs politiques comprennent les ramifications d’un retour à des niveaux plus normaux de volatilité.
Il convient que les investisseurs, en particulier, admettent que même si les tendances positives plus vastes de la mondialisation et les progrès technologiques avancent, un renforcement de la volatilité macroéconomique entraînerait une chute massive du prix des actifs.
La hausse des actions et de l’immobilier de ces douze dernières années doit probablement autant à une grande stabilité macroéconomique qu’à tout autre facteur.
Tandis que la production et la consommation se stabilisent, les investisseurs n’exigent plus de primes de risque si importantes.
Plus le risque est faible, plus le prix des actifs risqués est élevé.
Il est probablement juste de partager l’avis des nombreux experts qui affirment que le cours des actions est trop élevé et a plus de chances de chuter que d’augmenter davantage — non pas si le risque macroéconomique continue à puiser dans le système.
Fin 2000, au plus haut de la période de forte expansion des valeurs Internet et juste avant le krach de 2001, les économistes James Glassman et Kevin Hassett ont publié Dow 36.000 .
A l’époque, la moyenne industrielle Dow Jones des titres américains se cotait autour de 11.000 : le postulat de l’ouvrage semblait donc insensé.
Le moment était certainement mal choisi, car le cours mondial des actions commençait à chuter quelques mois plus tard et il fallut des années pour le voir remonter.
Pourtant, Glassman et Hassett n’avaient pas totalement tort.
S’il est vrai que leur analyse est sommaire, elle montre pourquoi, avec une diminution continue de la volatilité en 2007, le cours des actions et d’autres actifs peut encore fortement augmenter.
Les deux économistes se sont interrogés sur la façon dont les investisseurs évalueraient les actions s’ils s’attendaient à ce que des résultats moyens historiques perdurent, tout en décidant que le risque était nul.
Si ce raisonnement peut paraître excessif, des spécialistes tels qu’Ed Prescott, Prix Nobel 2004, ont toutefois démontré d’après des faits historiques que le fait de détenir un portefeuille d’actifs largement diversifié et assez important était généralement bien plus judicieux que d’investir dans des bons du Trésor américain très sûrs.
Un calcul approximatif montre qu’en supprimant la prime de risque, le cours des actions peut facilement tripler, avec des coefficients cours-dividendes dépassant les 200, par rapport aux moyennes historiques de 40 à 50.
Evidemment, la logique de Dow 36.000 a une grosse lacune.
Les actions sont risquées par nature, la possibilité de dépressions n’est pas à écarter, et il est dangereux d’extrapoler du passé au futur.
En admettant que les cours augmentent simplement parce que les investisseurs décident que les risques sont insignifiants, l’effondrement sera d’autant plus brutal si les investisseurs changent d’avis collectivement.
Tout cela nous amène à la question à 200 trillions de dollars US (soit à peu près le montant des marchés monétaires et des marchés d’actifs, y compris l’immobilier) : qu’est-ce qui pourrait faire augmenter la volatilité ?
Ne comptons pas sur les banques centrales, qui peuvent pour la plupart gérer les risques d’inflation et la croissance à court terme.
Les fonds spéculatifs peuvent faire peur.
Les Allemands ont tenté de tirer profit de leur présidence du G-8 pour appeler à une plus grande transparence de ces fonds, mais cette initiative a été repoussée par les Américains et les Britanniques.
Il me semble pourtant que le plus grand risque est l’instabilité géopolitique.
D’une manière générale, la Chine a été bien plus constructive pour les Américains que l’ex‑Union soviétique ne l’a jamais été – compte tenu d’énormes disparités de revenus.
Les dirigeants chinois doivent encore relever d’importants défis pour préserver la stabilité nationale, et la passivité ne saurait durer.
En même temps, il existe au moins une demi-douzaine d’autres points névralgiques dans le monde – certains seraient tentés d’y inclure le Sénat américain – en mesure de provoquer un effondrement du commerce mondial.
Pour résumer, si la modération macroéconomique qui prévalait en 2006 se poursuit en 2007, attendez-vous à une inflation supplémentaire du cours des actifs (mais ne retenez pas votre souffle jusqu’à ce que le Dow Jones atteigne les 36.000).
Mais si une reprise importante fait perdre aux investisseurs leur confiance en une faible volatilité, le cours le plus bas pourrait bien tomber en dessous de celui des actions et de l’immobilier.
Dans ce cas, les investisseurs et les décideurs politiques ont-ils un plan B?
Percée technologique chinoise et indienne en Afrique
Adieu le MIT, vive l'université Tsing Hua de Pékin.
Clothilde Tingiri, une jeune informaticienne de la principale entreprise de logiciels du Rwanda, rêve de Pékin et non de Cambridge pour réussir.
Décidée à compléter sa formation, c'est en Chine et non en Amérique qu'elle prévoit de poursuivre son cursus en informatique à l'automne prochain.
Au Rwanda, les Chinois ne sont pas inconnus.
Prés du bureau de Tingiri, Rwandatel, la plus grande entreprise de télécommunication du pays, installe un nouveau système de téléphone portable produit par Huawei, la grande société de matériel informatique de Shenzen.
L'Afrique se flatte d'avoir le marché de téléphone portable qui connaît la croissance la plus rapide de la planète, et Huawei, fortement implanté dans 14 pays africains, envoie un nombre impressionnant d'ingénieurs dans la brousse pour fournir une nouvelle génération de matériel à faible coût à des populations qui sont parmi les plus pauvres de la planète.
Motivé davantage par le profit et les parts de marché que par la philanthropie, Huawei dépasse ses concurrents américains et européens en termes de prix, de réactivité et accepte plus facilement d'intervenir dans des environnements difficiles.
Selon Chris Lundh, le responsable américain de Rwandatel, ampquot;Les Chinois font tout. C'est ainsi que les choses se passent maintenant en Afrique.ampquot;
Mais pas tout à fait, car à travers l'Afrique subsaharienne, des ingénieurs indiens – venus avec la technologie voulue qui a fait ses preuves chez eux –font aussi leur place.
L'Inde fournit à l'Afrique des cours d'informatique, des pompes à eau parfaitement fiables, du matériel d'usinage à bas prix pour le riz et de nombreuses autres technologies.
L'arrivée soudaine de la technique chinoise et indienne représente le ampquot;brunissageampquot; de la technologie africaine qui a été longtemps le domaine des ampquot;Blancsampquot;, Américains ou Européens, qui veulent aider l'Afrique.
ampquot;C'est un déplacement tectonique vers l'Orient qui sera lourd de répercussionsampquot;, déclare Calestous Jouma, un professeur kenyan de l'université d'Harvard, conseiller de l'Union africaine en matière de politique technologique.
Un grand changement se produit aussi dans l'éducation.
Quelques 2000 étudiants africains étudient actuellement en Chine, la plupart dans des filières techniques ou scientifiques.
Selon Jouma, ce nombre devrait doubler au cours des deux prochaines années, ce qui fera de la Chine ampquot;la première destination pour acquérir une formation technique ou scientifique ampquot;.
Le ampquot;brunissageampquot; technologique africaine en est seulement à ses débuts, mais cette évolution va probablement s'accélérer.
Les ingénieurs chinois et indiens viennent de lieux qui ont bien plus en commun avec l'Afrique où l'on se débrouille avec trois bouts de ficelles, qu'avec le confort de la Silicon Valley ou de Cambridge.
L'Afrique sert aussi de test pour des technologies asiatiques qui ne sont pas encore au point pour le marché américain ou européen.
Les cuisinières solaires que l'Inde expérimente depuis des années est un bon exemple.
Les cuisinières à bois sont en grande partie la cause de la déforestation de l'Afrique et dans beaucoup de villes africaines où le bois sert également à cuisiner, son prix augmente.
Trop encombrantes et pas assez solides pour résister longtemps dans un village africain, les cuisinières solaires indiennes ne sont pas encore parfaitement au point.
Mais compte tenu de l'étendu du marché intérieur indien, beaucoup de concepteurs sont motivés pour travailler à son amélioration.
Combien de concepteurs peuvent en dire autant en Amérique ou en Europe ?
Il est vrai que le transfert de technologie en provenance d'Inde ou de Chine peut être un simple écran de fumée qui cache un nouvel ampquot;impérialisme brunampquot; dans le but d'exploiter les richesses naturelles de l'Afrique.
Depuis quelques années, le gouvernement chinois a investi des milliards de dollars dans des infrastructures africaines et dans l'extraction des ressources minérales, ce qui laisse soupçonner qu'une nouvelle course aux richesses de l'Afrique a démarré.
Mais l'Afrique a vraiment besoin de la technologie étrangère et les Chinois en particulier, travaillent intensément – et même avec un certain panache – à remplir le vide.
Cette année, le gouvernement du Nigeria a acheté un satellite chinois et a payé les Chinois pour sa mise en orbite en mai.
La Chine avait une telle volonté de vendre sa technologie spatiale au pays africain le plus peuplé qu'elle a battu les 21 autres concurrents avec un contrat de 300 millions de dollars.
Si les percées technologiques chinoises sont généralement moins spectaculaires, elles sont très significatives.
Ainsi, les herbes et les produits pharmaceutiques chinois gagnent lentement des parts de marché en Afrique.
L'artesunate, par exemple, un médicament produit par la Chine, fait partie depuis quelques années du traitement standard du paludisme.
De la même manière, la maîtrise des Chinois en ce qui concerne des micro-barrages très bon marché qui peuvent fournir de toutes petites quantités d'électricité à partir d'un filet d'eau a de quoi séduire ceux des Africains qui manquent d'électricité mais sont bien pourvus en cours d'eau.
Des dizaines de milliers de barrages de ce type fonctionnent en Chine, mais pratiquement aucun en Afrique.
Des Américains inventifs comme Nicholas Negroponte avec son ordinateur portable à 100 dollars ont bien identifié le problème : l'Afrique peut réaliser un bond technologique pour rattraper son retard.
Les scientifiques chinois et indiens estiment que l'Afrique bénéficierait d'un changement de technologie.
Ils ont peut-être raison.
Les \
Depuis la fin de la Guerre froide, toutes sortes de barrières sont tombées, et l’économie mondiale a profondément changé.
Jusqu’en 1989, le marché mondial comptait entre 800 millions et un milliard de personnes. Aujourd’hui il est trois fois plus grand, et il continue de grossir.
Nous assistons à l’une des plus spectaculaires révolutions de l’histoire moderne, et elle passe presque inaperçue.
De modèle applicable à la minorité de la population mondiale, “la société de consommation occidentale” est en passe de devenir le modèle économique dominant du monde, auquel il existe de moins en moins d’alternative.
D’ici la moitié du siècle, il est probable que la vie de sept milliards d’individus soit dirigée par ses lois.
L’occident a établi le modèle économique du vingt-et-unième siècle, avec son niveau de vie jusque-là inconnu, et presque toutes les nations, et presque toutes les régions, essaient de l’égaler à n’importe quel prix.
Quand, dans les années 1970, le Club de Rome a publié son célèbre rapport sur les “limites de la croissance”, il a suscité des réactions d’inquiétude.
Au fil des années, cependant, à mesure que l’économie mondiale continuait de croître sans interruption, et à notre époque de mondialisation, sans limites semble-t-il, les prédictions funestes du Club de Rome sont devenues un objet de railleries.
Et pourtant, sa vision de base, d’après laquelle nous vivons et travaillons dans un écosystème mondial fini, aux ressources et capacités qui peuvent s’épuiser, est revenue nous défier.
Le monde n’est pas préoccupé aujourd’hui par les “limites de la croissance,” mais la prise de conscience des conséquences de la croissance sur le climat et l’écosystème se répand.
La Chine, par exemple, a besoin d’un taux de croissance annuel de 10 % pour contrôler ses énormes problèmes économiques, sociaux et écologiques.
Cela n’aurait rien de sensationnel si la Chine était un pays comme le Luxembourg ou Singapour.
Mais la Chine est peuplée de 1,3 milliard d’habitants.
Les conséquences de sa croissance économique sont bien plus graves.
La demande mondiale en énergie, matières premières et nourriture est de plus en plus influencée par l’augmentation de la demande en Chine et en Inde, qui comptent à elles deux 2,5 milliards d’habitants.
D’autres grands pays émergents et peuplés d’Asie et d’Amérique du Sud marchent sur les traces de ces géants.
Les prix des matières premières, des produits agricoles et de l’énergie en constante augmentation reflètent déjà la peur des pénuries à venir.
Ces conséquences indésirables de l’expansion des marchés mondiaux ont pris des proportions alarmantes dans un laps de temps relativement court.
La Chine est en passe, cette année ou l’année prochaine, de devenir le plus grand émetteur de CO2 à la place des États-Unis, même si ses émissions par tête ne représentent qu’un cinquième, ou moins, par rapport à celles de ce pays.
À quoi ressemblera le monde quand la Chine réduira cette différence à la moitié ? Et l’Inde suit la Chine de près en termes de niveau d’émission de carbone.
L’écosystème mondial sera-t-il capable d’absorber ces polluants supplémentaires sans modification considérable de l’écosphère ? Sûrement pas, comme en avertissent aujourd’hui une grande majorité des climatologues.
Ces données de base sont connues depuis longtemps, et rares sont ceux qui nient encore l’existence d’un changement climatique lié à l’activité humaine, et qui s’accélère rapidement.
Mais on pourrait conclure des débats bizarres dans lesquels nous sommes engagés sur les changements climatiques que ce dont le monde a besoin, c’est d’un changement d’humeur politique et psychologique, plutôt que d’une transformation sociale et économique profonde.
Par conséquent, malgré une rhétorique grandiloquente, très peu de choses sont faites.
Les pays émergents continuent de grossir chaque année.
Les États-Unis se sont pratiquement retirés de la lutte mondiale contre la pollution, et, par une croissance incontrôlée, consolident leur position de plus grand pollueur du monde.
Le même schéma se vérifie pour l’Europe et le Japon, bien qu’à plus petite échelle.
Dans la perspective de ce défi mondial, les pays du G8 ont pris une décision héroïque : les huit pays industriels les plus riches, qui sont aussi les plus grands pollueurs, ont promis “d’examiner sérieusement” la réduction de moitié de leurs émissions d’ici 2050.
Cet héroïsme rhétorique suffit à laisser le monde sans voix.
En effet, il reste à voir si l’Union européenne sera même capable de mettre en application sa promesse de réduire les émissions de CO2 de 20 à 30 % d’ici 2020.
Pour l’instant, l’UE n’a pas vraiment trouvé de moyen pratique d’y parvenir.
Pourtant, la solution au problème du réchauffement climatique est simple comme bonjour.
La seule chance d’amélioration consiste à découpler la croissance économique de la consommation d’énergie et des émissions.
Cela doit se faire dans les pays émergents, et de façon plus urgente encore dans les vieilles économies industrielles.
Une telle dissociation ne peut se produire que si nous nous débarrassons de l’illusion que la pollution ne coûte rien.
Nous ne pouvons plus nous en tirer en subventionnant la croissance économique et les niveaux de vie aux dépens de l’environnement mondial.
La population humaine est simplement devenue trop importante pour se le permettre.
Se débarrasser de cette illusion demande la création d’un marché mondial des émissions, qui reste un objectif très distant.
Cela exige aussi davantage d’efficacité énergétique, ce qui signifie une réduction des déchets, à la fois dans la production et dans la consommation d’énergie.
L’augmentation des prix de l’énergie s’oriente déjà dans cette direction, mais il faut encore que ce fait soit assimilé.
Enfin, cela demande une percée technologique et politico-économique en faveur des énergies renouvelables, plutôt qu’un retour à l’énergie nucléaire ou au charbon.
En fait, nous sommes confrontés au défi à trois dimensions d’une nouvelle révolution industrielle “verte.”
S’attaquer à ce défi mondial offre aussi une opportunité énorme de prospérité future et de justice sociale, qu’il nous faut saisir.
Bien sûr, il y aura beaucoup de perdants du côté des puissants lorsque ces changements adviendront.
Ils n’accepteront pas cette “dépossession” sans opposer de résistance.
Pour l’instant, ce sont eux qui semblent encore avoir les cartes en main, comme en témoignent les nombreuses discussions et le manque total d’action.
C’est précisément ce qui doit changer.
La « Nouvelle » insurrection irakienne
Sun Tsu, le grand philosophe chinois de la guerre, écrivit un jour : « Si tu connais ton ennemi et si tu te connais toi-même, tu ne dois pas craindre le résultat de centaines de batailles ».
L’absence d’une telle connaissance entraîne des problèmes et souvent des désastres.
Cela s’applique très certainement au conflit que connaît aujourd’hui l’Irak, où il est essentiel et difficile d’arriver à comprendre les insurgés.
La sédition irakienne reflète, jusqu’à un certain point, le caractère de ses prédécesseurs historiques.
Le conflit est un « théâtre armé » où les protagonistes sont enfermés dans une lutte menée les uns contre les autres et d’où ils envoient des messages à un public plus large, et tout particulièrement au peuple irakien.
Comme toute sédition, son sort sera déterminé par le soutien que lui apportera ou pas le peuple.
De plus, il est fort probable que cela deviendra une performance qui se prolongera.
L’histoire nous montre qu’une fois que la sédition atteint sa « masse critique », il faut dix ans ou plus pour l’éradiquer.
Et, comme pour les insurrections précédentes, le conflit irakien est un conflit où les insurgés utilisent des actes horribles pour intimider le public, exposer les faiblesses du gouvernement, et pousser le gouvernement à des réactions exagérées qui pourraient lui valoir le retrait du soutien du public.
Pourtant, l’insurrection irakienne est différente de ses ancêtres sous bien des aspects remarquables.
Son contexte culturel diffère des insurrections du vingtième siècle, particulièrement dans l’usage d’une idéologie radicale issue d’une religion.
Par opposition, les séditions du vingtième siècle étaient habituellement laïques, issues de la lutte des classes, basées sur des différences sectaires ou d’autres clivages politiques profonds.
Le mélange de la passion religieuse et de l’extrémisme politique rend l’insurrection irakienne particulièrement dangereuse et difficile à étouffer.
Le contexte stratégique de la sédition irakienne est également nouveau.
Au vingtième siècle, les superpuissances ont soutenu des insurrections et des contreguérillas qui servaient de lieux d’affrontement par procuration.
Le conflit irakien, par opposition, fait partie de la première insurrection mondiale globale : un réseau de conflits individuels mis en place par l’extrémisme islamiste et dont la plupart sont liés d’une façon ou d’une autre à Al Qaida et à la guerre contre le terrorisme au plan global.
Pour la première fois dans l’histoire, le terrorisme donne aux insurgés la capacité à frapper directement les alliés extérieurs de leurs ennemis.
De plus, l’organisation et les méthodes de l’insurrection irakienne, tout en restant uniques, diffèrent de celles qu’on a pu voir se développer à la fin du vingtième siècle.
Des insurrections multiples coexistent dans le temps et l’espace, chacune avec des tactiques et des objectifs différents.
Une de ces composantes est représentée par les jihadistes : certains sont étrangers, certains sont issus de la population locale, ils possèdent des liens directs avec Al Qaida ou, du moins, sympathisent avec sa vision du monde.
Les jihadistes semblent vouloir un Irak à la mode des Talibans, qui pourrait servir de bastion à une sédition islamiste globale plus large.
Une autre composante se présente sous la forme des Baassistes qui cherchent à revenir au pouvoir.
Ayant accès à des capitaux importants, ce groupe semble sous-traiter un grand nombre de ses opérations au crime organisé ou à des insurgés « opportunistes » plus intéressés par le salaire que par l’idéologie.
La troisième composante est représentée par ce qu’on appelle parfois le « nationalisme sunnite », mais c’est là une appellation impropre parce que les membres de ce groupe se préoccupent moins de l’Irak comme une nation que de la domination des sunnites dans un Irak post-Saddam et répondent à ce qui leur arrive comme s’il s’agissait d’injustices ou d’abus personnels.
Ce groupe semble s’appuyer lourdement sur des structures tribales, les liens familiaux et d’autres affiliations locales.
Alors que les séditions ayant connu un certain succès au vingtième siècle ont développé dans une certaine mesure une hiérarchie et une aile politique, l’insurrection irakienne reste difficile à saisir, comme un réseau sans forme.
Les différentes composantes et leurs subdivisions internes ne semblent pas répondre à un commandement central.
Certains pourraient coopérer et d’autres non.
Enfin, la sédition dans son ensemble reste nihiliste et centrée sur la destruction du nouveau gouvernement irakien et du système politique et économique émergeant plutôt que sur l’articulation d’une alternative cohérente.
Sous bien des formes, l’insurrection irakienne est analogue aux gangs de rue urbains : chaque composante partage des similarités de comportement et d’organisation, mais poursuit sa propre ambition démesurée et entreprend des opérations autonomes sur son « territoire » plutôt que de développer un programme ou une stratégie.
La bonne nouvelle pour ceux qui veulent stabilité et démocratie en Irak reste qu’une insurrection sans forme, désorganisée et nihiliste ne peut pas « gagner » dans un sens traditionnel et remplacer un gouvernement ni former un nouveau régime.
La mauvaise nouvelle : cette insurrection sans forme, désorganisée et nihiliste peut éventuellement évoluer vers une insurrection cohérente, efficace et résolue.
Cela poserait évidemment une menace bien plus sérieuse, car même si l’insurrection est sans forme, désorganisée et nihiliste, elle pourrait survivre et barrer la route à la stabilisation, la démocratisation et la prospérité pendant de nombreuses années.
Pour en revenir à notre analogie, les gangs de rue urbains ne peuvent saisir le pouvoir politique mais ils peuvent assurément faire de leur quartier des lieux dangereux, rétrogrades et sinistre.
L’Irak a donc le choix entre trois voies : l’évolution vers une insurrection plus sérieuse, une violence qui persisterait à son niveau actuel ou la résolution de l’insurrection.
Trois facteurs, au moins, détermineront le chemin que la nation blessée choisira.
Le premier n’est autre que la volonté du nouveau gouvernement.
Les mouvements d’insurrection qui réussissent triomphent parce que la volonté du gouvernement s’effondre.
Il n’est pas évident aujourd’hui de mesurer la détermination dont feront preuve les leaders démocratiques irakiens qui émergent actuellement.
Deuxième facteur important, la modération dont fera preuve la communauté chiite.
Certains indices inquiétants montrent que la relative indulgence de ce groupe touche à sa fin.
Si cela se produit, l’insurrection sera remplacée par une guerre civile sectaire bien plus dangereuse.
Le troisième facteur est la volonté des groupes extérieurs – les États et les groupes non gouvernementaux – à prolonger les difficultés que rencontre le peuple irakien en soutenant l’insurrection, ouvertement ou par inaction.
Tant que des États tels que l’Arabie saoudite, la Syrie et d’autres n’assèchent pas avec force les afflux de gens et de capitaux qui soutiennent cette insurrection, l’Irak ne connaîtra jamais la stabilité, la démocratie et la prospérité.
“Nouvelle Normalité” pour la Croissance
Cambridge – Les “pousses vertes” de l’économie globale soulèvent beaucoup d’enthousiasme sur les marchés.
Les investisseurs sont de plus en plus nombreux à tabler sur un bon redémarrage, en Chine d’abord, aux Etats-Unis ensuite, en Europe et dans le reste du monde pour finir.
Même les horribles chiffres du dernier semestre ne semblent pas entamer cet optimisme.
Plus on touche le fond, plus on rebondit, affirment certains analystes.
Ces optimistes ont peut-être raison.
Mais quel sera le rythme de cette croissance, maintenant que le pire est enfin derrière nous? Y aura-t-il équivalence entre une “nouvelle normalité” et une “ancienne normalité,” celle que l’on a connue entre 2002 et 2007, des années de boom économique?
Je vois mal comment ces deux locomotives de la croissance globale que sont les Etats-Unis et la Chine depuis les vingt dernières années, pourront éviter d’avoir un taux de croissance bien plus lent qu’avant la crise.
Commençons par l’épicentre de la crise financière, les Etats-Unis, qui restent la première économie du monde.
Son secteur financier ne sortira de la crise qu’en étant, au mieux, plus restreint et soumis à une plus forte régulation.
Rien d’inquiétant à cela, disent certains économistes.
Les Etats-Unis ont connu une croissance rapide dans les années 1950 et 1960, malgré un système bancaire lourdement régulé.
Pourquoi pas cette fois-ci?
Pourquoi pas en effet, sauf que le secteur financier d’après-guerre n’était pas sollicité au chevet d’une économie aussi diversifiée et sophistiquée qu’elle l’est aujourd’hui.
Si les autorités reviennent à des régulations qui datent de plusieurs décennies, comment savoir si les intérêts bancaires datant de ces mêmes décennies ne feront pas eux aussi leur retour?
La consommation américaine, moteur principal de l’économie globale, va probablement, dans la foulée de l’effondrement des prix de l’immobilier, de l’augmentation du chômage et de la baisse du volume des pensions, enregistrer un recul.
Pendant le boom, la consommation américaine a connu une croissance équivalant à plus de 70% du PIB.
Avec la crise, elle pourrait tomber à 60%.
Et que dire du retournement de tendance qui se dessine dans la politique américaine? Les électeurs, lassés de la fièvre de la croissance, se déterminent davantage aujourd’hui sur des problèmes d’écologie, de santé et d’inégalité des revenus.
Mais ces ambitions estimables ont un coût qui s’ajoute aux déficits budgétaires profonds qu’accusent les Etats-Unis pour lutter contre la crise financière.
Des taxes plus élevées et des régulations renforcées n’ont jamais été synonymes de croissance.
Le gouvernement est certes pourvu d’un potentiel d’efficacité, surtout en ce qui concerne l’éducation et de la santé, mais les économies réalisées suffiront-elles à compenser le poids d’un gouvernement très exhaustif?
Je l’espère, et l’administration Obama apporte assurément une bouffée d’air frais après la stupéfiante ineptie des années Bush-Cheney.
Mais tous les gouvernements du monde s’imaginent toujours que l’argent nécessaire à leurs progrès est fourni par leurs gains en efficacité, un rêve qui s’avère en général illusoire.
La croissance chinoise est également promise à un ralentissement à longue échéance.
Avant la crise financière déjà, il était évident que la Chine ne pouvait tenir indéfiniment sa trajectoire de croissance à 10% ou plus.
Les problèmes d’écologie et d’eau potable s’intensifiaient. Il devenait de plus en plus indéniable que la Chine se développait plus rapidement que tout autre pays ou presque, et que la capacité en importations du reste du monde (et son seuil de tolérance) ne pouvait pas suivre la machine à exporter chinoise.
La Chine devenait trop développée.
Avec la crise financière, la nécessaire réorientation de l’économie chinoise vers davantage de consommation intérieure est devenue la priorité.
Certes, le gouvernement a réussi, grâce à une énorme dépense et à un élargissement du crédit, à maintenir la croissance en dépit de la baisse des exportations. Mais, bien que nécessaire, cette stratégie menace de rompre l’équilibre délicat entre la croissance du secteur privé et celle du secteur public, qui a constitué jusqu’ici le fondement de sa croissance.
L’extension du rôle du gouvernement et la limitation de celui du secteur privé augurent, inéluctablement ou presque, d’un ralentissement de la croissance avant dix ans.
L’Europe s’affronte également à des défis, et pas seulement du fait qu’elle fait partie des grandes régions économiques parmi les plus touchées de la planète par la récession, avec le pronostic inouï, annoncé par le gouvernement allemand, d’une chute de 6% de son PIB en 2009.
Cette crise financière qui n’en finit pas va très certainement ralentir l’intégration des pays accédants de l'Europe centrale et orientale, dont les populations jeunes sont aujourd’hui la grande source de dynamisme pour la croissance européenne.
Toutes les régions ne subiront pas nécessairement un recul de croissance dans la décennie qui vient.
Si des pays comme le Brésil, l’Inde, l’Afrique du Sud et la Russie poursuivent les réformes engagées, les marchés émergents pourraient très bien combler le vide de croissance laissé par les plus grandes économies.
Mais, selon toute probabilité, le Fonds monétaire international va être amené à réduire ses estimations de croissance mondiale, après en avoir constamment fait un constat positif pendant des années.
Même après la crise, la croissance globale connaîtra sans doute, pendant un certain temps, un rythme beaucoup moins soutenu que pendant le boom des années qui ont précédé la crise.
Ce changement profitera peut-être à l’environnement, à l’égalité des revenus et à la stabilité.
Les gouvernements ont raison de se soucier de la croissance, non seulement du point de vue de sa rapidité, mais aussi de sa qualité.
Mais en matière de taxes et d’estimation de profits, c’est avec la “nouvelle normalité” – une croissance moyenne plus lente – que les investisseurs et les hommes politiques sont contraints de compter.
« Et si ? » : Un autre cours de l’Histoire était-il possible en 1989?
NEW YORK – Depuis des semaines, les images passent en boucle sur les télévisions du monde entier, comme si l’événement était d’actualité : des Berlinois en liesse dansant au sommet du tristement célèbre Mur, renversé il y a 20 ans, le 9 novembre 1989. « Die Mauer ist weck ! » criaient les gens en levant les poings au ciel devant les caméras à la porte de Brandebourg. « Le Mur est tombé ! ».
Cette image incarne est sans aucun doute l’un des événements marquants du XXe siècle.
Pour les Américains en particulier, cet événement historique en est venu à symboliser leur victoire dans la Guerre froide.
Pourtant, si vous étiez présent cette nuit-là, comme je l’étais pourNewsweek, le moment avait une qualité plus ambiguë, en particulier avec un recul de deux décennies.
Pour le dire simplement, l’Histoire aurait aisément pu suivre un cours très différent, et c’est d’ailleurs ce qui faillit arriver.
googletag.cmd.push(function () { googletag.display('Mpu'); });Egon Krenz, le dirigeant du parti communiste de la République démocratique allemande, a par la suite qualifié cet épisode de sabotage.
Alors qu’il savourait un rare moment de triomphe, le porte-parole de son parti, Günter Schabowski, est passé dans son bureau l’après-midi du 9 novembre en lui demandant innocemment  : « Rien à annoncer ? ».
Après un moment d’hésitation, Krenz lui tendit un communiqué de presse, à propos d’une décision qu’il était parvenue à faire adopter quelques heures auparavant par le Parlement et que des centaines de milliers de manifestants réclamaient depuis des semaines : le droit de voyager librement.
Krenz avait bien l’intention de leur accorder ce droit – mais seulement le jour suivant, le 10 novembre.
Sans prendre garde à ce détail d’une importance capitale, Schabowski s’en est allé lire au monde ce communiqué, lors d’un épisode aujourd’hui célèbre. « Quand cette décision prend-elle effet ? » demandèrent les journalistes.
Troublé, Schabowski négligea la date cruciale : « sofort » dit-il, « immédiatement ».
En un clin d’œil, le mal était fait. Une marée humaine d’Allemands de l’Est stupéfaits convergea vers les points de passage à l’Ouest.
Les gardes-frontières, sans consigne et ne sachant que faire, ouvrirent les barrières.
La suite appartient à l’Histoire.
Les accidents ont toujours forgé le destin de l’humanité.
L’on peut pourtant s’interroger. Et si Schabowski n’avait pas été distrait ?
Imaginons que le jour suivant, la nouvelle réglementation des voyages soit entrée en vigueur et appliquée d’une manière efficace et méthodique toute germanique.
À proprement parler, le Mur ne serait pas tombé.
Il aurait été ouvert, pas démoli, par les Communistes et non par la foule.
Le changement aurait eu lieu par le biais d’une évolution et non d’une révolution.
Et si Krenz et les réformateurs communistes, qui n’étaient arrivés au pouvoir que quelques semaines plus tôt, étaient parvenus à endiguer le mécontentement populaire, voire à le neutraliser ? Et s’il y avait aujourd’hui encore deux Allemagnes, de l’Est et de l’Ouest, au lieu d’une Allemagne réunifiée ?
Le jeu des « Et si ? » est sans fin.
Sans les événements de cette nuit-là, et ses images inoubliables, la révolution de velours aurait-elle eu lieu une semaine plus tard ? Les Roumains auraient-ils trouvé le courage de renverser Nicolae Ceausescu le mois suivant ?
La chute des dominos de l’Europe de l’Est aurait pu se dérouler différemment. Certains dominos auraient pu ne pas chuter du tout.
Quarante-huit heures après que les premiers Allemands aient grimpé au sommet du Mur, je me trouvais par une nuit glaciale avec plusieurs milliers de Berlinois de l’Ouest dans le no man’s land boueux qu’était alors Potsdamer Platz, au cœur du Berlin d’avant-guerre.
Une colline herbeuse dénotait l’emplacement du bunker de Hitler à quelques centaines de mètres de là.
Une équipe de démolition est-allemande peinait à ouvrir une nouvelle brèche dans le Mur.
Une grue géante tentait de soulever un pan de trois mètres de haut, tirant et poussant de gauche à droite, évoquant un dinosaure rongeant sa proie.
Enfin le morceau céda et fut soulevé au-dessus de la foule, tournant lentement, comme un pendu sur un gibet.
Les projecteurs des télévisions illuminaient sa surface, couverte de graffitis.
Tous les conflits non résolus de l’Europe figuraient sur ce morceau de béton peint : une croix gammée et des représentations surréalistes des victimes de la guerre, de l’Holocauste et des purges de la police secrète est-allemande.
Un mot ressortait au milieu des graffitis :Freiheit. Liberté.
Quelle conjonction étrange que cette nuit, ce morceau de béton, ce mot.
Alors que le soleil se couchait à l’Ouest, une parfaite boule de feu passant sous l’horizon, la lune se levait à l’Est, tout aussi parfaitement pleine et ronde que le soleil, d’un blanc froid et bleuté.
Les deux astres semblaient en équilibre, se déplaçant le long d’un axe invisible, avec Berlin au milieu, à la fois suspendu et pivot de cet axe.Freiheit.
Le moment invitait à croire au destin, là, à cet endroit hanté par les fantômes du passé.
Nous pensons souvent à l’Histoire comme étant une suite d’événements inévitables, l’aboutissement de forces puissantes qui ne peuvent avoir qu’une issue.
Mais la réalité de 1989, comme me le fit remarquer à l’époque l’un des organisateurs des manifestations, était « qu’il était possible à tout moment, n’importe quand, que les événements prennent une tournure différente ».
Pourquoi cette direction-là et pas une autre ? La réponse semble résider dans les innombrables choix individuels pris à des moments clés, aux accidents créés par la négligence humaine, comme la bévue de Schabowski, si mince et si compréhensible, et pourtant si lourde de conséquences.
Parmi ces nombreux choix figurent également ceux des manifestants courageux, qui sont descendus dans la rue pour se faire entendre – ou comme un manifestant l’a formulé, pour ne pas avoir à dire à la génération suivante « Nous nous sommes assis et nous avons attendu ».
Ceux qui dansaient sur le Mur il y a vingt ans ont fait un choix sans équivoque.
L’abus de l’histoire et la bombe irannnienne
TEL AVIV – Imbibés de leur histoire souvent tragique, les Juifs ont tendance à révérer le passé.
Mais le passé, surtout lorsqu’il est malmené, peut devenir l’ennemi de l’avenir et troubler notre lecture du présent.
Et c’est bien de cela dont il question lorsque les dirigeants israéliens s’entêtent à établir une analogie entre l’anéantissement des Juifs Européens et la menace que pose à l’état Israélien un Iran possédant l’arme nucléaire.
La journée en Souvenir de l’Holocauste à Jérusalem cette année encore fut l’occasion pour les dirigeants Israéliens de rivaliser entre eux en nourrissant les inquiétudes et l’hystérie populaire autour des intentions de l’Iran.
Le Président Shimon Peres, qui, contrairement au Premier ministre Benyamin Netanyahu, doute de l’utilité d’une attaque sur les installations nucléaires iraniennes, a parlé de la « menace d’extermination » qui plane sur Israël.
Le ministre de la défense Ehud Barak, lui-même habituellement plutôt rationnel, a choisi Yad Mordechai, un kibboutz baptisé en l’honneur de Mordechai Anilewitz, chef du soulèvement du ghetto de Varsovie, pour alerter l’opinion internationale contre « ceux qui nient l’Holocauste, et surtout le Président iranien qui appelle à la destruction du peuple d’Israël. »
Netanyahu, sans surprise, fut particulièrement éloquent.
Selon lui, le président iranien Mahmoud Ahmadinejad est un nouvel Hitler, et le monde est aujourd’hui confronté aux mêmes défis auxquels il était confronté à la veille de l’arrivée au pouvoir de Hitler.
La course de l’Iran pour développer l’arme nucléaire, a averti Netanyahu, ne peut se comprendre que dans le contexte du discours de ses dirigeants « qui renouvellent leurs appels à l’éradication de l’état Juif de la surface de la terre. » Il semble que le monde aujourd’hui, comme à l’époque, s’enferme dans une indifférence criminelle.
L’analogie que Netanyahu établit avec l’Holocauste pourrait n’être qu’une simple curiosité intellectuelle s’il n’était pas sur le point de prendre la responsabilité d’une attaque contre les installations nucléaires de l’Iran et donc le risque de plonger le Moyen-Orient dans un affrontement apocalyptique.
La carrière de son mentor politique, Menahem Begin, est la preuve que des analogies inopportunes entre le passé et le présent peuvent inspirer des politiques irresponsables.
Lors de l’épisode désastreux de son invasion du Liban en 1982, Begin se voyait comme le grand justicier envoyé par Dieu.
Il a décidé de présenter ce qui n’était qu’une alliance cynique de convenance entre Israël et la Phalange Chrétienne comme une leçon pour l’humanité et une réponse à cette hypocrite Europe chrétienne qui avait trahi les Juifs pendant l’Holocauste.
Il allait leur montrer comment un état Juif, créé par les survivants de l’Holocauste, et désormais dirigé par l’un d’eux, viendrait au secours de la minorité chrétienne menacée de destruction.
Begin estimait qu’Arafat à Beyrouth était comme Hitler dans son bunker de Berlin.
Et Abba Eban avait d’ailleurs tourné Begin en dérision en déclarant qu’il se comportait « comme si Israël était une espèce de Costa Rica totalement désarmé et que l’OLP était à lui seul Napoléon Bonaparte, Alexandre le Grand, et Attila le Hun dans un seul corps. »
Aux yeux des détracteurs d’Israël, Begin représentait la meilleure preuve que la révolution Sioniste, alors qu’elle était parvenue à créer un état à partir des cendres de l’Holocauste, n’avait pas réussi à effacer l’image victimisante que les Juifs et les Israéliens avaient d’eux-mêmes.
Netanyahu consacre cette image d’Israël comme celle d’une nation totalement incapable de se libérer de l’enfermement que représente son passé.
Israël n’a pas tort de douter fortement de l’efficacité des mesures que les Etats-Unis prétendent prendre dans l’espoir de contrecarrer les ambitions nucléaires de l’Iran.
Ni les sanctions envisagées ni la publication du US Nuclear Posture Review, document stipulant la stratégie nucléaire américaine pour les années à venir, et bien moins révolutionnaire que prévu, ne parviendront à infléchir l’appétit nucléaire de l’Iran.
Plutôt que de se convaincre de sa capacité à mettre un terme au programme nucléaire iranien, le monde doit se préparer à vivre avec un Iran nucléaire.
Mais Israël n’est pas le seul pays concerné par ce problème.
Si le Traité de non-prolifération nucléaire devait échouer de manière aussi retentissante, cela posera un défi extraordinaire à la communauté internationale, particulièrement au Moyen-Orient.
La rhétorique violemment antisémite de l’Iran vise à tromper ses voisins Arabes terrifiés en présentant sa force militaire comme le fer de lance du combat de tous les Musulmans contre Israël.
En fait, un Iran nucléaire répandrait une anarchie nucléaire sur toute la région.
L’Arabie Saoudite, l’Egypte et la Turquie chercheraient alors tous à obtenir leur propre bombe « Sunnite » pour contrecarrer la menace d’un empire nucléaire Shiite à leur porte.
Lorsqu’il ne ressent pas le besoin d’exploiter la solennité des cérémonies en mémoire de l’Holocauste, Barak transmet le bon message à la puissance iranienne naissante.
Il y a un an, sachant pertinemment que l’Iran avait décidé de manière irréversible d’obtenir l’arme nucléaire, il avait sobrement contesté les interprétations historiques douteuses de Netanyahu.
« Israël, ce n’est pas les Juifs d’Europe, » avait déclaré Barak à l’époque. « Nous sommes un pays fort auquel le monde entier attribue des capacités nucléaires, et sur le plan régional, nous sommes une super-puissance. » Il exprimait alors son opposition à la comparaison faite entre la menace iranienne et l’Holocauste, « parce qu’elle dénigre l’Holocauste et entraine les défis actuels sur un terrain qui n’est pas le leur.
Personne n’osera détruire Israël. »
Mais la boucle de l’Histoire n’est pas bouclée.
Israël doit décider si elle est une superpuissance régionale ou bien un ghetto Juif dans l’attente de l’imminence du prochain pogrom.
L’Histoire, lorsqu’elle est laissée aux mains de politiciens manipulateurs et d’incorrigibles idéologues, peut être soit une arme dangereusement hypnotisante pour les masses ou, comme l’exprime James Joyce dans son roman Ulysse, « un cauchemar » dont on ne peut se réveiller.
En s’entêtant, de manière obsessionnelle, à ne lire leur conflit qu’à travers le voile du cauchemar de l’Holocauste et du Nakbah, les Israéliens et les Palestiniens ont compromis les chances d’un règlement pacifique de leur désaccord.
Envisager le conflit actuel entre les deux redoutables puissances militaires que sont Israël et l’Iran à travers ce même voile ne peut qu’engendrer d’indescriptibles catastrophes.
Le mirage d’une fin de partie en Afghanistan
STOCKHOLM – Lors d’une récente visite en Afghanistan et au Pakistan, je n’ai pu m’empêcher de remarquer les appels de plus en plus fréquents pour une «&nbsp;fin de partie&nbsp;» en Afghanistan. Mais imaginer une fin de partie pour ce pays est une illusion dangereuse&nbsp;: le jeu ne s’arrête pas, pas plus que l’Histoire.
La seule chose qui pourrait prendre fin est la vigilance et l’engagement du monde envers l’Afghanistan, avec des conséquences probablement catastrophiques.
La communauté internationale est aujourd’hui rivée à l’an 2014, la date butoir pour l’achèvement du transfert progressif de la responsabilité pour la sécurité dans ce pays, des forces internationales au gouvernement afghan.
Ce processus n’est pas sans difficultés, mais il n’y a aucune raison de penser qu’il ne pourra pas être finalisé, plus ou moins selon le déroulement et le calendrier prévus.
A mon avis, un défi bien plus crucial attend l’Afghanistan en 2014&nbsp;: l’élection d’un nouveau président. Dans un système où autant de pouvoir – manifeste et caché, constitutionnel et traditionnel – est centré sur la fonction présidentielle, cette élection pourrait se transformer en une bataille rangée pour l’avenir du pays.
L’élection présidentielle de 2009 – par laquelle Hamid Karzai a remporté un second mandat – fut une affaire extrêmement controversée, qui ne fit honneur ni au système politique afghan, ni à la communauté internationale.
La lutte pour le pouvoir en 2014, couplé à la controverse sur le rôle futur des talibans, pourrait raviver des divisions qui amèneraient une fois de plus le pays au bord de la guerre civile, avec les technocrates libéraux de Kaboul pris en tenaille entre une Alliance du Nord renaissante et un «&nbsp;pacte pachtoune&nbsp;» élargi.
Un tel scénario serait non seulement annonciateur d’un désastre pour l’Afghanistan, mais également porteur de conséquences bien plus étendues.
Il ne faut pas ignorer les risques importants qu’il impliquerait pour le Pakistan, où un nouvel élan de mobilisation et de rhétorique djihadistes pourrait s’avérer fatal à l’espoir de construire une pays plus sûr et plus stable.
Nous devrions nous souvenir de la leçon des années&nbsp;1980&nbsp;: l’ignorance ne fait pas le bonheur.
Quelle pourrait donc être la politique adéquate de la communauté internationale&nbsp;?
Premièrement, nous devons nous concentrer sur l’essentiel – la transition vers un système post-Karzai qui soit perçu comme raisonnablement légitime par toutes les parties afghanes concernées.
Il s’agit avant tout pour ce faire de rendre les élections aussi libres et équitables que possible, un processus dans lequel les Nations unies joueront un rôle essentiel.
Mais il est également impératif d’établir un vaste consensus national sur les règles du jeu.
Karzai ne peut laisser de meilleur héritage qu’une transition ordonnée et n’a aucun intérêt à voir tout ce qu’il a construit partir en fumée.
Deuxièmement, nous devrons encourager un véritable dialogue régional qui empêche l’Afghanistan de devenir le terrain de bataille de guerres par procuration dévastatrices.
Dans ce cas, l’élément clé sera d’établir un dialogue entre le gouvernement pakistanais et les forces du nord de l’Afghanistan.
Le Pakistan devra faire le nécessaire pour convaincre tout le monde qu’il ne jouera pas un jeu caché avec les talibans – en assumant, bien sûr, qu’il n’a aucune intention de la sorte.
Il est tout aussi important que l’Inde et le Pakistan entament un dialogue ouvert qui établisse une confiance et une transparence sur leurs politiques respectives concernant l’Afghanistan. A l’heure actuelle, ce dialogue est pratiquement inexistant, et leurs manœuvres, alimentées par une méfiance mutuelle, pourraient aisément déstabiliser leur fragile voisin.
Enfin, pour des raisons historiques, géographiques et culturelles, le rôle de l’Iran en Afghanistan ne doit et ne peut être ignoré.
Il n’y a aucune raison pour que les objectifs stratégiques de l’Occident concernant l’Afghanistan changent fondamentalement dans les années à venir.
L’essentiel est à présent de définir clairement les priorités.
Assurer une transition politique ordonnée et encourager un large dialogue régional doivent figurer en tête de l’ordre du jour international pour l’Afghanistan.
Ces objectifs ne sont pas seulement importants en eux-mêmes, ils participent également à la création d’un cadre dans lequel un accord pourrait être conclu entre les différentes parties afghanes et les talibans.
Certaines voix s’élèvent aujourd’hui pour dire que l’engagement en Afghanistan était une erreur.
Mais dans une perspective historique, nous pouvons constater que la plus grande erreur fut de laisser le pays livré à lui-même.
L’Afghanistan relie l’Asie centrale et l’Asie du Sud, et le chaos dans ce pays entraînerait de sérieux risques pour ces deux régions. Une grande partie de l’hémisphère nord – pas seulement les pays occidentaux, mais également la Russie et la Chine – serait menacée par la prolifération du trafic de stupéfiants, d’armes et du terrorisme.
La tâche ne consiste pas à trouver une fin de partie illusoire. L’histoire n’est pas finie, il s’agit simplement d’un nouveau chapitre.
Ce que nous devons faire maintenant est de créer le cadre pour un Afghanistan plus stable et pour un engagement international durable dans une région cruciale pour la stabilité mondiale.
L’ère de la démocratie autoritaire
MOSCOU – Le monde connaît actuellement des évolutions tectoniques presque trop nombreuses pour être énumérées: la crise économique accélère la dégradation de la gouvernance internationale et des institutions supranationales et ces deux phénomènes coïncident avec un glissement majeur du pouvoir économique et politique vers l’Asie.
Moins d’un quart de siècle après que Francis Fukuyama ait annoncé «la fin de l’histoire» il semble que nous soyons à l’aube d’une nouvelle ère de soulèvements sociaux et géopolitiques.
Un printemps révolutionnaire a balayé le monde arabe, mais c’est un printemps qui se transforme rapidement en un hiver froid.
Pour une grand part en effet, les nouveaux régimes associent vieil autoritarisme et islamisme, entrainant plus de stagnation sociale, de ressentiment et d’instabilité.
Plus remarquables encore, cependant, sont les manifestations populaires sociales (et antisociales) qui émergent dans les sociétés occidentales affluentes.
Les origines de ces manifestations sont doubles.
Tout d’abord, les inégalités sociales augmentent de manière constante en Occident depuis un quart de siècle, en partie du fait de la disparition de l’Union Soviétique et à sa suite, de celle de la menace communiste expansionniste.
Le spectre de la révolution a obligé les élites occidentales à recourir au pouvoir de l’état pour redistribuer les richesses et encourager la croissance des classes moyennes loyales.
Mais lorsque le communisme s’est effondré dans son fief eurasien, les riches occidentaux, croyant qu’ils n’avaient plus rien à craindre, ont fait pression pour faire reculer le principe de l’état providence, entrainant une poussée rapide des inégalités.
Cela s’est avéré tolérable aussi longtemps que le gâteau global s’étoffait, mais la crise financière globale de 2008 a mis un terme à cela.
Ensuite, depuis 15 ans, des centaines de millions d’emplois se sont déplacés en Asie, qui proposait une main d’œuvre peu coûteuse et souvent hautement qualifiée.
L’Occident, euphorisé par sa victoire sur le communisme et son apparente imparable croissance économique, n’a pas su mettre en œuvre les réformes structurelles nécessaires (l’Allemagne et la Suède étant les rares exceptions).
La prospérité occidentale s’est en fait de plus en plus appuyée sur l’endettement.
Mais la crise économique a rendu impossible la pérennité d’une vie agréable fondée sur de l’argent emprunté.
Les Américains et les Européens commencent à réaliser que ni eux, ni leurs enfants, ne pourront plus partir du principe qu’ils s’enrichiront dans le temps.
Les gouvernements sont désormais confrontés à la difficile tâche de mettre en place des réformes qui frapperont la majorité des électeurs plus durement.
Tandis que la minorité qui a financièrement profité depuis deux décennies n’abandonnera pas ses avantages sans se battre.
Tout ceci ne pourra qu’affaiblir le charme de la démocratie occidentale aux yeux de pays comme la Russie, où, contrairement à l’Occident, et pour une grande mesure, au monde arabe, les organisateurs des manifestations massives contre le gouvernement appartiennent à l’élite économique.
Leur action est plus d’ordre politique et vise une réforme – pour plus de liberté et de sens des responsabilités de la part du gouvernement – plutôt que d’ordre social, du moins pas encore.
Il y a quelques années, il était de bon ton de s’inquiéter du défi que représentait le capitalisme de style autoritaire (comme par exemple en Chine, à Singapour, en Malaisie, ou en Russie) pour le capitalisme démocratique occidental.
Aujourd’hui, le problème n’est pas uniquement économique.
Le modèle de capitalisme occidental d’une société fondée sur l’abondance quasi universelle et la démocratie libérale semble de plus en plus inefficient comparé aux autres modèles.
Les classes moyennes des pays autoritaires peuvent exiger de leurs dirigeants une plus grande démocratie, comme en Russie, mais il est aussi probable que les démocraties européennes deviendront de plus en plus autoritaires.
En effet, mesuré à l’aune des standards d’aujourd’hui, Charles de Gaulle, Winston Churchill, et Dwight Eisenhower étaient comparativement des dirigeants autoritaires.
L’Occident devra réadopter une telle approche, à moins de risquer de perdre sur le plan global tandis que ses forces politiques d’extrême droite et d’extrême gauche consolideront leurs positions et que les classes moyennes commenceront à disparaitre.
Il nous faut trouver les moyens de prévenir la polarisation politique qui a donné naissance aux systèmes totalitaires – communiste et fasciste – au vingtième siècle.
Heureusement, cela est possible.
Le communisme et le fascisme sont nés et se sont enracinés dans des sociétés démoralisées par la guerre, et c’est pourquoi toutes les mesures devraient être prises aujourd’hui pour éviter que la guerre ne s’installe.
Cela devient particulièrement pertinent aujourd’hui, alors que plane sur l’Iran un parfum de guerre.
Israël, confronté à la montée d’une certaine hostilité de la part de ses voisins dans le sillage de leurs soulèvements «démocratiques», n’est pas le seul acteur intéressé.
De nombreuses voix, y compris en Russie, s’élèvent en faveur d’une guerre avec l’Iran, malgré – ou peut-être en conséquence – du besoin de s’atteler à l’actuelle crise économique globale et à l’échec de la gouvernance internationale.
Dans le même temps, les périodes de profonds changements créent d’énormes opportunités.
Des milliards d’individus en Asie se sont sortis de la pauvreté.
De nouveaux marchés et domaines se créent constamment, permettant de mettre sa propre intelligence, son éducation et ses compétences au travail.
Les centres de pouvoir mondiaux se neutralisent peu à peu, ce qui freine les ambitions hégémoniques et annonce une instabilité créative fondée sur une réelle multipolarité, avec des populations gagnant en liberté pour déterminer leur destin dans l’arène globale.
Paradoxalement, les changements et les défis globaux actuels offrent à la fois un potentiel de coexistence pacifique et de violents conflits.
Que se soit ou non une bonne chose, il est de notre ressort – et uniquement du nôtre – de déterminer quel sera cet avenir.
La révolution Al-Jazira a 10 ans
A ses débuts, la nouvelle chaîne de télévision par satellite du Qatar était à l’image de son nom.
Al-Jazira – « l’île » en arabe – était un havre de programmation professionnelle, indépendante et d’actualité, au milieu d’un océan de médias arabes partiaux et contrôlés par les gouvernements.
Jusqu’à ce que des journalistes pour la plupart formés par la BBC entrent en scène, le régime du citoyen arabe moyen en matière d’actualités télévisuelles se résumait à des nouvelles protocolaires, à des enregistrements d’agences de presse sur les derniers événements du conflit palestinien et à des images tragiques de tremblements de terre ou de feux ravageurs.
Al-Jazira n’a pas seulement diffusé des interviews et des programmes en direct du terrain, elle a intégré les débats en live dans le monde arabe.
Son émission Al-Itijah al-Mu’akess (« la direction opposée ») a introduit les joutes verbales qui ne surprennent plus d’autres pays du monde, mais que les Arabes n’avaient jamais vus à la télévision.
Les invités de Faisal Qassem dans les studios Doha (ou via le satellite) venaient du même pays ou de la même région arabe, mais représentaient des points de vue complètement opposés.
Si des journaux télévisés et des émissions percutantes, comme Al-Itijah al-Mu’akess, proposaient déjà au public un spectacle télévisuel unique, il aura fallu quelques grands conflits mondiaux pour qu’Al-Jazira soit acclamée.
L’Intifada palestinienne, les attaques terroristes contre New York et Washington en septembre 2001, et l’invasion de l’Afghanistan et de l’Irak ont propulsé Al‑Jazira dans l’influence mondiale.
Durant ses premières années, Al-Jazira était simultanément acclamée comme un exutoire médiatique innovateur pour la réforme dans le monde arabe et comme un instigateur des conflits et des querelles internes.
Presque tous les dirigeants arabes, à un moment ou à un autre, ont tenté de réduire la chaîne au silence en fermant ses bureaux et en faisant pression sur les dirigeants qataris pour qu’ils musèlent leurs journalistes indépendants d’esprit.
Rien n’y a fait.
Les pressions n’ont fait qu’ajouter à la popularité de la chaîne auprès des téléspectateurs arabes.
Les Etats-Unis semblaient au départ favorables à Al-Jazira, qui encourageait la réforme démocratique et la couverture médiatique de différents points de vue compatibles avec les revendications de la politique étrangère américaine.
Mais cette situation a radicalement changé après le 11 septembre, quand il devint clair qu’Al-Jazira traiterait davantage des victimes civiles irakiennes et afghanes des bombes américaines (et des prisonniers de guerre) que la machine médiatique occidentale incorporée (l’un des journalistes incorporés d’Al‑Jazira ne l’est pas resté très longtemps).
Lorsque les reporters d’Al-Jazira ont interviewé Oussama ben Laden, puis diffusé leurs enregistrements vidéos, les Etats-Unis ont jeté le gant.
Les hauts fonctionnaires américains ont publiquement dénigré la chaîne.
Mais plus les Américains et les régimes arabes autoritaires l’attaquent, plus elle devient le reflet de certaines tendances radicales islamistes.
Pour l’affaire des caricatures danoises et la controverse sur les déclarations du Pape, la chaîne semblait manifestement faire l’actualité plutôt que de seulement la couvrir.
Malgré sa popularité, Al-Jazira n’est pourtant pas une réussite financière.
L’hostilité des Saoudiens envers la chaîne et ses propriétaires qataris est à l’origine de boycotts.
Les annonceurs multinationaux qui convoitent l’énorme marché saoudien ont été avisés en termes on ne peut plus clairs qu’ils perdraient des contrats juteux si Al-Jazira diffusait leurs réclames.
Néanmoins, les propriétaires pleins de ressources de la chaîne de télévision lui ont permis de s’agrandir en bouquet satellite, comprenant une chaîne pour enfants, deux chaînes de sport et bientôt une chaîne internationale en anglais.
Sans être découragé par la popularité des actualités télévisées d’Al Jazeera, le Centre de diffusion du Proche-orient, dirigé par des Saoudiens, a lancé une chaîne d’information en continu très appréciée, Al-Arrabiyeh, pour partir à l’assaut de la place de leader d’Al‑Jazira.
Les services de diffusion radio-télévisuelle du Liban et de l’Egypte ont également gagné de larges segments du public arabe avec les programmes de divertissement.
Al-Jazira a permis au Qatar de se faire connaître et au monde arabe d’être mieux informé.
Malgré ses défauts et ses partis pris, Al-Jazira a fait évoluer le monde arabe dans le bon sens.
Alors qu’il y a dix ans, aucune chaîne de télévision sous contrôle de l’État ne diffusait de programmes d’information en direct, désormais, même les chaînes des régimes les plus dictatoriaux se voient contraintes d’élever leur niveau et d’accorder des interviews en direct.
Même si elle fête son dixième anniversaire et qu’elle ne date plus d’hier, Al-Jazira continue à créer les tendances.
Elle a ouvert de nouvelles voies dans les domaines politiques et culturels, mais son impact sur la vie économique et sociale est minimal.
A l’aube de son adolescence, Al-Jazira devrait s’interroger sur la façon dont elle pourrait devenir un média pionnier dans la vie sociale du monde arabe et islamique.
Dieu sait qu’il reste encore des changements à faire de ce côté.
Les charmes de l\u0027Asie
Le président Bush est en Asie afin de participer à la réunion du Conseil économique de la zone Asie-Pacifique (APEC) en Chine, mais il devrait plutôt s'intéresser à un autre sommet asiatique auquel il n'a pas été convié.
En décembre, la Malaisie va accueillir une réunion de pays d'Asie orientale qui exclut délibérément les États-Unis.
Selon de nombreux observateurs bien placés, l'attrait de l'Amérique est sur le déclin dans la région où le charme, ou “pouvoir d'attraction” (softpower) d'autres a augmenté.
Les pays asiatiques possèdent d'impressionnants potentiels de “pouvoir d'attraction.”
Les arts, la mode et la cuisine des anciennes cultures asiatiques exercent depuis des siècles un impact fort sur les autres parties du monde, mais l'Asie a traversé une période de déclin relatif dû à son retard sur la révolution industrielle de l'Occident, qui a sapé son influence.
Dans les années 1950, l'Asie évoquait des images de peuples pauvres et affamés.
Certains Occidentaux manifestèrent un bref engouement dans les années 1960, symbolisé par les vestes à la Nehru et la révolution maoïste, mais cela ne dura pas.
Comme le chantait John Lennon en 1968, “si tu te balades avec des photos de Mao, tu n'auras aucun succès, c'est sûr.”
Le nouvel essor de l'Asie a commencé avec le succès économique du Japon.
À la fin du siècle, la remarquable performance économique du Japon n'avait pas seulement enrichi les Japonais, mais également mis en valeur le pouvoir d'attraction du pays.
En tant que premier pays non-occidental à se mettre au niveau de l'Occident en termes de modernité tout en prouvant qu'il est possible de conserver une culture unique, le Japon possède un plus grand potentiel de pouvoir d'attraction qu'aucun autre pays asiatique.
Aujourd'hui il se place au premier rang mondial en nombre de brevets, troisième en dépenses pour la recherche et le développement par rapport au PIB, deuxième en vente de livres et de musique, et au premier rang en termes d'espérance de vie.
Il abrite trois des vingt-cinq plus grandes marques internationales (Toyota, Honda et Sony).
Si le ralentissement économique des années 1990 a terni la réputation du Japon, il n'a pas anéanti son potentiel de pouvoir d'attraction.
Son influence culturelle mondiale a grandi dans des domaines allant de la mode, la cuisine et de la variété à l'électronique de consommation, à l'architecture et à l'art. Les industriels japonais maîtrisent le marché des jeux vidéo.
Les dessins animés des Pokémons sont diffusés dans 65 pays, et l'animation japonaise connaît un vif succès auprès des cinéastes et des adolescents de tous horizons.
En bref, la culture populaire japonaise continuait de produire un pouvoir d'attraction même après le ralentissement de son économie.
Maintenant que cette économie donne des signes de renouveau, le pouvoir d'attraction du Japon va peut-être encore augmenter.
Il existe pourtant des limites.
Contrairement à l'Allemagne, qui a condamné ses agressions passées et s'est réconciliée avec ses voisins dans le cadre de l'Union européenne, le Japon n'a jamais affronté les actions commises dans les années 1930 et 1940.
La suspicion résiduelle qui persiste dans des pays comme la Chine et la Corée impose des limites à l'attirance suscitée par le Japon, renforcées chaque fois que le Premier ministre japonais rend visite au sanctuaire de Yasukuni.
Le Japon est aussi confronté à de sérieux défis démographiques.
Au milieu du siècle, sa population pourra avoir diminué de 30% à moins qu'il n'attire 17 millions d'immigrants –tâche ardue dans un pays historiquement résistant à l'immigration.
En outre, le japonais n'est pas une langue très répandue, et les maigres capacités linguistiques anglophones du pays n'attirent pas beaucoup les talents internationaux dans ses universités.
La culture japonaise reste repliée sur elle-même.
Ce sont vraiment la Chine et l'Inde qui représentent les futurs géants asiatiques, avec leurs énormes populations et leurs taux de croissance économique rapides.
Non seulement leurs ressources militaires, ou “pouvoir coercitif” (hard power) augmentent, mais il y a des signes que leur potentiel de pouvoir attractif suive également une courbe ascendante.
En 2000, le romancier Gao Xingjian a remporté le premier prix Nobel de littérature chinois, suivi l'année d'après de l'écrivain indien issu de la diaspora V.S. Naipaul.
Le film chinois “Crouching Tiger, HiddenDragon” est le film non-anglophone ayant amassé le plus de recettes, et des films indiens comme “Monsoon Wedding” sont devenus des succès planétaires.
D'ailleurs, Bollywood produit chaque année davantage de films que Hollywood.
La liste se poursuit.
Yao Ming, la star chinoise des Houston Rockets de la National Basketball Association (NBA), pourrait bien devenir un nouveau Michael Jordan, et c'est la Chine qui accueillera les Jeux olympiques d'été de 2008.
Les grandes communautés d'expatriés aux États-Unis, 2,4 millions de Chinois et 1,7 million d'Indiens, ont éveillé l'intérêt d'autres Américains pour leur pays d'origine.
Il faut compter en outre avec la proximité des connexions transnationales dans l'industrie de l'information, puisque des entreprises de haute technologie occidentales ont de plus en plus recours à des filiales à Bangalore et à Shanghai pour fournir des services en temps réel.
C'est pourtant dans l'avenir que se trouvent les réelles promesses de la Chine et de l'Inde.
Le pouvoir d'attraction d'un pays repose sur l'attrait de sa culture, de ses valeurs politiques et sociales, du style et de la teneur de ses politiques étrangères.
Ces dernières années, la Chine et l'Inde ont toutes deux adopté des politiques étrangères à même de rehausser leurs attraits.
Pourtant aucun de ces deux pays n'est très bien classé dans les divers index de potentiel de pouvoir d'attraction, contrairement aux États-Unis, à l'Europe et au Japon.
Alors que la culture crée un pouvoir d'attraction, les politiques nationales et les valeurs posent des limites, particulièrement en Chine, où le parti communiste craint d'octroyer trop de liberté intellectuelle et résiste aux influences extérieures.
Les deux pays sont réputés pour la corruption qui règne au sein de leurs gouvernements.
L'Inde bénéficie de politiques démocratiques, mais souffre d'un gouvernement trop bureaucratisé.
En termes de politique étrangère aussi, les réputations des deux pays sont embarrassées par le lourd fardeau des interminables conflits au sujet de Taiwan et du Cachemire.
En outre, aux États-Unis, l'attrait suscité par une Chine autoritaire est limité par l'inquiétude de la voir se transformer en menace future.
Le pouvoir d'attraction des pays asiatiques s'avère donc à la traîne de celui des États-unis, de l'Europe et du Japon, mais il va sans doute augmenter.
En effet, si les États-Unis persistent à adopter des politiques repoussantes, ils découvriront peut-être que leur absence au sommet de Malaisie en décembre n'est qu'un avant-goût de ce qui les attend.
La menace anti-intellectuelle américaine
NEW YORK – Ces dernières années, les États-Unis ont davantage été une source d’instabilité mondiale que de résolution de problèmes.
Parmi divers exemples citons la guerre en Irak, lancée par les États-Unis sur de fausses assertions, l’obstructionnisme aux tentatives d’atténuation du réchauffement climatique, une aide au développement très restreinte et la violation de traités internationaux comme les conventions de Genève.
Si plusieurs facteurs ont participé aux actions déstabilisatrices des États-Unis, l’un des principaux est l’anti-intellectualisme récemment illustré par la popularité croissante de Sarah Palin, la candidate républicaine à la vice-présidence.
Par anti-intellectualisme, je veux surtout parler d’une vision anti-scientifique agressive, étayée par un mépris à l’égard de ceux qui adhèrent à la science et à ses preuves.
Les défis auxquels sont confrontés de grands pays comme les États-Unis demandent une analyse rigoureuse des informations suivant les meilleurs principes scientifiques.
Les menaces extrêmes induites par réchauffement climatique, par exemple, doivent être évaluées en accord avec les normes scientifiques dominantes et les évolutions de la climatologie.
Le groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), processus scientifique mondial qui a remporté un prix Nobel, a établi l’étalon de la rigueur scientifique dans l’analyse des menaces du réchauffement climatique anthropique.
Nous avons besoin de politiciens rompus aux sciences et adeptes de la réflexion critique basée sur des preuves pour traduire ces découvertes et ces recommandations en politiques et en accords internationaux.
Aux États-Unis, cependant, l’attitude du président Bush, des principaux républicains et maintenant de Sarah Palin a été tout sauf scientifique.
La Maison blanche a pendant huit ans fait tout son possible pour cacher l’écrasant consensus scientifique selon lequel les hommes contribuent au réchauffement du climat.
Elle a tenté d’empêcher les scientifiques du gouvernement de parler honnêtement au public.De même, The Wall Street Journal a colporté de l’anti-science et de la pseudo-science pour s’opposer aux politiques visant à lutter contre le réchauffement climatique anthropique.
Ces approches anti-scientifiques ont affecté non seulement les politiques sur le climat mais aussi les politiques étrangères.
Les États-Unis sont partis faire la guerre en Irak en se fondant sur l’instinct et les convictions religieuses de Bush, et non sur des preuves rigoureuses.
De même, Sarah Palin a qualifié la guerre en Irak de “tâche ordonnée par Dieu.”
Il ne s’agit pas là d’individus puissants mais isolés et déconnectés de la réalité.
Ils représentent une proportion significative de la société américaine, principalement républicaine, qui rejette ou tout simplement ignore les preuves scientifiques de base sur le réchauffement climatique, l’évolution biologique, la santé humaine et d’autres domaines.
Ces électeurs ne repoussent généralement pas les bénéfices des technologies qui découlent de la science moderne, mais ils refusent les preuves et les conseils des scientifiques lorsqu’il s’agit de politiques publiques.
Selon une récente enquête de la Pew Foundation, alors que 58 % des démocrates sont convaincus que les humains contribuent au réchauffement du climat, seuls 28 % des républicains le croient.
De même, une étude datant de 2005 montre que 59 % des républicains auto-déclarés rejettent toute théorie de l’évolution, alors que 67 % des démocrates libéraux en acceptent une version.
Sans doute certains de ceux qui rejettent la théorie de l’évolution sont-ils simplement des ignorants en termes de sciences, dont l’échec est imputable à la mauvaise qualité de l’enseignement scientifique aux États-Unis.
Mais d’autres sont des fondamentalistes bibliques, qui rejettent la science moderne parce qu’ils estiment que ce que dit la Bible est littéralement vrai.
Ils rejettent les preuves géologiques du réchauffement climatique parce qu’ils rejettent la géologie elle-même.
Le problème ici n’est pas celui de la religion contre la science.
Toutes les grandes religions ont des traditions d’échanges fructueux, et même de soutien, avec les investigations scientifiques.
L’âge d’or de l’islam il y a mille ans fut aussi l’époque où la science islamique dirigeait le monde.
Le pape Jean Paul II a déclaré son soutien à la science fondamentale de l’évolution, et les évêques catholiques sont très favorables à la limitation de l’impact de l’homme sur le réchauffement du climat, en se basant sur des données scientifiques.

De nombreux scientifiques éminents, notamment l’un des plus grands biologistes du monde, E.O. Wilson, ont eu recours à des communautés religieuses pour soutenir la lutte contre le changement climatique anthropique et pour la protection de l’environnement, et ces communautés religieuses ont à leur tour réagi en harmonie avec la science.
Le problème vient d’un fondamentalisme agressif qui nie la science moderne et d’un anti-intellectualisme qui considère que les experts et les scientifiques sont les ennemis à abattre.
Ce sont ces points de vue qui pourraient bien finir par nous tuer tous.
Après tout, ce genre d’extrémisme peut même mener à la guerre, fondée sur l’opinion perverse qu’elle est la volonté de Dieu plutôt que l’échec de la politique et de la coopération.
Dans de nombreuses déclarations, Sarah Palin semble résolue à invoquer Dieu dans son jugement à propos de la guerre, un sinistre présage pour l’avenir si elle est élue.
Elle apporterait sûrement de l’eau au moulin de nombreux ennemis qui se fieraient à leur propre modèle de fondamentalisme pour se venger des États-Unis.
Les extrémistes des deux camps finissent par mettre en péril la grande majorité des humains qui ne sont ni des extrémistes, ni des fondamentalistes opposés à la science.
Difficile de savoir avec certitude ce qui provoque cette montée du fondamentalisme dans tant de régions du monde.
Ce qui se passe aux États-Unis, par exemple, ne se produit pas en Europe, mais est naturellement typique de certaines régions du Moyen-orient et d’Asie centrale.
Le fondamentalisme semble émerger à une époque de changements importants, quand les arrangements sociaux traditionnels sont menacés.
La montée du fondamentalisme américain moderne en politique remonte à l’époque des droits civiques des années 1960, et reflète au moins partiellement une réaction brutale des blancs contre la force politique et économique croissante des non-blancs et des minorités émigrantes dans la société américaine.
Le seul espoir de l’humanité est que le cercle vicieux de l’extrémisme puisse être remplacé par une compréhension mondiale partagée des énormes défis que représentent le réchauffement climatique, les ressources alimentaires, l’énergie renouvelable, la rareté de l’eau et la pauvreté.
Les processus scientifiques mondiaux comme le GIEC sont cruciaux, car ils sont notre meilleur espoir de créer un consensus basé sur les preuves scientifiques.
Les États-Unis doivent revenir au consensus mondial basé sur le partage de la science plutôt que se retrancher dans l’anti-intellectualisme.
C’est le défi urgent auquel est confronté le cœur de la société américaine d’aujourd’hui.
Le président américain qu’il nous faut
LONDRES – Dans le monde entier, la campagne électorale américaine attire autant l’attention que les questions politiques propres à chaque pays.
L’intérêt que le monde porte à ces élections est le meilleur exemple du soft power américain, et une leçon de démocratie de la seule superpuissance mondiale. L’issue des élections étant vitale pour le monde entier, il est dommage qu'en plus de regarder et d'écouter nous ne puissions tous voter.
Que veut le monde et – peut-être plus important encore – que doit lui offrir le nouveau président américain ?
Le sentiment antiaméricain a été alimenté durant les années Bush, même si d’aucuns rechigneraient à l’admettre.
Il n’empêche que le monde a toujours besoin d’un leadership américain. 
Certes, nous sommes témoin de l’émergence de la Chine, du Brésil et de l’Inde en tant qu’acteurs économiques de premier plan à l’échelle mondiale.
Certes, nous avons assisté à la chute humiliante des tout-puissants de Wall Street.
Certes, les prouesses de l'armé américaine ont cédé la place à ce que Winston Churchill qualifiait de « déserts ingrats de la Mésopotamie » et leur autorité morale a été mise à mal par ce qui s'est passé notamment à Guantánamo Bay et Abou Ghraib.
Malgré tout cela, les Etats-Unis demeurent l'unique superpuissance mondiale, la seule nation qui compte pour toutes les parties du monde, le seul pays capable de mobiliser l’action internationale pour résoudre les problèmes planétaires.
Le nouveau président aura avant tout pour mission de restaurer la compétitivité et la confiance du pays.
Il ne sera pas simple de freiner les dépenses et emprunts excessifs en vue de rétablir les valeurs familiales d’épargne, d’économie, de responsabilité et de juste récompense.
La réalisation de ces objectifs donnera sûrement une place plus importante à l’égalité sociale, après une période où les plus riches ont préservé leur style de vie « années folles » et exploité adroitement les « guerres culturelles » –les préjugés populistes de leurs concitoyens bien plus pauvres.
Puisque l’Amérique ne peut plus assumer le rôle d’emprunteur mondial de dernier recours, il nous faut accentuer l’avance sur nos concurrents pour vendre dans d’autres marchés.
Il est impératif de ne pas en être empêchés par un retour au protectionnisme.
Espérons que le nouveau président américain se souviendra des conséquences désastreuses du protectionnisme des années 20 et des années 30 ; les échecs du président Herbert Hoover sont une leçon sanguinaire.
Nous attendons tous du prochain président américain qu’il renoue le dialogue avec la communauté internationale et avec les organisations internationales, et que la superpuissance qu’il représente accepte les règles applicables aux autres.
L’ONU est loin d’être parfaite : elle a besoin de réformes, tout comme les organes de gouvernance économique mondiale.
Cela prendra du temps. Condition indispensable au changement : l’Amérique doit enclencher le processus et montrer la voie à suivre.
Ne nous laissons pas distraire par l’idée d’une alternative aux Nations Unies – d'une « Ligue des démocraties » – car elle n’est pas viable.
Nous voulons un président prêt à faire aboutir la Conférence d’examen du Traité de non-prolifération nucléaire en 2010, à lutter pour la destruction d’armes et l’abandon de la recherche sur les armes et à inciter les autres à en faire autant.
Quel meilleur cadre pour renforcer la surveillance et les suites données au Traité, pour nouer le dialogue avec l’Iran et associer l’Inde et le Pakistan à un accord nucléaire mondial ?
Qui plus est, le nouveau président devra exploiter le potentiel créatif américain en stimulant l’efficience énergétique et le développement de technologies propres.
Il serait appréciable de pouvoir s’accorder dès l’année prochaine sur un suivi complet du Traité de Kyoto.
Tout du moins, nous pourrions fixer pour objectif la mise au point du processus qui fera avancer les discussions dans la bonne direction ; l’Amérique devrait d'ailleurs associer l’Europe, la Chine et l’Inde, en particulier, aux innovations énergétiques telles que le charbon propre.
Les relations sino-américaines seront essentielles à la prospérité et à la sécurité au cours de ce siècle.
Je ne pense pas que le combat pour l’hégémonie soit inévitable, ni qu’il serait souhaitable.
Les Etats-Unis devraient s'intéresser davantage à la Chine, sans pour autant fermer les yeux sur ses antécédents en matière de droits de l’homme.
Sans changements politiques ni améliorations environnementales, la Chine ne pourra maintenir le rythme de son essor économique.
Au Proche-Orient, le Premier Ministre israélien Ehud Olmert a donné des conseils avisés au prochain président américain. Il lui semble en effet que la diplomatie américaine appréhende généralement le monde à travers le prisme sanglant et désespéré d’Israël et de la Palestine.
Or, il est temps d’avancer, de donner une impulsion durable à un accord comme celui qui était sur le point d’être conclu sous la présidence de Bill Clinton.
Il y a un paradoxe dans tout cela.
Depuis des années, la communauté internationale exhorte Washington à adopter une voie d’approche multilatérale.
Mais lorsque le reste du monde – notamment l’Europe –  adoptera à son tour une approche de ce type, fera-t-il preuve de suffisamment de volonté et de dynamisme ? Ce serait le moins que l’on puisse faire pour que les efforts soient à la hauteur des promesses.
Endettement à l\u0027américaine
Après presque quinze années de croissance sans précédent - avec seulement un bref ralentissement en 2000/2001 - les Etats-Unis se sont considérablement endettés à l'étranger, à hauteur de 25 % du PIB.
Avec un déficit de la balance courante qui dépasse aujourd'hui 5 % du PIB, la dette extérieure des Etats-Unis augmente rapidement.
Pourtant, aucun pays ne peut contracter indéfiniment des dettes, et cette situation doit donc prendre fin tôt ou tard.
Au début de l'année 1985, lorsque le déficit de la balance courante des Etats-Unis avait atteint 120 milliards de dollars - soit l'équivalent d'un tiers du déficit actuel - le reste du monde avait cessé de le financer.
Le dollar s'était alors brutalement dévalorisé, de 50 % par rapport au Deutschemark.
L'Europe n'a aucun intérêt à renouveler cette expérience.
En réalité, le monde n'a pas les moyens d'une disparition - soudaine - du déficit de la balance courante des Etats-Unis.
Sans les exportations vers les Etats-Unis, la croissance timide que l'Europe a connu au cours de l'année passée s'évanouirait.
Le processus est peut-être déjà amorcé : la valorisation de l'euro - de 1,20 dollar à 1,30 dollar dans les derniers mois - a suffi à paralyser la croissance européenne pour la fin de cette année.
Avant la baisse du dollar, les exportations des 25 Etats membres de l'UE augmentaient de 6,5 % par an, contre 2 % pour la consommation et 3 % pour les investissements.
Au Japon, la reprise récente était presque entièrement tirée par les exportations.
Mais le yen prend de la valeur et la croissance là aussi semble s'interrompre.
Alors que les banques centrales du monde entier sont remplies de dollars et que les déséquilibres commerciaux deviennent préoccupants, il y a trois solutions possibles.
Premièrement, une augmentation de l'épargne publique aux Etats-Unis.
C'est peu probable, du moins dans un proche avenir, compte tenu des ambitieux projets du Président Bush en matière fiscale et de la poursuite de la guerre en Irak.
L'épargne américaine privée est aussi légèrement négative, et une augmentation pourrait entraîner un ralentissement de l'activité à court terme.
Deuxièmement, une dévaluation plus prononcée du dollar, bien au-dessus de sa valeur actuelle par rapport à l'euro et au yen.
Une réévaluation du yuan chinois serait également une bonne chose.
Troisièmement, une reprise de la croissance en Europe, qui provoquerait une hausse des exportations des Etats-Unis.
Il faudrait pour cela que les entreprises européennes réduisent leurs coûts et augmentent leur productivité.
Comme toujours dans ces cas-là, on promet tout un éventail de " réformes structurelles ", mais aucune ne sera vraisemblablement mise en œuvre prochainement.
Alors, que faire ? Une possibilité serait d'augmenter le temps de travail sans augmentation proportionnelle du salaire horaire.
Au début des années 70, on travaillait le même nombre d'heures des deux côtés de l'Atlantique.
Aujourd'hui, en France et en Allemagne, on travaille en moyenne 50 % de moins qu'aux Etats-Unis.
Cela s'explique en partie par une fiscalité européenne plus élevée, et sur ce plan rien n'est possible : on ne peut pas obliger à travailler une personne qui considère que son salaire après impôts n'en vaut pas la peine.
Mais le déclin relatif du temps de travail est aussi dû au succès des syndicats, qui ont obtenu des congés obligatoires.
Une réforme dans ce domaine, pour un allongement du temps de travail, ne réduirait pas le revenu total des employés, mais permettrait de diminuer les coûts de production.
Cette idée commence à être abordée dans la presse et, espérons-le, en coulisse chez les responsables politiques et les dirigeants de syndicats.
En attendant, le reste du monde a intérêt à ce que les Etats-Unis conservent un déficit de la balance courante sans précédent, au prix de 500 milliards de dollars par an.
Cela permet aux Chinois de maintenir la stabilité de leur monnaie par rapport au dollar, de rester extrêmement compétitifs, et de faire passer progressivement 200 millions de travailleurs de l'agriculture à l'industrie, l'objectif des autorités pour la prochaine décennie.
En Europe, le déficit extérieur américain entretient la seule source de croissance.
Mais cela ne peut pas durer.
Un jour où l'autre, l'Europe devra cesser de penser que les Etats-Unis peuvent sauver son économie, et devra compter sur ses propres ressources.
Mais qu'on ne s'étonne pas si les Etats-Unis et la dévalorisation du dollar sont accusés du prochain ralentissement de l'économie européenne.
Un bouc émissaire est toujours bien utile.
L’anatomie de la relance lente
BERKELEY – Entre 1950 et 1990 – époque des récessions de luttes contre l’inflation à l’ancienne orchestrées par la Réserve Fédérale américaine – le taux de chômage post-récession de l’Amérique chutait en moyenne de 32,4% au cours d’une année depuis sa valeur initiale vers son taux naturel.
Si le taux de chômage américain avait suivi une telle voie après avoir atteint son point culminant au second semestre 2009, il serait aujourd’hui de 8,3%, plutôt que de 8,9%.
Malheureusement, aucune réduction nette du taux de chômage américain depuis un an ne provient d’une augmentation du rapport emploi/population ; elles proviennent toutes d’un déclin de la participation de la population active.  Le chômage a chuté de 10,1% durant les 18 derniers mois, mais le rapport emploi/population se maintient toujours à 58,4%.
Ce serait peut-être mieux si les personnes au chômage qui pourraient avoir un emploi – et qui en auraient un en période de plein emploi – recherchaient activement du travail plutôt que d’être complètement en marge de la population active.
Selon ce raisonnement, entre 1950 et 1990, le rapport emploi/population américain augmenterait de 0,227% supplémentaires par an en moyenne pour chaque année durant laquelle le taux de chômage était au-dessus de son taux naturel.
Si le rapport emploi/population américain avait suivi cette tendance après son pic de 2009, le rapport actuel serait de 59,7%, plutôt que de 58,4%.
(Dans ce cas, nous baignerions dans une atmosphère de « Renouveau de l’Amérique » plutôt que de connaitre l’actuel malaise économique.)
C’est, me semble-t-il, le meilleur système à utiliser pour quantifier le rythme nettement en dessous de la normale de la reprise sans relance de l’emploi aux Etats-Unis.
Une situation qui n’est pas en décalage avec les autres indices américains : depuis le creux de production, le PIB réel a augmenté en moyenne de 2,86% par an, à peine plus que le taux de potentiel productif de l’économie américaine.
Et cette situation n’est pas si différente de ce que connaissent d’autres économies riches, que ce soit le Japon ou en Europe.
En effet, la situation difficile dans laquelle se trouve l’Amérique aujourd’hui ne contraste grandement qu’avec les situations actuelles de l’Asie en développement.
Là bas, la croissance réelle du PIB et la baisse du chômage démontrent une reprise solide, bien ancrée, et rapide – au point que l’inflation deviendra bientôt un problème macroéconomique plus déterminant que la création d’emploi.
L’hypothèse évidente pour expliquer pourquoi la reprise américaine actuelle – comme les deux dernières – s’est opérée à un rythme ralenti est que la rapidité avec laquelle s’opère n’importe quelle reprise est liée à ce qui a causé le repli.
Une récession pré-1990 a été déclenchée par une décision de la Fed de changer de cap pour passer d’une politique de « poursuite des affaires, comme d’habitude » à une lutte contre l’inflation.
La Fed provoquait alors une compression des liquidités entrainant ainsi une distorsion du prix de actifs rendant une grande part de la construction, d’importants montants d’autres investissements, et certains biens de consommation inabordables (et donc non rentables à produire).
Le surplus conséquent de biens, de services, et de travail causant une baisse de l’inflation.
Un fois parvenue à son objectif dans sa lutte contre l’inflation, cependant, la Fed mettait fin à la contraction des liquidités. Le prix des actifs et les revenus revenaient à la normale.
Et toutes les affaires qui avaient été rentables avant le repli économique le redevenaient à nouveau.
D’un point de vue entrepreneurial, donc, la reprise était une affaire simple : reprendre là où on avait laissé les choses et poursuivre ce que l’on avait l’habitude de faire.
A la suite du plus récent repli économique américain, cependant, (et dans une moindre mesure après les deux précédents), les choses étaient différentes.
Le repli n’était pas causé par la compression des liquidités, donc la Fed n’a pu brandir le bâton et redonner aux prix des actifs leur configuration d’avant la récession.
Et cela signifie que les problèmes des entreprises sont bien plus complexes, car la reprise n’est pas une question de relancer ce qui avait été rentable à produire, mais plutôt de trouver ce qui pourrait être rentable à produire à l’avenir.
Comme l’économiste Dan Kuehn aime à le dire, une récession est comme quelqu’un qui chamboulerait votre puzzle, mélangeant les pièces et en retournant certaines.
Lorsque la Fed met fin à la compression des liquidités, elle remet les pièces du puzzle dans le bon sens. Il est donc facile de réassembler le puzzle.
Actuellement, cependant, il n’y a personne pour remettre les pièces dans le bon sens donc les choses sont bien plus difficiles à corriger.
En effet, je crois que les chose sont même pires : aussi longtemps que la demande globale reste faible, il nous est impossible de déterminer les pièces du puzzle qui sont dans le bon sens.
Les nouveaux investissements, les affaires et les correspondances employé/entreprise qui pourraient être hautement productifs et rentables à des niveaux normaux de capacité d’utilisation et de chômage ne sont pas rentables aujourd’hui.
L’Amérique ne peut donc simplement se contenter d’une reprise de la demande ; il lui faut aussi un ajustement structurel.
Malheureusement, le marché ne peut à lui seul produire une relance rapide de la demande.
Et il ne peut produire aucun ajustement structurel tant qu’une reprise de la demande ne sera pas déjà largement engagée.
A l’encontre de l’histoire
BERKELEY – Si vous demandiez à un historien de l’économie contemporaine comme moi pourquoi le monde traverse en ce moment une crise financière doublée d’un grave ralentissement économique, je vous répondrais que c’est le dernier épisode d’une longue histoire de bulles, crashs, crises et récessions semblables qui remonte au moins à la bulle de construction des canaux au début des années 1820, à la faillite de Pole, Thornton ampamp; Co en 1825-1826 et à la première récession industrielle qui a suivi en Angleterre.
C’est d’ailleurs un processus récurrent de l’histoire survenu en 1870, 1890, 1929 et en 2000.
Pour une raison quelconque, le prix des actifs s’emballe pour atteindre des valeurs non viables.
La faute doit parfois être imputée à une relâche du contrôle interne dans les institutions financières qui sur-rémunèrent leurs employés pour leur prise de risque.
Parfois, c’est seulement dû à une longue période faste, qui laisse des optimistes dénués de tout réalisme à la tête des marchés.
Puis le crash survient. Et quand c’est le cas, la tolérance au risque s’écroule : tout le monde sait que les actifs financiers génèrent d'immenses moins-values latentes et personne ne voit vraiment où elles sont passées.
Au crash succède une recherche de valeurs sûres, suivie par une forte décélération de la vélocité de la monnaie, puisque les investisseurs thésaurisent.
Et cette circulation ralentie entraîne une récession.
Je ne peux affirmer que c’est le scénario de toute récession ; ça ne l’est pas.
Je peux cependant affirmer que c’est le cas à présent et que ça s’est déjà vu.
Or, si vous posez la même question à un macroéconomiste contemporain – comme l'éminent Narayana Kocherlakota de l’University of Minnesota – il vous répondra qu’il ne sait pas, et que les modèles macroéconomiques justifient le ralentissement économique de diverses manières.
D’après lui, la plupart des modèles « dépendent d’une certaine manière d’amples mouvements trimestriels à la frontière technologique.
Certains subissent un choc collectif quant à l’utilité marginale des loisirs.
D’autres subissent d’importants chocs trimestriels en raison du taux de dépréciation des fonds propres (afin de générer une volatilité du prix des actifs très élevée)… »
En d'autres mots, tout ralentissement est dû à l’oubli manifeste du savoir technologique et organisationnel – des grandes vacances en quelques sortes pendant lesquelles les travailleurs ont soudain développé un goût prononcé pour les loisirs –, ou à un grand enrouillement, car la vitesse de corrosion de l’oxygène s’accélère et fait baisser la valeur des grandes choses en métal.
Or, les macroéconomistes contemporains diront aussi être frappés par le fait que tous ces modèles sont improbables et ne peuvent être pris au sérieux.
En effet, d’après Kocherlakota, personne n’y croit vraiment : « les macroéconomistes les utilisent seulement comme des raccourcis pratiques pour obtenir le niveau de volatilité dont ils ont besoin » dans leurs modèles mathématiques.
Ce qui me pousse à poser deux questions :
Tout d’abord, est-ce vrai que personne n’y croit ? Ed Prescott de l’Arizona State University pense sérieusement que les récessions massives sont causées par des épisodes pendant lesquels l’économie toute entière oublie le savoir technologique et organisationnel, pierre angulaire des facteurs de productivité.
La Grande Dépression fait exception, car, d’après Prescott, elle a été causée par les salaires réels qui excédaient de loin leur valeur d’équilibre, de par les extraordinaires politiques pro-travaillistes et pro-syndicales du Président Herbert Hoover.
De même, Casey Mulligan de l’University of Chicago semble véritablement penser que toute chute considérable du taux emploi/population est mieux vue comme de « grandes vacances » – et que les effet secondaires des politiques gouvernementales destructives, comme celles appliquées aujourd'hui, conduisent les travailleurs à quitter leur emploi pour obtenir de meilleures subventions gouvernementales afin de financer leur crédit hypothécaire.
(Je sais, cela me paraît incroyable aussi.)
Ensuite, par-delà le fait que les macroéconomistes contemporains attribuent nos difficultés actuelles à des causes « manifestement irréalistes » ou admettent leur ignorance, pourquoi leur opinion diverge-t-elle tant de la nôtre, celle des historiens de l’économie ? Par delà le fait d’avoir rejeté nos idées et interprétations ou simplement d’avoir construit ou manqué de construire les leurs sans tenir compte de nos travaux, pourquoi ne les ont-ils pas utilisés ?
Cette deuxième question est particulièrement troublante.
Certes, la théorie économique doit être aux prises avec l’histoire.
Mais, la théorie, c’est de l’histoire cristallisée – rien de plus.
Quelqu’un remarque un cas pratique ou une anecdote ou expérience récurrente digne d’intérêt et se dit « Tiens, c'est intéressant, et si on en faisait un modèle ? » Après la phase de cristallisation initiale, la théorie suit bien évidemment son cours en développant ses propres impératifs et processus intellectuels, mais la graine de l'histoire demeure.
Qu'est-il donc arrivé à cette graine ?
Je ne déclare pas que le modèle de construction des macroéconomistes des générations passées était inutile.
Mais je pense que les macroéconomistes d’aujourd’hui doivent être mis à jour sur la douleur de la perte d’un mandat et envoyés en camp d’entraînement un an durant avec tous les historiens du monde de l’histoire de la monnaie comme sergents instructeurs.
Ils ont besoin d’écouter et d’en apprendre de Dick Sylla sur le sauvetage de la banque d’Alexander Hamilton en 1825 ; de Charlie Calomiris sur la crise d’Overend, Gurney ampamp; Co ; de Michael Bordo sur la première faillite des Baring brothers ; et de Barry Eichengreen, Christy Romer et Ben Bernanke sur la Grande Dépression.
Si les macroéconomistes d’aujourd’hui ne se réconcilient pas avec l’histoire – s’ils ne comprennent tout simplement pas de quoi découlent leurs théories, ni ce qu’est l’intérêt de toute entreprise – alors leur profession va se flétrir puis s’éteindre.
La faim dans le monde: un fléau à éradiquer
BRUXELLES - De nombreux sommets sont prévus cette année, mais le sommet mondial sur la sécurité alimentaire mérite une attention particulière.
Cette réunion, qui se tiendra à Rome du 16 au 18 novembre, conférera un élan politique essentiel à trois problématiques étroitement liées et faisant partie des principaux défis de ce siècle: la sécurité alimentaire, la biodiversité et les changements climatiques.
Nous essuyons actuellement un échec collectif dans la lutte contre la faim dans le monde.
Plus d’un milliard de personnes dans le monde ne disposent toujours pas aujourd’hui d’une alimentation suffisante pour satisfaire leurs besoins nutritionnels de base quotidiens, et la situation s’aggrave dans les pays en développement.
Il s’agit là, avant toute chose, d’un véritable scandale moral.
Comment est-il possible en effet, au vingt et unième siècle, alors que l’homme est allé sur la Lune et en est revenu, que nous ne soyons toujours pas en mesure de nourrir tout un chacun sur notre planète? Les responsables politiques se doivent, par ailleurs, de reconnaître que l’insécurité alimentaire est liée aux effets durables de la crise économique et aux changements climatiques en cours, et qu’elle constitue une menace réelle pour notre société dans son ensemble.
Soyons justes: les principaux dirigeants du monde ont réagi.
À l’occasion du récent sommet du G-8 de L’Aquila, en Italie, nous avons pris l’engagement ferme «d’agir avec toute la force et l’urgence nécessaires pour atteindre une sécurité alimentaire globale» et nous nous sommes collectivement engagés à verser 20 milliards de dollars sur trois ans.
Il s’agit là d’un engagement considérable, mais qui pourrait ne pas être suffisant – il y a lieu de faire plus encore pour accroître la production agricole, pour libéraliser le potentiel commercial de manière à renforcer la sécurité alimentaire, et pour gérer l’impact croissant des changements climatiques sur l’agriculture.
La Commission européenne a elle aussi réagi, en dégageant, dans le cadre de différents instruments, des moyens financiers en faveur de la sécurité alimentaire.
La «facilité alimentaire» de l’Union européenne, adoptée l’an dernier, mobilise aujourd’hui un milliard et demi de dollars supplémentaire en vue d'apporter une réponse rapide à l’escalade des prix alimentaires.
Et nous injecterons quatre milliards de dollars supplémentaires dans les trois années à venir, en vue du financement d'activités destinées à aider les États à améliorer la sécurité alimentaire et à s’adapter aux changements climatiques.
L’accroissement des moyens financiers destinés à l'élimination des problèmes de sécurité alimentaire, notamment, doit constituer l'un des principaux aboutissements des programmes financiers vigoureusement soutenus par l’Union européenne en vue du prochain grand rendez‑vous que constitue la conférence de Copenhague sur le climat, en décembre.
La configuration des changements climatiques ainsi que l'ampleur et la fréquence des phénomènes climatiques extrêmes nécessiteront des investissements substantiels si l’on veut que les agriculteurs puissent s’y adapter avec succès.
Les plus pauvres sont le plus durement frappés par ces changements et les tendances globales masquent des disparités régionales considérables.
Les petits agriculteurs, des pays en développement principalement, seront les premières victimes des changements climatiques.
Si nous n’agissons pas rapidement, les 40 pays les plus pauvres, principalement en Afrique subsaharienne et en Amérique latine, perdront, d'ici à 2080, de 10 à 20 % de leur capacité de production de céréales de base pour cause de sécheresse.
Des solutions à ce problème sont toutefois à portée de main.
L’impact de la biodiversité est souvent insuffisamment compris, avec pour conséquence que nous avons sous-évalué la contribution que cet élément peut apporter pour relever les défis globaux.
Plus les formes de vie sont nombreuses et différentes au sein d’un écosystème donné, plus grande est sa souplesse de réaction face au changement.
La biodiversité peut donc agir en tant que «police d’assurance» naturelle contre les changements environnementaux soudains et amortir les pertes provoquées par ceux-ci (ainsi que par les catastrophes et les maladies).
La biodiversité joue un rôle essentiel en matière de production alimentaire sûre et stable à long terme.
Les famines qu’ont connues l’Irlande au dix-neuvième siècle et l’Éthiopie à la fin du vingtième siècle démontrent clairement la vulnérabilité des cultures non diversifiées aux changements environnementaux et les conséquences dramatiques de cette vulnérabilité pour la population.
La diversité des cultures offre également d’importants avantages en matière d’écosystème.
Les variétés résistant à la sécheresse et aux inondations permettent non seulement d'accroître la productivité mais aussi d'éviter l'érosion des sols et la désertification.
Dans le sud du Ghana, par exemple, les agriculteurs sont arrivés à réduire le nombre des mauvaises récoltes résultant du caractère variable et imprévisible des précipitations en cultivant plusieurs variétés résistantes à la sécheresse d’une seule et même espèce.
En outre, la diversification des cultures a réduit les besoins en pesticides coûteux et nuisibles pour l’environnement.
Je suis convaincu qu'il faut donner davantage d’importance à la biodiversité pour lutter contre les changements climatiques et améliorer la sécurité alimentaire; et qu’une plus grande attention doit être accordée à ces éléments à un haut niveau.
La semaine prochaine, lors de la réunion des dirigeants à Rome, j’espère que nous nous entendrons sur les priorités essentielles en matière de lutte contre la faim et l'insécurité alimentaire, et plus particulièrement sur la désignation d'une source d'information faisant foi, chargée de conseiller les gouvernements et les institutions internationales dans le domaine de la sécurité alimentaire.
En fait, nous avons besoin, en ce qui concerne la sécurité alimentaire, de la même chose que ce que le panel intergouvernemental des Nations unies a fait dans le domaine des changements climatiques: un système d’alerte rouge pour la planète, reposant sur des bases scientifiques.
Et, à l’aube de mon nouveau mandat de cinq ans à la tête de la Commission européenne, je m’engage à continuer à faire tout ce qui est en mon pouvoir pour défendre cette question essentielle.
Mais même les politiques de financement les meilleures et les plus modernes resteront vaines si les gouvernements des pays développés ne font pas suivre leurs engagements par la mise à disposition de budgets et par des investissements de meilleure qualité dans le domaine agricole au niveau mondial.
Que le sommet mondial sur la sécurité alimentaire apporte en fin de compte la preuve évidente d'un engagement de tous les gouvernements en faveur d'un objectif commun: un monde dont la famine soit éradiquée.
L’histoire ne manquera pas de nous juger défavorablement si nous échouons.
Le drame arabe
PRINCETON – Le monde arabe est entré dans la période la plus critique de son histoire contemporaine.
Les régimes despotiques sont balayés les unes après les autres par des populations qui prennent enfin leur destin en main.
Mais l’euphorie du moment ne laisse en rien présager de quoi l’avenir sera fait.
Dans le meilleur des cas, la démocratie est encore loin : l’armée domine toujours la situation en Égypte et en Tunisie, les clans tribaux prennent de l’importance en Libye et au Yémen, et les clivages sectaires entre chiites et sunnites occuperont sans doute le devant de la scène au Bahreïn, comme c’est le cas en Irak depuis 2003.
Aucun fil narratif ne permet de saisir ces événements dans leur ensemble.
Que ce soit les régimes du Moyen-Orient, les Etats-Unis, l’Union européenne ou Al-Qaïda et d’autres groupes islamistes, tous tentent de comprendre quelle peut être la suite des événements.
Les spécialistes de la région, dont je fais partie, commencent à reconnaître que leur compréhension des politiques arabes était insuffisante pour prévoir le succès de ces soulèvements successifs.
Jusqu’aux premières manifestations en Tunisie, nous pensions qu’un changement politique serait soit le fait de forces islamistes, soit le fait d’un groupe d’officiers – pas celui d’une population entière, à la fois désorganisée et mobilisée par la jeunesse du pays.
La poussée démographique du Moyen-Orient est un phénomène bien connu, mais personne n’avait su anticiper que les jeunes se serviraient des réseaux sociaux et des téléphones mobiles pour renverser des dictateurs en place depuis longtemps.
Les technologies informatiques étaient censées fragmenter les forces sociétales et non les unifier en vue d’un objectif commun.
Et ces régimes étaient considérés comme trop brutaux, comme la situation le démontre tragiquement en Libye, pour être renversés sans opposer de résistance.
Al-Qaïda même a été pris au dépourvu, de son propre aveu, sans doute parce que l’idéologie centrale du mouvement veut que les gouvernements arabes autoritaires ne peuvent être terrassés que par la violence.
En réaction aux récents événements, Ayman al-Zawahiri, le numéro deux d’Al-Qaïda, s’est livré, dans une vidéo style PowerPoint, à une analyse ennuyeuse de la loi constitutionnelle et de l’histoire politique de l’Égypte.
Comme celui dont usait le président déchu Hosni Moubarak, le ton utilisé par al-Zawahiri est arrogant et condescendant.
En tout cas, son discours illustre à quel point les principaux dirigeants d’Al-Qaïda sont déconnectés de la réalité actuelle.
Un autre idéologue, plus jeune, du groupe terroriste est lui plus convaincant.
Dans un message daté du 16 février 2011, intitulé « La révolution populaire et la chute du système arabe corrompu : un nouveau départ et l’effritement de l’idole de la « stabilité », un Libyen qui se fait appeler Atiyat Allah écrit, « Il est vrai que cette révolution n’est pas la révolution idéale que nous appelons de nos voux… Nous espérons qu’elle n’est que la première étape de temps encore meilleurs ».
Il poursuit son argument en faisant valoir que ces révolutions n’ont pas fait que renverser des régimes comme celui de Moubarak. Elles ont aussi et surtout mis fin à la doctrine de la « stabilité » qui permettait à ces régimes et à l’Occident d’exploiter les ressources de la région et de garantir la sécurité d’Israël.
Admettant avoir été surpris par la rapidité avec laquelle se déroulaient les événements récents, Atiyat Allah recommande qu’Al-Qaïda engage des négociations par étapes avec les forces montantes de ces pays.
Seule une approche stratégique, dit-il, permettra à Al-Qaïda de réaliser son objectif ultime – prendre le pouvoir.
D’autres idéologues d’Al-Qaïda ont fait part de leur admiration pour la capacité de jeunes hommes, comme Wael Ghonim, à mobiliser des milliers de leurs concitoyens en exprimant leur désir profond de changement et l’amour de leur pays.
Une certaine envie quant à ce que d’autres ont accompli et de désespoir quant à la manière dont Al Quaïda pourrait en profiter transparaissent clairement dans leurs propos.
Mais contrairement aux soulèvements tunisien et égyptien, les combats en Libye donnent à Al Quaïda l’occasion de promouvoir son idéologie classique qui donne la primauté à la violence dans tout changement politique.
Il est encore plus inquiétant de constater que les violences en Libye exposent certaines caractéristiques du Moyen-Orient, oubliées après les succès grisants de Tunis et du Caire.
Il est surtout clair que le changement politique ne se fera pas de manière identique dans les différents pays du monde arabe.
Contrairement à la Tunisie et à l’Égypte, qui sont des sociétés plutôt homogènes, la Libye est dominée par des clivages tribaux, tandis que Bahreïn, le Yémen et la Syrie sont en proie au sectarisme.
En l’absence d’institutions nationales fortes, le changement politique risque de se traduire par un bain de sang.
La violence des combats en Libye pourrait en outre faire passer le message à d’autres peuples de la région que le coût du changement est trop élevé et que les transitions relativement pacifiques de l’Égypte et de la Tunisie ne sont pas nécessairement possibles ailleurs.
Enfin, la situation chaotique de la Libye souligne à quel point le reste du monde est dépendant du destin politique des pays du Moyen-Orient.
Si un tel chaos devait s’emparer des pays du Golfe persique par exemple, le reste du monde, qui dépend de ces pays pour son approvisionnement en pétrole, serait paralysé.
Même si cette probabilité paraît lointaine, elle doit nous inciter à réfléchir à la manière dont nous pouvons encourager des politiques qui, par le biais d’un processus ordonné et pacifique, donnent aux populations arabes la dignité politique et la bonne gouvernance auxquelles elles aspirent.
L’alternative est un monde dans lequel nous continuons à être les otages des pathologies du Moyen-Orient, un contexte qui permet aussi à Al-Qaïda d’affermir son idéologie et son influence.
Le Printemps arabe et le tour de l’Europe
NEW HAVEN – Jusqu’à présent, et à quelques rares exceptions près, l’Occident a produit deux communautés très distinctes de spécialistes en politique étrangère : la communauté du développement et la communauté démocratique.
Le plus souvent, elles n’ont eu que très peu ou pas de rapports entre elles : les spécialistes du développement traitaient confortablement tant avec les dictatures qu’avec les démocraties, croyant que la meilleure façon de créer la prospérité était de se concentrer exclusivement sur les questions et les institutions économiques.
Les conséquences de cette approche ont une résonnance particulière aujourd’hui dans le monde arabe.
Mais, comme l’ont démontré les récents débats autour du Printemps arabe au Conseil de sécurité des Nations Unies, ce ne sont pas les principaux pays émergeants qui influeront sur les évènements dans la région.
Le Brésil ne s’est pratiquement pas exprimé en réaction au tumulte de la région tandis que la Russie et la Chine ont peu apprécié les sanctions imposées à la Libye compte tenu de la nature autocratique de leur propre régime.
Tout ceci se résume en une unique opportunité pour l’Union Européenne de soutenir la transition du soulèvement révolutionnaire vers un gouvernement démocratique chez ses voisins.
Dans le même temps, il nous faut promouvoir le progrès d’autres régimes dans la région vers une démocratie inclusive.
Car l’Union Européenne est leur partenaire naturel dans cette entreprise.
Depuis le lancement du processus de Barcelone en 1995, la politique méditerranéenne de l’UE a été critiquée pour ne pas avoir su lier l’aide financière à la réforme démocratique, et pour avoir donné priorité aux sujets d’inquiétudes européens comme l’immigration, la sécurité, et la coopération dans le contre-terrorisme.
Dans le même temps, la politique de l’UE a mis de côté certaines priorités orientales évidentes comme l’ouverture des marchés agricoles et textiles.
Il en résulte que la vision officielle de la Politique Européenne en Méditerranée (PEM) est très loin de ses objectifs initiaux.
L’Europe devrait cesser de se concentrer sur l’immigration et la sécurité pour revenir à des politiques reflétant les objectifs originaux de la Déclaration de Barcelone.
Les principaux objectifs de la PEM étaient d’avancer sur un « partenariat global » et la réforme politique, et de créer une « zone commune de paix et de stabilité » ainsi qu’une zone euro-méditerranéenne de libre-échange.
En outre, le mécanisme de financement associé MEDA comprenait essentiellement et spécifiquement l’Initiative européenne pour la démocratie et les droits humains.
Ce lien entre sécurité, démocratie et développement humain a depuis été rompu et doit être restauré par un investissement dans la bonne gouvernance, le développement régional et l’éducation.
La PEM s’est muée en 2004 en Politique Européenne de Voisinage (PEV) et en 2007 l’Instrument européen de voisinage et de partenariat (IEVP) a remplacé le MEDA comme principal mécanisme de financement pour la Politique Européenne en Méditerranée de l’UE.
En conséquence de quoi, le financement en faveur des droits humains se retrouve dans le Programme Indicatif National, qui comprend 17 pays : dix d’entre eux sont au sud et sept en Europe de l’est.
Bien que la bonne gouvernance et les droits humains demeurent des objectifs déclarés de la PEV, les communications officielles de la Commission Européenne indiquent qu’elle s’est concentrée sur la sécurité et le contrôle des frontières.
Lorsque la PEM fut « relancée » en 2008 sous la toute nouvelle Union pour la Méditerranée (UPM) afin de lui donner une plus grande importance politique, cela s’est conclu par un exercice de « réalisme » qui a affaibli plus encore la PEM originale.
Et, malgré son discours ampoulé, l’UPM est une coquille vide.
Cela est en partie du à un mauvais timing : le lancement de l’UPM a coïncidé avec l’éclatement de la guerre dans la bande de Gaza et s’est empêtré dans les complexités des relations arabo-israéliennes.
Mais l’initiative n’est pas non plus parvenue à motiver l’intérêt des responsables politiques.  
Pour mettre en ouvre la vision étendue du Processus de Barcelone, la PEV devra revoir le mode de distribution de son soutien financier, le rééquilibrage du financement qu’il apporte à ces voisins de l’est et du sud et accorder plus d’importance à la démocratie, à l’autorité de la loi et aux droits humains.
L’éducation demeure un domaine clé dans lequel l’UE devrait contribuer au développement de ses voisins orientaux, ne serait-ce que parce que les jeunes constituent la majorité de la population arabe.
Même si de nombreux états arabes ont ouvert de nouvelles écoles et universités, et autorisé plus d’institutions éducatives privées à fleurir, la qualité de l’éducation dans la région laisse encore beaucoup à désirer.
La religion reste une matière obligatoire dans tous les programmes universitaires tandis que la curiosité, l’esprit critique et l’analyse objective sont largement découragés.
Comme l’intellectuel jordanien et ancien premier ministre Marwan al-Muasher l’a exprimé, les interprétations officielles et religieuses de l’histoire, des sciences et des valeurs politiques sont martelées aux étudiants arabes.
Wilfried Martens, président du Parti Populaire Européen (PPE) au Parlement Européen et ancien Premier ministre de Belgique, avait fait une déclaration similaire : « L’Occident n’est pas en guerre avec l’Islam.
Le Christianisme n’est pas en guerre avec l’Islam.
Et la démocratie non plus.
Tous trois, cependant, sont incompatibles avec certaines interprétations qui prétendent que les saintes écritures sont les fondations sur lesquelles un état doit être bâti. »  
Des pays arabes recevant des fonds de la PEV, seule l’Égypte en a utilisé une large proportion – près de 50% - pour l’éducation.
Quoi qu’il en soit, les financements européens pour l’éducation dans la région sont répartis entre des programmes inter-régionaux, thématiques ou nationaux, ce qui complique la mesure de l’efficacité de ces financements.
L’Europe est maintenant confrontée à des décisions capitales concernant à la fois ses valeurs et ses intérêts dans le monde arabe, et la réconciliation de ses objectifs à court et à long terme.
Les investissements infrastructurels et la réforme économique sont essentiels au développement futur de la région méditerranéenne, mais ils ne suffiront pas à transformer la région sans qu’une attention particulière de même envergure soit aussi accordée à la démocratie, à l’autorité de la loi, aux droits humains et à l’éducation.
Pour avancer vers ces deux objectifs, l’UE doit corréler ses programmes d’investissement et d’aide pour que se concrétisent les progrès vers la démocratisation, et faire pression pour une plus grande responsabilisation et une amélioration du processus de réforme des systèmes d’éducation dans l’ensemble de la région.
La révolution féministe silencieuse du monde arabe
MADRID – Les sociétés arabes sont souvent perçues par les étrangers comme rigides et résistantes au changement, parce qu’ils ne les voient que par leurs régimes dirigeants, lesquels résistent effectivement au développement et au changement.
Mais cette image est loin d’être conforme à la réalité des pays arabes où un énorme dynamisme génère de nombreux types de changements, même si à des vitesses différentes et de manière complexe et contradictoire – particulièrement lorsque le changement initié par la base est bridé par le haut de la pyramide.
Prenons le cas des femmes arabes.
L’image prédominante est celle d’une femme-victime, passive, exotique, voilée, qui réagit aux évènements plus qu’elle n’y participe activement. Elle est un objet impersonnel de stéréotypes communautaires nourrissant des préjudices culturels.
En réalité, les sociétés arabes sont engagées dans un processus de bouleversement immense et irréversible dans lequel les femmes jouent un rôle crucial.
Au cours du demi-siècle écoulé, l’intense urbanisation et la féminisation de la main d’ouvre dans l’ensemble des pays arabes ont massivement propulsé les femmes au cour de l’arène publique.
Pendant cette période, les différences entre les niveaux de scolarisation des garçons et des filles se sont partout réduites – bien qu’à des rythmes différents.
Dans de nombreux pays arabes, en effet, bien plus de filles que de garçons poursuivent leurs études dans le secondaire et à l’université, ce qui montre que les parents considèrent l’éducation de leurs filles comme étant aussi importante que celle de leurs garçons.
Et toutes les enquêtes montrent que les jeunes hommes et femmes veulent étudier et trouver un travail avant de se marier.
(Ils veulent en outre de plus en plus choisir eux-mêmes leur partenaire.)
Dans le même temps, l’évolution démographique ainsi que les facteurs sociaux et économiques affectant l’éducation et le travail imposent de profonds changements au modèle traditionnel de la famille arabe.
Les mariages plus tardifs et la baisse de la fertilité – résultant d’une plus large utilisation de la contraception artificielle – réduisent la taille de la famille, la rapprochant du modèle occidental de la « famille nucléaire ».  La région du Maghreb est peut-être en tête de cette tendance, mais le phénomène est observable partout dans le monde arabe, même dans les états les plus conservateurs.
Ce nouveau modèle familial a tant gagné en force qu’il s’impose même en milieu rural où le déclin de l’économie agraire s’accompagne d’une forte tendance vers des familles plus petites.
Cette évolution se fait à des rythmes différents d’un pays à l’autre du monde arabe mais se constate simultanément dans les villes et dans les campagnes.
Sans surprise, ces changements ont conduit à une redistribution du pouvoir entre les aînés et les jeunes – et entre les hommes et les femmes.
Nous constatons aujourd’hui un affaiblissement progressif du patriarcat, renforcé par le glissement de la famille traditionnelle vers une famille plus nucléaire.
Bien sûr, ces changements ne sont pas en totale rupture avec le passé.
Tout changement est le reflet de compromis locaux avec la tradition et avec les lois patriarcales, et des différents degrés d’ajustements entre les modes de vie anciens et nouveaux.
L’évolution est cependant notablement plus faible et plus complexe dans des pays comme la Palestine et l’Irak, compte tenu des graves conflits qu’ils endurent.
Les dynamiques du changement dans les sociétés arabes s’accompagnent rarement de changements dans le système politique.
La plupart des états résistent à l’idée de transférer les processus de transformation sociale dans leur cadre juridique.
Ils craignent, à raison, qu’élargir les libertés et développer l’autonomie individuelle à l’intérieur de la famille – et donc affaiblir l’autorité patriarcale – pourrait entrainer une remise en question de la base idéologique du pouvoir de l’état par l’opinion publique.
En conséquence, les gouvernements invoquent un peu partout les normes religieuses, et, dans une moindre mesure, les références à la tradition, de manière à légitimer la perpétuation de la loi patriarcale. « Le féminisme d’état » relève généralement plus d’une rhétorique ou d’un symbolisme politique, visant principalement à projeter une image progressive à l’international, que d’un réel moteur de changement.
Il ne fait aucun doute, cependant, que les autorités politiques de la région, pas moins que les familles elles-mêmes, seront obligées d’admettre les inconsistances du modèle traditionnel lorsqu’il est question de l’évolution de la condition de la femme.
Ce changement en affectera beaucoup d’autres, et devra être analysé tant d’une perspective arabe, que d’une perspective extérieure.
Cela est particulièrement nécessaire parce que la situation des femmes est l’un des principaux indices utilisé par le monde extérieur, et particulièrement par l’Occident, pour évaluer le monde arabe.
Et, malheureusement, de telles analyses tendent à se concentrer sur l’immobilisme supposé dérivant des normes islamiques et empêche de constater les réels changements qui se déroulent.
En effet, la vision prédominante que les étrangers ont des sociétés arabes les empêche souvent de se libérer de leur sentiment quant au fait que l’Islam confine toutes les femmes de la même manière, alors qu’en réalité elles vivent des conditions très différentes.
Cela empêche beaucoup de gens de voir, et encore plus d’évaluer, les profonds changements qui sont en cours dans les sociétés arabes – et jusqu’à quel point les femmes sont les forces motrices de ces changements.
L’Occident risque donc de se priver d’une importante clé pour comprendre le monde arabe d’aujourd’hui, et ce qu’il sera demain.
Il faut créer des emplois pour la jeunesse du monde arabe !
NEW-YORK – De nombreux facteurs sont à l'origine des révoltes qui secouent le Moyen-Orient : des décennies de corruption et de dictature, une jeunesse de plus en plus instruite qui utilise les techniques de communication modernes, la flambée mondiale des prix de l'alimentation et l'énorme pression démographique qui s'exerce au Moyen-Orient (ainsi qu'en Afrique sub-saharienne et dans la plus grande partie de l'Asie du Sud).
A titre d'exemple, la population égyptienne a plus que doublé sous le régime de Moubarak, passant de 42 à 85 millions d'habitants entre 1980 et 2010.
Cette croissance est d'autant plus remarquable que l'Egypte est un pays essentiellement désertique dont la population se concentre le long du Nil.
Comme elle ne peut se disperser sur le reste du territoire, sa densité augmente jusqu'à atteindre le point de rupture.
Ainsi 20 millions de personnes s'entassent au Caire qui est devenu une agglomération tentaculaire avec des infrastructures inadéquates.
Du fait de cette poussée démographique, la population est très jeune (la moitié des Egyptiens ont moins de 25 ans).
Comme des dizaines d'autres pays, l'Egypte, est confrontée à un défi auquel elle ne peut répondre : fournir un emploi productif et correctement rémunéré à sa jeunesse.
La rythme de création d'emplois décents ne parvient pas à suivre celui de la croissance démographique.
Le taux de chômage des jeunes entre 15 et 24 ans dépasse 30% en Afrique du Nord et au Moyen-Orient.
La frustration de ceux qui restent sur le carreau s'exprime maintenant dans la rue.
Le problème du chômage des jeunes ne se limite pas aux pays en développement.
Aux USA le taux de chômage est de 9%, mais il culmine à 19% pour les 18-25 ans !
Or ce chiffre ne tient pas compte de ceux, nombreux, à être découragés et marginalisés.
Ni à l'école, ni au travail, ni en recherche d'emploi, ils ne manifestent guère mais sont nombreux à finir en prison.
Les marchés du travail des différents pays sont désormais interdépendants.
Les jeunes à la recherche d'emploi dans des pays aussi différents que l'Egypte et les USA sont en concurrence avec leurs homologues Chinois et Indiens.
Les travailleurs sous-payés et néanmoins efficaces des usines chinoises et des infrastructures de qualité (transport, énergie et communication) sont devenus la norme en terme de concurrence sur le plan international.
En conséquence, s'ils ne veulent pas se retrouver au chômage, les travailleurs non qualifiés d'Egypte, des USA et d'ailleurs doivent soit augmenter leur productivité pour rester compétitifs en conservant un salaire décent, soit accepter un salaire ridicule.
Aussi la création d'emplois décents est-elle un élément fondamental pour être compétitif au plan international.
Cela suppose un bon système d'éducation et de formation professionnelle, ainsi que les infrastructures requises.
Si la majorité des créations d'emplois relève du secteur privé, il revient au secteur public de créer les conditions qui sous-tendent l'amélioration de la productivité.  C'est là une véritable gageure.
Dans les pays riches, seule une région a fait ce qu'il faut pour prépare sa jeunesse et son économie à une concurrence mondiale exacerbée, c'est l'Europe du Nord avec l'Allemagne et la Scandinavie (le Danemark, la Finlande, la Norvège et la Suède).
Dans ces pays, le système d'éducation publique est excellent et des dispositifs tels que les stages d'apprentissage si réputés de l'Allemagne facilitent généralement le passage des études à l'emploi.
Les pays en développement qui ont réussi à percer sont ceux qui ont misé sur l'excellence dans l'éducation, réalisé les investissements voulus dans les infrastructures et dans la formation professionnelle.
La Corée du Sud est sans doute le meilleur exemple, avec un excellent système éducatif et un faible chômage parmi les jeunes, ce qui lui a permis de passer en une génération du statut de pays en développement à celui de pays riche.
Et elle a réussi cet exploit dans le voisinage d'un pays aussi hautement compétitif que la Chine.
Les USA quant à eux constituent un contre-exemple, si ce n'est pour les jeunes issus de familles aisées.
Les enfants américains élevées dans l'abondance reçoivent une excellente éducation et de bonnes perspectives d'emploi s'ouvrent à eux après la licence.
Mais si les riches ont réussi à obtenir des baisses d'impôt et une diminution des dépenses publiques, les enfants des milieux moins favorisés accèdent beaucoup plus difficilement à une éducation de qualité et ils ne bénéficient pas de la formation voulue ou des infrastructures publiques qui seraient nécessaires.
D'où une crise due à un chômage croissant dans la jeunesse issue des milieux pauvres ou défavorisés.
L'Afrique du Nord et le Moyen-Orient devraient retenir les leçons de l'Asie de l'Est et de l'Europe du Nord et éviter les erreurs des USA.
Pour que la démocratie prenne racine en Egypte, en Tunisie et ailleurs dans le monde arabe, il faut que les nouveaux gouvernements décidés à entreprendre des réformes donnent la priorité des priorités à l'emploi des jeunes.
Les pays du Moyen-Orient doivent élaborer des stratégies destinées à améliorer la qualité de l'enseignement et la durée de formation de la jeunesse, investir dans la formation professionnelle, favoriser l'apprentissage dans le secteur privé et le développement des petites et moyennes entreprises.
Ils doivent aussi collaborer pour approfondir l'intégration du commerce régional, créant ainsi un marché bien plus étendu.
Les despotes renversés – Ben Ali en Tunisie, Moubarak en Egypte et bientôt Kadhafi en Libye –ont dérobé des milliards de dollars du Trésor public.
Il faut récupérer cet argent et le verser dans un fonds consacré à l'emploi des jeunes.
D'autre part, avec un prix du baril de pétrole qui dépasse à nouveau 100 dollars, les Etats du Golfe touchent le gros lot.
Eux aussi devraient créer un fond pour l'emploi des jeunes dans la région par l'intermédiaire de la Banque islamique de développement.
Il n'y a pas de meilleur moyen d'utiliser les richesses de la région que de les consacrer à l'éducation et à la formation de la jeunesse et à lui permettre d'accéder à des emplois de qualité.
La ruée vers la succession d\u0027Arafat
Pour comprendre à quoi ressemblera la cause palestinienne sans Yasser Arafat, examinons les différents titres qu'il détient actuellement.
Arafat est président du comité exécutif du PLO, président de l'Autorité nationale palestinienne, commandant en chef des forces palestiniennes et dirigeant du mouvement Fatah.
Le PLO incarne les aspirations nationales palestiniennes à l'indépendance et à la volonté de devenir un Etat.
Il constitue le corps politique le plus haut pour tous les Palestiniens, tant pour ceux qui vivent en Palestine que les réfugiés et d'autres Palestiniens de la diaspora.
Le successeur d'Arafat devra jongler entre les négociations avec Israël, qui nécessiteront des concessions sur le «�droit de retour » des réfugiés en Palestine, et les aspirations de plus de trois millions de Palestiniens qui souhaitent retourner dans les foyers dont ils ont été expulsés lors des guerres de 1948 et 1967.
Le successeur d'Arafat à la présidence de l'Autorité nationale palestinienne sera lié par les Accords d'Oslo, qui ont créé un gouvernement intérimaire, actuellement dirigé par le premier ministre Ahmad Qurei, qui est responsable des vies quotidiennes des Palestiniens vivant sur la Rive occidentale et dans la Bande de Gaza.
Les Palestiniens devront décider si le président de l'ANP occupera une position solide ou simplement symbolique, comme c'est le cas actuellement.
La seconde option ferait de Qurei un premier ministre habilité, ce que souhaitent de nombreux Palestiniens et bien d'autres.
La position du commandant des forces palestiniennes place soi-disant les diverses unités militaires, de sécurité et de renseignements palestiniennes entre les mains d'un seul dirigeant, qui est censé faire respecter la loi.
Mais ces forces sont maintenant en pleine confusion, la majorité des organismes de sécurité palestiniens en uniforme devant être réorganisés après quatre années d'efforts intensifs par Israël pour les écraser.
Le facteur majeur de la sécurité interne réside dans les unités paramilitaires locales.
Ces unités, dont la plupart ne sont pas contrôlées par la direction centrale de l'ANP, sont plus loyales aux dirigeants de la base qu'aux officiers de l'ANP en uniforme.
Les dirigeants locaux du Fatah comme Marwan Barghouti possèdent un immense pouvoir sur les unités armées nationalistes qui sont vaguement organisées sous le titre de Brigades des martyrs d'Al Aqsa.
Barghouti a préconisé et a tenté de mettre en oeuvre des élections internes au Fatah lorsque les Israéliens l'ont arrêté.
En tant que leader de rue élu à la présidence du conseil des étudiants de l'université Bir Zeit, il a gagné sa légitimité en étant choisi par ses pairs.
Lorsque le procès d'Oslo s'est ouvert, il a refusé d'accepter toute position officielle au sein de l'Autorité palestinienne, choisissant plutôt de rester proche des cadres locaux du Fatah.
Celui qui prendra la place d'Arafat devra s'assurer que ces brigades sont convaincues que leur statut, leurs exigences et leurs dirigeants sont respectés.
En effet, la lutte pour le pouvoir qui s'ensuivra dans l'ère post-Arafat se centrera en fin de compte sur l'Al Fatah, le pivot du PLO.
Une assemblée mondiale choisira le conseil révolutionnaire du Fatah, qui est composé de 100 membres et qui élira à son tour un comité central de 20 membres, dans lequel se concentrera la majeure partie de la lutte pour le pouvoir.
De nombreux jeunes leaders de rue insisteront sur une réunion d'urgence du conseil révolutionnaire, ou même sur la tenue de la sixième assemblée générale (qui sera la première depuis 1988).
Les événements des derniers mois montrent que les Brigades des martyrs d'Al Asqa ont obligé même Arafat à prendre leurs exigences en considération.
Tandis que la majeure partie de la lutte pour le pouvoir se déroulera dans le camp nationaliste, il ne faut cependant pas oublier le camp islamiste dirigé par le Hamas et le Jihad islamiste.
Bien qu'il soit peu probable que les Islamistes s'immiscent dans la lutte pour le pouvoir post-Arafat, ils ne vont pas rester sans réagir si le nouveau dirigeant se lance dans la mauvaise direction.
Bien évidemment, le nouveau dirigeant devra parvenir à un accord avec les Islamistes quant aux règles du jeu, tant sur le territoire national que vis-à-vis d'Israël.
Sans cet accord et si le nouveau dirigeant sévit durement contre les Islamistes, une guerre civile violente pourrait éclater.
Plus important encore, afin de consolider sa suprématie, le prochain leader palestinien devra prendre des mesures difficiles et montrer des résultats concrets très rapidement.
L'expérience du premier premier ministre palestinien, qui a démissionné en grande partie en raison de son incapacité à apporter des améliorations à son peuple (plus particulièrement en matière de sécurité personnelle et collective, du respect de la loi et de la fin du chaos qui règne dans certaines zones palestiniennes), reste toute fraîche dans la mémoire de la population.
Au même moment, le gel des activités de colonisation, la libération des prisonniers politiques palestiniens, y compris Marwan Barghouti, et la suppression des centaines de postes de contrôle entre les villes palestiniennes ranimeraient un sentiment d'espoir, sans lequel aucun leader palestinien ne peut négocier ce que le monde souhaite : un accord de paix.
Le problème est qu'aucun leader palestinien, quel qu'il soit, ne peut apporter ces changements.
Ils représentent un défi direct pour les occupants israéliens, les pays arabes limitrophes et la communauté internationale, dirigée par les Etats-Unis.
L’arrogance de la puissance chinoise
NEW DELHI – La réussite engendre la confiance, et la réussite rapide, l’arrogance.
Ceci est en résumé le problème auquel sont confrontés l’Asie et l’Occident avec la Chine, et qui a, une fois encore, été illustré aux sommets du G8 et du G20.
Sa montée en puissance économique et militaire encourage le gouvernement chinois à poursuivre une politique étrangère plus musclée.
Après avoir prêcher la bonne parole de « l’éveil pacifique », la Chine finit par enlever les gants, convaincue que sa poigne est suffisamment renforcée.
Cette approche s’est clairement exprimée avec la crise financière globale débutée à l’automne 2008.
La Chine a interprété la crise comme le symbole du déclin du capitalisme anglo-américain et l’affaiblissement du pouvoir économique des Etats-Unis.
Ceci a renforcé sa conviction sur deux points – que son type de capitalisme d’état est une alternative crédible, et que son ascendance globale est inévitable.
Selon les analystes Chinois, les Etats-Unis et la Grande Bretagne, après avoir joué depuis si longtemps la petite musique du « libéralisez, privatisez et laissez les marchés décider », ont pris l’initiative de renflouer leurs géants financiers dès les premiers signes de difficultés.
Le capitalisme d’état a par contre procuré à la Chine la stabilité économique et la croissance rapide qui lui ont permis de surmonter la crise globale.
En effet, malgré les annonces répétées de surchauffe de l’économie, les exportations et les ventes au détail de la Chine explosent et ses réserves de change atteignent 2,5 trillions de dollars, alors même que les déficits budgétaire et commercial de l’Amérique sont alarmants.
Cela a contribué à conforter les élites chinoises dans cette combinaison d’un régime autocratique et d’un capitalisme d’état.
Le plus grand perdant de la crise financière globale est, aux yeux de la Chine, l’Oncle Sam. Le fait que les Etats-Unis demeurent dépendants de la Chine pour se procurer des milliards de dollars en bons du Trésor chaque semaine pour financer leurs déficits budgétaires abyssaux est le signe évident d’un glissement du pouvoir économique global – que la Chine utilisera certainement à des fins politiques dans les années à venir.
L’attention est peut-être actuellement focalisée sur les soucis financiers de l’Europe, mais ce qui compte pour la Chine c’est que le déficit et l’endettement chroniques de l’Amérique incarnent son déclin relatif.
Si l’on complète ce portrait avec les deux guerres que mène l’Amérique outre-Atlantique – dont l’une devient plus délicate à gérer et paraît de plus en plus ingagnable – et ce qui vient à l’esprit des dirigeants Chinois est l’avertissement émis par l’historien Paul Kennedy contre la surextensionimpériale.
Compte tenu de ces éléments, la détermination croissante de la Chine ne devrait pas en surprendre beaucoup.
Le conseil de Deng Xiaoping – « dissimulez vos capacités et attendez le bon moment » - n’est plus vraiment de circonstance.
La Chine n’a plus peur aujourd’hui d’afficher ses capacités militaires et de s’affirmer sur de multiples fronts.
Cela crée de nouvelles tensions dans les relations de la Chine avec l’Occident, clairement palpables lors du sommet de Copenhague sur le changement climatique l’année dernière où la Chine – le plus grand pollueur du monde avec la plus forte progression du taux d’émissions de carbone – a finement contourné les pressions en se plaçant dans le camp des pays développés.
Depuis, la Chine a exacerbé ces tensions en continuant de manipuler la valeur du renminbi, en maintenant un surplus commercial anormalement élevé, et en restreignant l’entrée sur le marché national des biens manufacturés par des entreprises étrangères en Chine.
La Chine n’a pas moins soulevé d’inquiétude sur les questions de politique et de sécurité.
Le rôle croissant de la marine chinoise et ses revendications maritimes menacent de rentrer en conflit avec les intérêts américains, y compris l’accent traditionnellement mis par les Etats-Unis sur la liberté en mer.
Pourtant, la vraie vérité est que les difficultés militaires et économiques de l’Amérique affaiblissent ses options de politique étrangère vis-à-vis de la Chine.
Les Etats-Unis sont plus réticents que jamais à exercer le poids qu’il leur reste pour convaincre la Chine de corriger les politiques qui menacent de fausser les échanges commerciaux, provoquent d’énormes déséquilibres commerciaux et déclenchent une concurrence plus vive pour des matières premières rares.
En maintenant une monnaie sous-évaluée et en inondant les marchés planétaires avec des biens artificiellement bon marché, la Chine poursuit une politique commerciale prédatrice.
Cela concurrence les industries dans les pays en développement plus qu’en Occident.
Mais les menaces que la Chine fait peser sur l’économie globale défient aussi les intérêts occidentaux.
De plus, ses efforts pour bloquer l’accès aux ressources essentielles signifient qu’elle va continuer à soutenir les régimes renégats.
L’Amérique hésite pourtant à exercer toute forme de pression ouverte sur la Chine.
La politique américaine actuelle est très différente de l’exercice d’influence éhonté de l’Amérique dans les années 70 et 80, alors que le Japon devenait le poumon économique  global.
Devant le maintien d’un yen sous-évalué et la mise en place d’un protectionnisme déguisé contre les biens étrangers, les Etats-Unis avaient fait pression à maintes reprises, opérant parfois des pressions directes, pour obtenir certaines concessions de la part du Japon.
Les Etats-Unis aujourd’hui ne sont plus en mesure d’adopter la même approche avec la Chine, principalement parce que la Chine est aussi une puissance militaire et politique, et que les Etats-Unis ont besoin du soutien de la Chine sur quantités de dossiers internationaux – Corée du Nord, Birmanie, Iran et Pakistan.
Par contre, le Japon, lui, est demeuré une puissance économique totalement pacifique.
Il est important de rappeler que la Chine est devenue une puissance militaire globale avant de devenir un acteur économique global.
La puissance militaire de la Chine fut bâtie par Mao Tsé-toung, ce qui a permis à Deng de se consacrer uniquement à l’édification rapide de la puissance économique du pays.
Avant que Deng ne lance son programme des « quatre modernisations », la Chine avait acquis un statut militaire global en testant son premier missile balistique intercontinental, le DF-5, dont la portée est de 12 000 kilomètres (7 500 miles), et en développant une tête thermonucléaire.
Sans la sécurité militaire apportée par Mao, la Chine ne serait peut-être pas parvenue à construire une puissance économique d’une telle ampleur.
En fait, la croissance par 13 de son économie au cours des trente dernières années a produit des ressources encore plus importantes pour lui permettre d’aiguiser un peu plus ses griffes militaires.
L’ascension de la Chine est donc autant l’ouvre de Mao que celle de Deng.
Mais pour ce qui est de la puissance militaire de la Chine, les Américains persisteront à traiter la Chine comme un autre Japon.
L’art de la finance
PRINCETON – Au milieu de l’effondrement financier du mois de septembre, un événement remarquable s’est produit à Londres.
Alors que la City était secouée par l’écroulement de Lehman Brothers et la ruée sur HBOS, à Sotheby’s se tenait une vente aux enchères de l’œuvre de l’artiste Damien Hirst battant tous les records, et qui a produit une recette brute d’environ 200 millions de dollars.
Comparé aux valeurs qui disparaissaient à Wall Street, la somme paraît modeste ; mais c’est un remarquable vote de confiance pour l’œuvre d’un artiste.
Les bulles financières, comme celle qui vient juste d’éclater, sont intimement liées au monde de l’art. À la Renaissance, Florence dépendait du mécénat des Médicis.
Au XVIe siècle, Venise transformait la richesse du commerce des épices en toiles du Titien et du Tintoret.
Le centre du commerce se déplaça ensuite à Amsterdam, où de nouveau, les riches bourgeois suscitèrent une nouvelle forme d’art qui donna naissance à l’âge de Rembrandt.
Les grands financiers du XIXe et du début du XXe siècle, des hommes comme J.P. Morgan, Henry Frick et Andrew Mellon, consacrèrent une grande partie de leur fortune à l’art.
De leur point de vue, collectionner des œuvres d’art n’était pas seulement un acte de bienfaisance ou d’ouverture d’esprit au public.
Ce n’était pas simplement non plus un onéreux passe-temps.
Leurs galeries montraient de façon ostentatoire et très publique le discernement et le jugement desquels dépendaient leurs entreprises financières.
Le jugement financier, en revanche, n’est pas de nature à s’ouvrir à l’inspection.
Il dépend d’accords internes et de l’avance prise sur le marché.
Impossible de dire qui prend de bons paris et qui joue sans prudence.
Par conséquent, il est utile d’avoir une activité de représentation qui permette aux non-initiés de constater que le phénomène de discernement et d’expertise existe vraiment.
L’époque récente de la finance mondiale – peut-être peut-on même en parler au passé – était différente de la vague financière d’il y a un siècle.
Ses manifestations culturelles semblaient elles aussi originales.
Pour certains de ses acteurs, collectionner des œuvres d’art contemporain montrait à quel point la finance était davantage devenue un processus créatif qu’elle ne l’était au temps des anciens financiers.
Morgan ou Mellon collectionnaient surtout de vieux maîtres du XVIe siècle, dont la réputation était clairement et solidement établie.
Les nouveaux collectionneurs d’art étaient plutôt comme les Médicis : ils stimulaient vraiment la nouvelle création culturelle.
Comme avec leurs investissements, les habitués de l’art contemporain ne se fiaient pas uniquement à leur propre jugement, mais à des équipes de conseillers et de marchands sophistiqués susceptibles de donner leur opinion sur les tendances ayant le mieux capté l’esprit de l’époque.
Naïfs, les non-initiés trouvaient le monde de l’art contemporain déconcertant.
En quoi une vache conservée dans du formol serait-elle une grande prouesse culturelle ? Qu’est ce que les tissus couverts de points colorés à intervalle régulier – produit des grands ateliers mécanisés de Hirst – ont à voir avec l’innovation ou l’originalité artistiques ?
Mais la même incompréhension de la part du vaste public ne caractérisait-elle pas aussi les produits financiers de plus en plus sophistiqués qui étaient échangés ? En effet, la nature des risques engagés n’était pas claire, semble-t-il, même pour les régulateurs ou les hauts responsables des entreprises qui bâtissaient ces affaires.
Certains artistes modernes et leurs mécènes exposent explicitement le parallèle entre art contemporain et nouveaux produits financier.
La Deutsche Bank, la plus éminente banque collectionneuse d’art d’Europe, a publié un point de vue d’experts qui nous apprend que les clients - le grand public donc - sont “extrêmement conservateurs, ennuyeux, manquent d’imagination et n’ont pas d’opinion propre.”
Après les implosions financières comme l’éclatement de la bulle des dot-com en 2000 ou l’effondrement des subprimes de 2007-2008, une telle opinion semble bien arrogante.
Le parallèle entre art déconcertant et apparemment dénué de sens et des produits financiers inintelligibles est plus accablant que rassurant.
Alors pourquoi la vente de Hirst a-t-elle été un tel succès ? En partie parce que l’art dont il était question était loin d’être incompréhensible.
L’objet que tous attendaient, un taureau aux cornes et aux sabots en or, était baptisé, avec une intention évidente : “le veau d’or.”
Mais les enchérisseurs étaient motivés par autre chose.
Un indice : les acheteurs russes étaient les plus dépensiers, au moment même où le système bancaire russe s’effondrait.
Au même moment, on constatait une augmentation subite de la demande de bijoux en or.
La recherche de biens non financiers semble être une réaction caractéristique lors de toute crise financière – ce que l’on appelait pendant la grande tragédie de l’hyperinflation dans l’Allemagne de Weimar “ die Flucht in die Sachwerte ,” la fuite vers les biens matériels.
L’art aussi fonctionne comme une réserve de valeurs.
Mais pour être sûr de la fiabilité de cette fonction, l’acheteur doit être convaincu de la valeur à long terme de l’objet de son désir.
Les banquiers de la Renaissance italienne achetaient aussi des œuvres d’art parce qu’elles évoquaient pour eux des valeurs intemporelles qui transcendaient les transactions quotidiennes.
Ils considéraient leurs acquisitions de peintures et de sculptures comme un lien avec l’éternité.
Qui peut en dire autant des productions de Damien Hirst ?
Une nouvelle politique euro-atlantique pour l\u0027Afghanistan et le Pakistan ?
LONDRES – L'attentat contre l'ambassade d'Inde indienne à Kaboul qui a fait 41 morts et derrière lequel on subodore les services de renseignement du Pakistan a rappelé au monde que le sous-continent indien a remplacé le Moyen-Orient comme principal point chaud de la planète.
Les deux candidats à la présidence des Etats-Unis, Barack Obama et John McCain, ont dit clairement qu'ils attendent du gouvernement pakistanais qu'il combatte les activistes et qu'ils sont prêts à autoriser des frappes américaines à l'intérieur du Pakistan.
Mais résoudre les problèmes de la région suppose une approche euro-atlantique plus large.
googletag.cmd.push(function () { googletag.display('Mpu'); });Nous ne savons que trop quel est l'échec occidental en Afghanistan, tristement illustré de semaine en semaine par le rapatriement des corps des soldats de l'OTAN qui y ont perdu la vie.
Mais la situation est la même de l'autre coté de la frontière, au Pakistan, avec de graves conséquences pour les deux pays.
L'optimisme qui a suivi les récentes élections au Pakistan s'est transformé en préoccupation quand les négociations du gouvernement avec les activistes ont semblé se traduire par une zone-refuge plus sûre pour les terroristes et des attaques plus fréquentes contres les forces de l'OTAN en Afghanistan.
L'armée et les services de renseignement pakistanais sont compréhensifs à l'égard des fondamentalistes musulmans. Des groupes activistes affiliés à Al Quaïda opèrent librement sur leur territoire et les conflits au sein du gouvernement rendent difficile l'établissement d'un contrôle civil sur l'armée.
Quoi qu'il en soit, l'armée pakistanaise n'est pas en état de l'emporter en cas d'insurrection de grande ampleur et on peut douter de sa capacité à faire face à la menace actuelle - de même que l'on peut douter de l'influence de l'Occident sur les forces de sécurité pakistanaises.
Aussi, la perte du contrôle de certaines zones du Pakistan au profit d'une alliance de plus en plus efficace entre les groupes activistes constitue-t-elle une menace sérieuse à court terme.
Les USA n'ont pas résolu ce problème qui va en s'aggravant et l’Union européenne de son coté a donné la priorité à une assistance technique avec 125 millions d'euros d'aide entre 2002 et 2006.
L'Europe qui représente 27,4% des exportations et 17% des importations du Pakistan est le premier partenaire commercial de ce pays.
Rien qu'en 2005, l'UE a importé à hauteur de 3,4 millions d'euros de marchandises du Pakistan.
Malgré  cela, le rôle de l'UE au Pakistan présente toutes les caractéristiques de la politique précédant le traité de Maastricht et dont elle ne veut plus : une approche technocratique, purement gestionnaire et marginalisée par les USA.
Cela doit changer.
Les USA, même avec un nouveau président, ne réussiront pas dans la région sans faire front uni avec l'Europe.
Et cette dernière ne peut espérer atteindre ses objectifs avec sa seule assistance technique.
Il faut établir dès maintenant une structure de coopération transatlantique.
Plusieurs rapports qui influenceront les campagnes de McCain et d'Obama sont en cours de rédaction à Washington.
Mais aucun ne fera avancer d'une coopération transatlantique, car ils vont sans doute reprendre le modèle habituel de coopération américano-européenne avec les USA comme concepteur politique et l'Europe comme trésorier hésitant et apolitique.
Une véritable coopération transatlantique suppose une recherche en commun des solutions et des dirigeants européens qui ont leurs propres options politiques.
Sinon, ces derniers auront du mal à expliquer le besoin de renforcer les efforts dans la région et la politique européenne restera définie par les seuls programmes d'assistance technique de la Commission européenne.
Il faudrait à l'Europe une commission du style Baker-Hamilton [qui a fait des recommandations quant à l'engagement américain en Irak] pour parvenir à l'unité voulue et à une stratégie politique satisfaisante.
Formée de personnalités européennes, elle examinerait les principaux problèmes de la région, se rendrait sur place, rencontrerait les différents acteurs et ferait une série de recommandations pour une nouvelle politique transatlantique qui débuterait aux premiers jours de janvier 2009, aussitôt que le nouveau président américain aura pris ses fonctions.
Et qui est mieux placé pour lancer une telle initiative que Nicolas Sarkozy ? Le président français a déjà joué un rôle crucial pour rapprocher les USA et l'Europe en ce qui concerne leur mission en Afghanistan et – après une conférence couronnée de succès des pays donateurs – il a pris le gouvernail de l'UE dans le cadre d'une présidence tournante par périodes de six mois.
Dans l'absolu, cette commission devrait être indépendante, tout en ayant l'appui des gouvernements français, allemand et britannique, du responsable de la politique étrangère de l'UE, Javier Solana, ainsi que tacitement des sénateurs McCain et Obama.
Chacun sait les dangers que posent l'instabilité au Pakistan, à sa frontière avec l'Afghanistan et plus généralement dans la région.
En juillet, des soldats indiens et pakistanais ont échangé des tirs pendant une douzaine d'heures dans une zone où la frontière est contestée.
Mais jusqu'à présent, il n'y a pas eu grand chose de fait pour arriver à un consensus euro-atlantique sur les options politiques qui permettraient une collaboration entre le prochain président américain et l'Europe.
Pire encore, le Non irlandais au traité de Lisbonne menace d'éloigner encore le moment de se pencher sur cette question.
Mais les dirigeants européens ne doivent pas perdre de vue les problèmes concrets.
Développer une nouvelle politique euro-atlantique pour l'Afghanistan et le Pakistan est on ne peut plus concret.
La crise asiatique, dix ans après
Ce mois de juillet marque le dixième anniversaire de la crise financière de l’est asiatique.
En juillet 1997, le bath thaïlandais s’effondrait. Peu après, la panique financière s’étendait à l’Indonésie et à la Corée, puis à la Malaisie.
En un peu plus d’une année, la crise financière asiatique était devenue une crise financière mondiale, avec le crash du rouble russe et du real brésilien.
Au cœur de la crise, personne ne sait jusqu’où une économie va s’effondrer ou combien de temps cela va durer. Mais le capitalisme, depuis ses débuts, a été marqué par des crises ; à chaque fois, l’économie se remet, mais chacune porte des enseignements spécifiques.
Ainsi, dix ans après la crise asiatique, il est naturel de demander : quelles en ont été les leçons ? Le monde les a-t-il apprises ?
Une telle crise peut-elle se reproduire ?
Une autre crise est-elle imminente ?
Il existe certaines ressemblances entre la situation d’alors et celle d’aujourd’hui : avant la crise de 1997, les flux de capitaux avaient rapidement augmenté entre les pays développés et ceux en développement – ils s’étaient multipliés par six en six ans.
Après, ces flux ont stagné.
Avant la crise, certains pensaient que les primes de risque pour les pays développés étaient à un niveau bas en dépit du bon sens.
Les faits leur ont donné raison : la crise a été marquée par une impressionnante augmentation des primes de risque.
Aujourd’hui, l’excès de liquidités mondial a débouché une nouvelle fois sur des primes de risque basses, d’un niveau comparable, et sur une résurgence des flux de capitaux, en dépit d’un accord général selon lequel le monde fait face à des risques énormes (y compris ceux posés par un retour à des niveaux plus normaux des primes de risque.)
En 1997, le FMI et le Trésor américain ont mis la crise sur le compte d’un manque de transparence des marchés financiers.
Mais quand les pays en voie de développement ont montré du doigt les comptes bancaires secrets et les fonds spéculatifs, l’enthousiasme du FMI et des États-Unis pour une plus grande transparence a diminué.
Depuis, les fonds spéculatifs ont pris de l’importance, et les comptes bancaires secrets ont prospéré.
Il existe pourtant de grandes différences entre cette époque et aujourd’hui. La plupart des pays en voie de développement ont accumulé d’énormes réserves de devises.
Ils ont appris à leurs dépens ce qui advient aux pays qui ne le font pas : le FMI et le Trésor américain s’étaient alors imposés, s’étaient emparés de la souveraineté économique et avaient exigé la mise en place de politiques visant à augmenter les remboursements aux créditeurs occidentaux, ce qui avait plongé les économies de ces pays dans de profondes récessions et dépressions.
Ces réserves ont un coût, car cet argent aurait pu servir à financer des projets de développement pour stimuler la croissance.
Néanmoins, les bénéfices de la réduction du risque d’une autre crise et d’une autre perte de l’indépendance économique compensent de loin ce coût.
Cette augmentation des réserves, tout en fournissant une assurance aux pays en développement, a créé une nouvelle source de volatilité mondiale.
Surtout lorsqu’on considère que le dollar a perdu sa sacro-sainte situation de réserve de valeur sous l’administration Bush, rééquilibrer ces portefeuilles de plusieurs trillions de dollars suppose la vente d’avoirs en dollars, ce qui contribue à l’affaiblissement du billet vert.
Les pays en développement ont aussi emprunté de plus en plus dans leur propre monnaie ces dernières années, réduisant ainsi leur exposition à la bourse. Pour ces pays qui restent lourdement endettés à l’étranger, une augmentation de la prime de risque provoquerait presque certainement des troubles économiques, si ce n’est la crise.
Mais le fait que tant de pays détiennent de vastes réserves signifie que la possibilité que le problème provoque une crise financière mondiale est largement réduite.
Au milieu de la crise de 1997, les opinions se sont accordées à dire qu’une réforme de l’architecture financière mondiale était nécessaire : le monde devait mieux faire dans la prévention et la gestion des crises.
Mais le Trésor américain et le FMI ont réalisé que les réformes possibles, aussi désirables soient-elles pour le monde, n’étaient pas dans leur intérêt.
Ils ont fait leur possible pour s’assurer qu’aucune réforme sérieuse ne serait mise en œuvre pendant la crise, tout en sachant qu’après, l’élan réformateur serait dissipé.
Ils avaient encore plus raison qu’ils ne s’en doutaient. Qui, après tout, aurait pu deviner que le successeur de Bill Clinton s’engagerait à saper le système multilatéral sous toutes ses formes ?
Par exemple, lorsque le FMI a très justement suggéré, après la crise argentine, qu’il était nécessaire de trouver une meilleure manière de restructurer la dette (une procédure de faillite internationale), les États-Unis ont posé leur veto.
Quand l’OCDE a proposé un accord pour restreindre le secret bancaire, l’administration Bush a également opposé son veto à cette initiative.
En fait, les deux leçons les plus importantes à tirer de la crise n’ont pas été assimilées.
La première est que la libéralisation des marchés de capitaux – l’ouverture des marchés financiers des pays en développement à des afflux de capitaux flottants – est dangereuse.
Ce n’est pas un hasard si les deux seuls grands pays en développement épargnés par la crise ont été l’Inde et la Chine.
Les deux avaient résisté à la libéralisation des marchés de capitaux.
Aujourd’hui pourtant, ils subissent tous deux des pressions pour se libéraliser.
La deuxième leçon est que dans un monde hautement intégré, la nécessité d’une institution financière internationale crédible, destinée à concevoir les règles de conduite visant à améliorer la stabilité mondiale et à promouvoir la croissance économique dans les pays en développement, se fait sentir.
Avec le FMI dominé à ce point par les États-Unis (c’est le seul pays à disposer d’un veto) et l’Europe (qui nomme son président, c’est l’usage), le Fonds a longtemps été considéré comme représentant les intérêts des créditeurs internationaux.
Ses échecs lors de la crise de 1997 ont sapé un peu plus sa crédibilité, et son impuissance devant les déséquilibres financiers mondiaux, qui représentent aujourd’hui la principale menace à la stabilité financière mondiale, ont mis ses limites en évidence.
Les réformes sont encore nécessaires – notamment une révision complète du système mondial de réserves.
Nous ne sommes peut-être pas confrontés à une nouvelle crise financière mondiale comme celle de 1997, mais qu’on ne s’y trompe pas, les imperfections du système financier mondial peuvent encore coûter gros, à la fois en termes de prospérité et de stabilité mondiales.
Palestine: Défier le Désespoir
SINGAPORE – Le monde, cette année, va sombrer dans le pessimisme le plus noir et le plus résigné. Stagnation des économies, chute de gouvernements et fermeture d’entreprises.
Mais de toutes ces menaces, la pire est encore le désespoir.
Pour conjurer cette menace, il faudrait parvenir à la résolution de certains des problèmes les plus pesants et en apparence les plus inextricables.
La conclusion du cycle de négociations commerciales multilatérales de Doha, par exemple.
Mais bien plus décisive, la résolution du conflit israélo-palestinien.
Pour beaucoup de gens dans le monde, surtout en Occident, ce conflit est une impasse indépassable.
Depuis les fameux accords d’Oslo de 1993, plusieurs tentatives ont été amorcées. Toutes ont échoué.
Mais peu de gens ont remarqué l’apparition d’une imprévisible constellation de forces, créant les conditions optimales d’une solution.
Les opportunités géopolitiques sont rares. Laisser passer celle-ci serait tragique.
Tout d’abord, il y a unanimité, quasi générale semble-t-il, sur le fait que la solution passe forcément par le protocole de Taba, conçu par le président Bill Clinton en janvier 2001.
Des diplomates palestiniens m’ont dit pouvoir en accepter le contenu.
Autre unanimité quasi générale, mais non moins importante, celle de tous les Etats arabes ou presque aujourd’hui, sur le sentiment qu’un accord de paix leur serait favorable.
L’Iran et sa montée en puissance préoccupent davantage beaucoup de ces Etats, y compris l’Egypte et l’Arabie saoudite.
Un accord avec Israël leur assurerait un meilleur contrôle de leurs relations avec l’Iran et éviterait de donner au gouvernement iranien matière à attiser l’opinion populaire arabe contre la position des gouvernements arabes sur la Palestine.
Israël y est-il prêt? C’est la grande question.
Mais malgré les difficultés de la situation politique en Israël, l’idée que le temps ne joue plus pour Israël recueille un consensus de plus en plus large dans l’élite israélienne.
L’arrivée à la tête de la politique étrangère de Benyamin Nétanyahou et Avigdor Lieberman, perçus comme deux partisans de la ligne dure, est peut-être également un élément utile.
Comme il a fallu un Richard Nixon pour aller en Chine, il faut un Nétanyahou pour imposer un accord de paix qui exige un retrait de la plupart des colonies israéliennes en Cisjordanie.
Lors d’un séjour que j’ai fait en Israël en 1997, j’ai rendu à Nétanyahou, alors premier ministre, une visite de confrère, car lui et moi avions été tous deux ambassadeurs auprès de l'Onu.
Je n’oublierai jamais ce qu’il m’a dit: “Kishore, n’écoute pas les médias. Je suis pour la paix.”
La probabilité de paix est par ailleurs renforcée par la coalition que forment Lieberman et Ehud Barak.
Il n’est pas de bon accord de paix sans le concours d’un grand médiateur. Par chance, une candidate vient d’être investie à ce poste, en la personne de Hillary Clinton.
Ses deux prédécesseurs, Colin Powell et Condoleezza Rice, n’auraient pas pu produire la plus sérieuse des références: la confiance accordée par les deux parties. Elle, oui.
Je n’ai pu lui serrer la main qu’une fois, un dimanche matin tôt, dans une synagogue de New York, il y a quelques années.
Je n’en revenais pas que cette petite synagogue puisse réunir deux sénateurs de New York, Clinton et Charles Schumer, et plusieurs membres du Congrès, pour une rencontre autour d’un petit-déjeuner.
J’ai pu voir au premier coup d’œil que Clinton jouissait de la confiance de la communauté juive – un préalable nécessaire à tout médiateur moyen-oriental.
Sa visite dans la région en mars 2009 a fourni l’occasion d’apprécier ses talents de diplomate.
Elle a réitéré son soutien à la sécurité d’Israël. Elle ne s’est pas montrée indifférente au désastre humanitaire qui frappe les habitants de Gaza.
Un savoir-faire qui n’a rien de surprenant. Bill Clinton, son mari, s’est livré à une réflexion intense sur le problème du Moyen-Orient, dont la qualité se reflète dans la proposition de paix qu’il a élaborée.
L’intention de Clinton de parachever le travail commencé par son mari dans la région a été perçue, et c’est sans nul doute une donnée très décisive.
Les considérations personnelles de cet ordre ont leur importance.
Nul doute non plus que si elle réussit à négocier la solution de la coexistence des deux Etats, elle fera une candidate de choix au prix Nobel de la paix.
Ce succès serait applaudi du monde entier.
Peu d’Américains se rendent compte que la globalisation rapide du monde islamique a tissé un réseau politique qui rallie 1,3 milliard de musulmans sur certains problèmes-clé.
Les retombées politiques néfastes du conflit israélo-palestinien sont instantanément propagées aux quatre coins du monde islamique.
L’élection de Barack Obama au poste de président des Etats-Unis et la sympathie qu’il inspire dans le monde islamique ont contribué à réduire quelques-unes de ces retombées.
Si un accord de paix venait s’y ajouter, le monde pourrait soudain être soulevé par l’espoir et refaire surface.
Défier le désespoir est ce dont le monde a le plus besoin aujourd’hui.
L\u0027automne du Commandante
Seul Gabriel Garcia Marquez saurait trouver les mots justes pour décrire l'attente de la mort de Fidel Castro.
Son roman L'automne du patriarche capture parfaitement la misère morale, la paralysie politique et l'ennui féroce qui ensevelit une société attendant la mort d'un dictateur au long cours.
Le départ du pouvoir du commandante Fidel n'est qu'une question de biologie, et les rares photos de lui qui ont paru depuis qu'il est tombé malade l'année dernière montrent clairement la nature au travail.
Quand la fin viendra, le changement à Cuba pourrait bien avoir autant d'ampleur que n'importe lequel de ceux qui ont salué la fin des grands dictateurs du siècle dernier.
Staline, Franco, Tito, Mao : leurs méthodes et leurs moyens se ressemblaient tous.
La manière dont ils sont sortis de scène a souvent été très différente en revanche, et ces différences modèlent les sociétés pour les années et les décennies qui suivent leur mort.
Prenons l'exemple de l'Union Soviétique.
Le 9 mars 1953, du Golfe de Finlande à la mer de Béring, tout s'arrêta, tout comme à Varsovie, Budapest, Prague et Berlin-Est.
À Beijing, Mao Zedong lui-même salua bien bas une immense effigie de Joseph Staline.
D'immenses foules en deuil, éplorées, presque hystériques, s'épanchèrent dans le vaste empire sur lequel Staline avait régné.
Et pourtant, en quelques jours, le mot stalinisme était supprimé d'un nouveau dictionnaire soviétique, et trois ans plus tard mon grand-père, Nikita Khrouchtchev, dénonçait le “culte de la personnalité” de Staline dans son célèbre “discours secret” lors du XXe congrès du Parti communiste.
Le dégel qui suivit fut de courte durée, mais pour la première fois dans l'histoire soviétique la possibilité d'un changement avait été envisagée – possibilité que Mikhaïl Gorbatchev saisit en1985.
La mort du maréchal Josip Broz Tito provoqua des effusions d'une toute autre sorte.
Pendant des décennies, son règne avait imposé une fausse unité en Yougoslavie.
Après sa mort en 1980, cet état artificiel commença à se désintégrer, culminant avec les guerres génocidaires de Bosnie, Croatie et du Kosovo dans les années 1990.
Mais toutes les longues dictatures ne se terminent pas en désintégration et en chaos.
La mort de Mao permit le retour d'exil de Deng Xiaoping tombé en disgrâce.
Deng mit rapidement en déroute les héritiers de la “bande des quatre”, et en quelques années à peine, ouvrit l'économie chinoise, nourrissant une révolution capitaliste qui transforma la Chine plus complètement, et avec plus de succès, que la révolution socialiste de Mao ne l'avait jamais fait.
Bien sûr, le Parti communiste reste au pouvoir, et le portrait de Mao trône encore sur la Place Tienanmen. Mais l'un comme l'autre ne sont plus que des reliques d'idées et d'idéaux qui en réalité ont été relégués à la corbeille de l'histoire.
L'Espagne, elle aussi, a échappé à la dissolution violente quand la dictature fasciste du généralissime Francisco Franco s'est effondrée à sa mort.
Le vieux dictateur peut s'attribuer le mérite cette réussite, puisqu'en restaurant la monarchie du roi Juan Carlos juste avant de mourir, il donna à l'Espagne une fondation sur laquelle se reconstruire.
Franco était loin d'imaginer que Juan Carlos allait bâtir, aidé d'un intelligent et jeune bureaucrate de l'époque franquiste nommé Adolfo Suarez, l'Espagne moderne et démocratique d'aujourd'hui.
Ce n'est pas un hasard si les pays communistes étaient (et sont encore) généralement dirigés par des gérontes, et les démocraties par des hommes et des femmes plus jeunes.
Cette différence a son importance.
De vieux dirigeants peuvent présider avec succès des pays où tout fonctionne tranquillement, et qui ne nécessitent pas de nouvel examen de leurs politiques et de leurs objectifs.
Il y a des exceptions à cette règle, naturellement – Churchill, Adenauer, Deng, Reagan – mais les États ne peuvent compter sur la fortune pour leur accorder un dirigeant exceptionnel.
Les dirigeants plus jeunes sont plus susceptibles d'être aptes à gérer les multiples changements des époques difficiles.
La compétition politique oblige tous les politiciens, quel que soit leur âge, à rester alerte et à anticiper les problèmes, et à rester ouverts à de nouvelles idées.
Personne ne peut rester bien installé à ses hautes fonctions à attendre sans rien faire que la mort ou l'ennui vienne le prendre.
Les systèmes à parti unique, les dictatures jouant sur le charisme d'un seul homme ou un mélange des deux, comme dans la Yougoslavie de Tito, sont une garantie de sclérose des esprits et d'inertie des gouvernements.
Que va devenir Cuba après la mort de Fidel ?
Beaucoup d'observateurs décrivent Raúl Castro, le plus jeune frère de Fidel et son successeur désigné, comme un pragmatiste – le “Castro pratique.”
Quand les largesses soviétiques ont cessé au début des années 1990, c'est Raúl qui a compris que la survie du régime dépendait de réformes économiques et a fait pression pour permettre que les marchés agricoles privés soient réouverts afin de dynamiser la production et éviter une possible famine.
Cependant, c'est le même homme qui, à la tête de l'appareil de sécurité interne de Cuba, a représenté pendant de nombreuses années la main de fer du régime, et qui est directement responsable de l'emprisonnement, et souvent de la torture, de milliers de dissidents.
Alors peut-être que le mieux que l'on puisse espérer est une expérience à la russe avec une libéralisation vite étouffée par la vieille garde nerveuse du régime.
En outre, avec le soutien d'alliés riches en pétrole comme le président vénézuélien Hugo Chávez – et avec la découverte récente de réserves de brut au large des côtes cubaines, l'introduction de réformes pourraient très bien se faire moins urgente.
Dans ce cas, Raúl pourrait tenter de s'accrocher fermement au système fossilisé qu'il a contribué à créer et à maintenir avec tant de brutalité.
Mais Raúl Castro est lui-même un vieil homme, on peut donc espérer qu'un Deng ou, mieux encore, un Suarez, émerge du naufrage du castrisme.
Cela dit, pour le moment, les représentants communistes cubains les plus jeunes, comme le ministre des Affaires Étrangères Felipe Perez Roque, restent des fanatiques de l'idéologie que beaucoup de Cubains surnomment “los Talibanes.”
S'ils prennent le pouvoir et gardent le doigt sur la détente, Cuba pourrait bien devoir affronter une nouvelle et bien longue leçon de biologie.
L’ayatollah et la sorcellerie
WASHINGTON, D.C. – Mahmoud Ahmadinejad vient de commettre l’erreur que font tous les présidents iraniens : il a défié l’autorité du Guide suprême, l’ayatollah Ali Khamenei. Son échec est aujourd’hui assuré.
L’opposition manifestée par Ahmadinejad est un aspect tellement prévisible de la politique iranienne qu’il a été qualifié de « syndrome du président ». Il tient à la confiance qu’a le président, en tant que dirigeant élu par la volonté populaire, de pouvoir s’abstraire de la surveillance du Guide suprême.
Mais l’histoire de la République islamique d’Iran est jonchée de tentatives avortées de mise en place d’un centre du pouvoir indépendant.
En finale, l’autorité religieuse l’emporte toujours sur l’autorité politique.
Cette double autorité est inscrite dans la constitution iranienne et penche inévitablement en faveur du pouvoir religieux, en particulier pendant le second mandat d’un président. Ahmadinejad n’est pas une exception à la règle.
En fait, parce qu’il a voulu aller plus loin que ses prédécesseurs, son étoile se ternit plus rapidement. De plus, l’élection présidentielle controversée de juin 2009, et la crise politique qui en a résulté, ont irrémédiablement compromis la légitimité démocratique d’Ahmadinejad.
Khamenei a été contraint d’user de son autorité pour soutenir le président et a depuis lors condamné à maintes reprises le « mouvement vert » qui s’opposait à la réélection d’Ahmadinejad.
Celui-ci a en conséquence été le président qui a le plus coûté à Khamenei à ce jour, parce qu’il a obligé le Guide suprême à épuiser ses ressources politiques face à un ennemi commun – une stratégie qui a fait naître des doutes sur ses capacités de jugement et terni sa réputation.
De son côté, Ahmadinejad a dans l’ensemble ignoré la crise post-électorale dans ses déclarations publiques et a à l’évidence pensé que le soutien manifesté par Khamenei après les élections signifiait que celui-ci resterait passif devant l’empiètement sur ses pouvoirs et prérogatives traditionnels. En fait, Ahmadinejad a de manière répétée sapé les pouvoirs du Parlement et brutalement démis de leurs fonctions des ministres proches de Khamenei, comme le ministre des Affaires étrangères Manouchehr Mottaki et le ministre des Renseignements Heydar Moslehi.
Depuis son accession au poste de Guide suprême il y a 22 ans, Khamenei a été une figure politique relativement faible, mais qui a su s’adapter en faisant en sorte que d’autres postes clés de la République islamique soient également détenus par des personnalités sans envergure.
Il a encouragé l’émergence de factions au sein du gouvernement, et quand nécessaire, a sapé des factions qu’il soutenait auparavant. Et surtout, il s’est assuré que les présidents iraniens demeurent en position de faiblesse, quels que soient leur programme ou leur popularité.
Maintenant que la menace posée par le mouvement vert s’est amoindrie – aux yeux de Khamenei en tout cas – le temps est venu de demander à Ahmadinejad de rendre des comptes. Tous deux sont activement occupés à préparer les élections législatives de mars 2012, ainsi que l’élection présidentielle de 2013, et pour Khamenei, tous les coups sont maintenant permis.
Il a donné le feu vert aux propagandistes officiels pour discréditer explicitement Ahmadinejad et ses alliés, les présentant comme des personnes qui ne croient pas au principe de la tutelle d’un juriste-théologien chiite, le concept clé légué par le fondateur de la République islamique d’Iran, l’ayatollah Rouhollah Khomeini.
Selon le point de vue officiel, Ahmadinejad et ses proches manquent de rationalité et de sagesse : ils ont même été accusés d’être la proie de superstitions.
Des rumeurs allèguent même qu’ils ont eu recours à la sorcellerie pour rappeler des esprits de l’au-delà et qu’Ahmadinejad aurait des contacts directs avec l’imam caché (le Messie chiite).
Dans le même ordre d’idée, l’appareil judiciaire, contrôlé par Khamenei, a accusé le Premier vice-président, Mohammad Reza Rahimi, d’être à la tête d’une mafia économique, et plusieurs alliées d’Ahmadinejad ont été arrêtés ou font l’objet d’une enquête.
Il est probable que le Conseil des gardiens de la constitution, qui a un droit de veto sur les lois adoptées par le Parlement et qui contrôle la validité des candidatures, usera de son influence pour faire pencher la balance en faveur des critiques conservateurs d’Ahmadinejad. Les leaders du camp opposé au président, les frères Ali et Sadegh Larijani, respectivement à la tête du Parlement et du pouvoir judiciaire, aideront sans doute Khamenei à écarter Ahmadinejad du centre du pouvoir.
Mais puisque une seule faction politique unifiée n’est pas acceptable pour le Guide suprême, il est extrêmement peu probable qu’il laissera le clan Larijani (qui comprend le maire de Téhéran, Mohammad Baqer Qalibaf, et l’ancien ministre des Affaires étrangères, Ali Akbar Velayati) devenir assez puissant pour remporter la prochaine élection présidentielle.
Khamenei créera sans doute une nouvelle faction pour contrecarrer le pouvoir des conservateurs traditionnels, après le déclin d’Ahmadinejad. Il sera peut-être amené à choisir un inconnu pour la prochaine élection présidentielle, quelqu’un n’ayant qu’une expérience de politique intérieure limitée et peu d’influence sur la vie quotidienne des Iraniens.
Un candidat possible est Said Jalili, le négociateur iranien actuel pour la question nucléaire, ou quelqu’un de son acabit.
Seuls les candidats ayant une longue expérience au sein des services de renseignements ou des Gardiens de la révolution seront retenus.
Khamenei, qui exerce un contrôle entier sur le pouvoir judiciaire, les services de renseignements et le bras armé de la République islamique donne l’impression d’être invincible face aux factions politiques ou aux responsables élus.
Cette évolution entraînera le pays sur une voie de plus en plus autocratique, avec une répression accrue au plan intérieur et une défiance plus marquée envers l’Occident.
Mais cette concentration des pouvoirs aux mains du Guide suprême comporte un risque pour la République. Aucun successeur fort et évident ne semble prêt à le remplacer à sa mort.
Et étant donné qu’il a systématiquement affaibli les institutions politiques iraniennes de façon à ce qu’il semble incarner à lui seul la République islamique, sa disparition créera un vide. Sa force actuelle laisse présager d’un avenir plus incertain pour l’Iran.
Le point de bascule de l’Ayatollah
SOUTHAMPTON, ANGLETERRE – Dès la descente de la foule dans des rues de Téhéran, l’on pouvait, selon le scénario habituel, entamer le compte à rebours : si la foule manifeste aujourd’hui, des menaces de représailles au nom de la « sécurité nationale » seront proférées demain, les médias verrouillés et des journalistes emprisonnés le surlendemain.
D’ici au quatrième jour une police secrète infligera de sanglantes représailles aux manifestants et le cinquième jour, les personnages clés de l’opposition seront arrêtés.
Et c'est effectivement sans accuser de retard que l’Iran a connu chacune de ces étapes en l’espace d’une semaine.
Les dix mêmes étapes se sont produites en Thaïlande en 2006 (en dix jours) et en sept jours au Myanmar l’année suivante.
Les aspirant-dictateurs connaissent désormais si bien ce scénario que moins d’une semaine leur suffit pour mettre cadenasser un pays.
Plus personne ne peut affecter la surprise.
Nous devrions reconnaître l’existence de ce scénario très éprouvé établissant ou renforçant une dictature – tout comme l’existence d’une stratégie pour contre-attaquer.
Lorsqu’un aspirant-dictateur – en dépit de l’endroit, du moment et de son étiquette – souhaite verrouiller une société ou réprimer un mouvement démocratique, il prend dix mesures classiques : il invoque une menace, crée des prisons secrètes, développe une force paramilitaire, établit un système de surveillance, emprisonne des citoyens de manière arbitraire, infiltre des groupes de citoyens, vise des personnages clés, s’en prend aux journalistes, qualifie les critiques de « trahison » et renverse l’état de droit.
Une fois ces étapes franchies, la survie d’un mouvement pro-démocratique est extrêmement difficile – mais pas impossible si l'opposition fait habilement pression.
L’histoire n’a eu de cesse de nous prouver – de par le monde durant l’époque moderne – que le peuple dispose en effet de puissants outils, s’il le souhaite, pour rétablir une société libre.
Le contre-scénario pour établir ou restaurer un climat pro-démocratique comporte les éléments suivants : une foule fortement mobilisée ; l’apparition et la revendication de symboles de résistance ; l’émergence d’assez de porte-parole au sein de la société qui ne pourront pas tous être arrêtés d’un seul coup ; une certaine désobéissance sous couvert de citoyenneté, de la société toute entière, menant l’économie au marasme ; des avocats et des juges qui cessent d’approuver les décisions du régime ; des sanctions internationales fondées sur les droits de l'humain et des élections transparentes ; le refus – point délicat mais pas insurmontable – de bon nombre de soldats et de policiers de tirer sur des citoyens non armés ; et finalement lorsque l’état de droit est rétabli, de sérieuses poursuites judiciaires contre les chefs du régime déchu.
Difficile de faire passer le message – au vu des pacifistes brutalement agressés par la police et des membres de la milice – que, si l’histoire nous sert de guide, poursuivre la contestation permettra de distinguer l’Iran du Myanmar et pourquoi pas de la Tchécoslovaquie.
Car la continuation de manifestations massives dans les rues sur plus d’une semaine, fait qu’un régime – même s’il perpétue des violences physiques et arrête des manifestants – finit par avoir du mal à maintenir son emprise, d'un point de vue pratique et psychologique.
La manifestation, si elle surmonte le cap crucial de la première semaine, a des répercussions tactiques et émotionnelles ; les manifestations populaires en France lors de la Révolution ont clairement montré aux courtisans que cette rébellion était bien trop importante pour être étouffée comme à l’accoutumée ; les manifestations dans les colonies aux Amériques, en dépit des arrestations et autres pratiques encore plus graves, les ont rendues ingouvernables même avant que George III mène une guerre impopulaire et onéreuse.
En Estonie, les petites manifestations illégales des années 1980 qui accompagnaient le chant en public de l’hymne national interdit se sont accrues et les Estoniens se sont enhardis chaque jour, à mesure que le nombre de manifestants grossissait par millier.
Aux Etats-Unis ce sont les manifestations qui ont provoqué la fin de la guerre du Vietnam. La mobilisation du mouvement de défense des droits civiques a également prouvé, selon les dires de Martin Luther King Jr., que « la situation habituelle » ne pouvait plus durer.
D’après lui, les manifestations perturbatrices révèlent une tension jusqu’alors dissimulée ou délibérément ignorée, en vue d’être traitée.
Les citoyens iraniens – et toutes les personnes souhaitant résister à un gouvernement tyrannique ou manifester dans une démocratie bien en place – devraient garder cette leçon à l’esprit.
Une manifestation est efficace si elle bouleverse le statu quo et, dans l’idéal, si elle y met fin.
Les citoyens iraniens ont fait preuve d'un immense courage, et feraient bien de continuer à envahir les rues pour y rester, assis, allongés ou debout.
A moins qu’un régime soit décidé à tirer à boulet rouge sur ces citoyens, un bouleversement prolongé, pacifique et continu du quotidien s’avère toujours efficace.
L’Occident pourrait mettre l’Iran sous pression – ainsi que d’autres gouvernements à l’avenir – pour préserver et garantir la sécurité des manifestants.
Natan Sharansky a déclaré que cette tactique – la pression de l’Occident pour obtenir des comptes-rendus sur traitement des dissidents nationaux – aurait contribué à la chute de l'empire soviétique.
Dans le cas présent, le président des Etats-Unis devrait front commun avec les groupes de défense des droits de l'humain, qui pourraient le conseiller sur la marche à suivre pour soutenir les Iraniens qui ont été arrêtés, le seront ou subiront de plus graves sanctions.
Barack Obama a affirmé que l’Amérique se tenait au côté de ceux qui revendiquent le droit de se rassembler librement.
Ceux qui vivent sous un régime dictatorial initié et établi par les Etats-Unis vont accueillir cette déclaration avec joie, tout comme les chefs de l’opposition et les journalistes moisissant dans des prisons soutenues par les Etats-Unis pour s'être engagé dans de telles manifestations.
Mais ce n’est qu’un début.
Quelle révolution si les démocraties occidentales se mettaient véritablement à aligner leur politique étrangère sur les droits de l’humain et utilisaient des mesures démocratiques comme critère de référence !
Sauvetage et croyances erronées
VARSOVIE – Le débat apparemment sans fin sur les difficultés fiscales de la zone euro s’est concentré sur les plans de sauvetage officiels, notamment sur les propositions d’achat, à très grande échelle, des obligations des États par la Banque centrale européenne.
En effet, nous sommes quotidiennement mis en garde – par le Fonds monétaire international et bien d’autres – sur le risque de voir l’euro disparaître si les efforts de sauvetage ne sont pas considérablement renforcés.
Pour certains, cette position reflète les avantages qui seraient tirés de tels rachats ; pour d’autres, elle illustre un certain nombre de croyances erronées.
Les créanciers soutiennent évidemment le sauvetage des pays débiteurs afin de se protéger eux-mêmes.
Bon nombre de dirigeants politiques accueillent également favorablement les prêts officiels face à la crise, lesquels peuvent contribuer à relâcher la pression que les marchés exercent sur eux. Pendant ce temps, les médias s’épanouissent toujours autant dans le rôle de porteurs de mauvaises nouvelles.
Les croyances erronées, d’un autre côté, se reflètent dans des métaphores comme celles de « contagion » et d’ « effet domino », qui sous-entendent que les marchés financiers deviendraient aveugles, virulents et perdraient tout discernement lorsqu’ils sont bousculés.
Toutes ces formules engendrent une peur selon laquelle, une fois perdue la confiance à l’égard d’un pays, tous les autres seraient également en danger. 
Selon cette logique, la suite consiste à considérer que seul un formidable effort de contre-attaque – comme une intervention officielle majeure – pourrait mettre un coup d’arrêt aux dynamiques voraces des marchés financiers. L’utilisation généralisée d’expressions comme « sortir la grosse artillerie pour la zone euro » ou « ce sera eux ou nous » démontre un point de vue extrêmement manichéen du comportement des marchés financiers vis-à-vis des gouvernements.
Pourtant, les marchés financiers, même lorsqu’ils sont bousculés, n’ont rien d’aveugle. Ils sont tout à fait capables, bien que de manière imparfaite et tardive, de faire la distinction entre les conditions macroéconomiques des différents pays.
C’est pourquoi l’augmentation des taux d’intérêt est devenue monnaie courante dans la zone euro, l’Allemagne et les pays du nord bénéficiant de coûts d’emprunt plus faibles tandis que les pays « à problème » sont punis par des primes de risques élevées.
Une autre erreur du même ordre consiste à considérer que les réformes n’aboutiraient à des résultats positifs que sur le long terme.
Cette fausse idée réduit toute solution de court terme à un plan de sauvetage des États affectés par des coûts d’emprunt nettement plus élevés. En réalité, les réformes correctement structurées sont porteuses d’effets à la fois à court terme et à long terme.
Par exemple, nul n’a besoin d’attendre la fin d’une réforme des retraites pour observer les rendements réduits des obligations souveraines. Les marchés réagissent aux annonces crédibles de réformes, de même qu’à leur mise en application.
Les pays les plus sévèrement frappés par la crise financière illustrent l’impact de la réforme. Un certain groupe d’États – Bulgarie, Estonie, Lettonie et Lituanie (BELL) – a connu une envolée des rendements des obligations souveraines en 2009, suivie d’une forte baisse.
Un autre groupe – Portugal, Irlande, Italie, Grèce et Espagne (PIIGS) – a présenté des résultats plus mitigés : les rendements des obligations grecques et portugaises sont montés en flèche, tandis que ceux de l’Irlande chutaient encore récemment.
Ces différence peuvent largement s’expliquer par des disparités dans l’ampleur et la structure des reformes de ces pays.
Les réformes appropriées sont susceptibles d’engendrer confiance et croissance.
Les prêts officiels de crise peuvent espérer ménager le temps nécessaire à certaines préparations, et peuvent contribuer à juguler une crise du secteur bancaire, mais ils ne sauraient se substituer aux réformes.
Tous les plans de sauvetage sont susceptibles de créer un aléa moral, car ils affaiblissent toute motivation d’application de réformes qui permettront d’éviter de mauvais résultats à l’avenir. Dans une certaine mesure, les prêts officiels de crise remplacent la pression des marchés financiers par une pression des experts et des dirigeants des pays créditeurs.
Parmi les mesures de sauvetage proposées par la zone euro, aucune n’a autant attiré l’attention que l’idée d’un achat par la BCE de quantités considérables d’obligations des pays en difficulté. Les partisans de cette approche malmènent le concept de « prêteur de dernier recours » pour suggérer que fournir des liquidités à des banques commerciales reviendrait au même que financer des gouvernements.
Ils présentent également toute alternative au sauvetage comme une « catastrophe ». Enfin, ils rappellent que la Réserve fédérale des États-Unis, la Banque d’Angleterre et la Banque du Japon ont appliqué des mesures similaires – comme si le simple fait de mentionner des exemples passés allait garantir le succès des prêts de la BCE.
Ces mécanismes rhétoriques ne doivent pas occulter les analyses minutieuses des différentes options. Étonnamment, très peu d’analyses ont traité des effets de l’assouplissement quantitatif (ou QE, pour quantitative easing) au Japon, aux États-Unis et en Grande-Bretagne.
Pourtant, preuve a été faite que le QE a un coût. Bien qu’il présente des avantages potentiels à court terme, les coûts et les risques qu’il emporte surgissent immanquablement a posteriori.
Au Japon, le QE pourrait bien avoir contribué aux retards des réformes et des restructurations économiques, affaiblissant ainsi la croissance économique à plus long terme et exacerbant la détresse fiscale.
Aux États-Unis, il a échoué à empêcher le ralentissement des années 2008-2011, tandis qu’il se pourrait que les chiffres de l’inflation américaine pour 2011 soient plus élevés que ceux de 2007.
En Grande-Bretagne, la croissance économique est encore plus lente, et l’inflation bien plus élevée.
De plus, le QE de ces pays a également alimenté un certain nombre de bulles d’actifs dans l’économie mondiale. 
L’achat en masse d’obligations souveraines par la BCE serait la pire des mesures de sauvetage.
Le fait qu’un tel achat puisse être illimité promettrait d’aggraver le problème de l’aléa moral. Il augmenterait également le risque d’inflation, de même que de voir se produire bien d’autres conséquences économiques négatives.
Par ailleurs, un tel choix de sauvetage pourrait entacher la crédibilité de la BCE en tant que gardienne de la stabilité de l’euro, notamment aux vues du nouveau pouvoir politique qu’elle se verrait conférer. Il pourrait également saper davantage la primauté du droit au sein de l’UE, à une période où la confiance dans les traités régissant l’Union est déjà bien fragile.
La clé vers une sortie de crise de la zone euro réside dans des réformes structurées de manière appropriée dans les pays en détresse. L’expérience montre en effet qu’il n’existe aucun substitut.
La nouvelle normalité des Balkans
SOFIA – Les Balkans sont la success story indicible de l’Unions Européenne.
L’Union Européenne maintient son engagement d’intégrer la région dans ses frontières.
Catherine Ashton, la Haute Représentante aux affaires étrangères de l’UE, est parvenue en septembre à mettre fin à l’impasse des relations entre la Serbie et le Kosovo en ramenant les deux parties à la table des négociations.
La puissance douce de l’UE reste plus visible que jamais.
De plus, le barrage des visas qui entourait la région depuis vingt ans est finalement tombé ce mois-ci pour tous (à l’exception des Albanais du Kosovo.)
C’est comme si la crise au centre de l’UE n’avait pas atteint sa périphérie balkanique.
C’est du moins ainsi que la Commission Européenne veut voir les Balkans et ainsi que les Balkans veulent se présenter.
Mais la réalité est moins rassurante car en y regardant de plus près, on constate que les Balkans sont actuellement un mélange de problèmes économiques de style grec, de politiques de style Berlusconien et d’enthousiasme de type turc lorsqu’il s’agit de la volonté de l’UE d’intégrer les pays de la région.  
Pour comprendre ce mélange, il faut imaginer un jour pluvieux d’élection dans un pays lambda et que près de trois quarts des bulletins sont blanc.
Le gouvernement demande que les élections soient reconduites un jour de soleil.
Le résultat est terrifiant : les protestations enflent, et 83% de l’électorat a voté sans choisir de candidat.
Telle est l’intrigue du roman de José Saramago, l’aveuglement – une vision anti-utopienne des démocraties post-politiques dont la population est en colère, avec une élite qui conspire et manque d’assurance, et une vie sociale paralysée.
C’est aussi un portrait assez juste de ce que ressentent les citoyens dans les Balkans par rapport à leurs nouveaux systèmes politiques.
Le nulle part de Saramago est le partout des Balkans.
Selon un dernier sondage d’opinion Gallup sur les Balkans, à la question de savoir en qui ils ont confiance, la plupart des personnes interrogées parlent de leur foi dans l’Eglise, et dans les Nations Unies, mais elles restent très dubitatives des institutions nationales, y compris de ceux qui sont élus.
Dix ans après la dernière guerre dans la région, les Balkans sont encore un assemblage de protectorats frustrés et d’états affaiblis.
La Bosnie et le Kosovo sont piégés dans le labyrinthe politique de la semi-indépendance ; l’Albanie, le Monténégro et la Macédoine sont de petites républiques claustrophobes dont les gouvernements sont populistes et sèment la discorde et dont les forces d’opposition sont à la fois découragées et décourageantes.
La Serbie a perdu le Kosovo, mais ne s’est toujours pas trouvée, tandis que les Croates sont divisés sur l’adhésion à l’UE, avec une majorité prévoyant de voter contre.
Les Serbes et les Croates sont toujours en désaccord sur l’histoire mais beaucoup pensent que payer des impôts est un gâchis, et la plupart estiment qu’aucun homme ou parti politique n’exprime leurs points de vue.
L’UE a perdu de sa magie, mais pas encore de son importance.
Il est vrai qu’entre choisir de garder le nom constitutionnel de leur pays ou se compromettre avec la Grèce pour intégrer l’Union, les Macédoniens s’accrochent à leurs fusils.
Les Serbes disent aussi qu’il est plus important de prétendre que le Kosovo fait partie de la Serbie que de rejoindre l’UE.
Mais les déclarations sont une chose et la réalité en est une autre.
Il est clair que si les citoyens de la région doivent conserver un espoir réaliste pour une vie meilleure et la stabilité politique, il sera lié aux perspectives européennes de leur pays.
Et c’est justement ce qui rend les Balkans si importants pour comprendre le nouveau contexte dans lequel se trouve l’Europe.
Les populations de la région croient encore en l’Union Européenne mais ils ne sont pas certains que l’UE croit en elle-même.
Ils ne savent pas non plus comment leurs économies pourront se développer dans une Europe d’après crise.
Auparavant, il y avait deux modèles pour les petits pays cherchant à incorporer l’UE : le modèle irlandais de réformes radicales des marchés et le modèle grec de comptabilité créative et d’absorption des fonds européens.
Ces deux modèles ont aujourd’hui déraillé.
L’impact dans les Balkans de la crise européenne actuelle se comprend mieux comme une crise d’imagination politique.
Il y a peine deux ou trois ans, les populations de la région s’inquiétaient de vivre en marge de l’Europe ; elles s’inquiètent aujourd’hui de l’Europe elle-même.
Il fut un temps où l’on avait coutume de dire aux Macédoniens qu’ils pouvaient devenir une nouvelle Belgique.
Maintenant, on peut se demander si les Macédoniens aimeraient une telle issue, compte tenu du fonctionnement compliqué et gaspilleur de la Belgique d’aujourd’hui.
Personne ne peut en effet promettre que la Belgique ne s’effondrera pas d’ici 10 à 20 ans.
Comment les institutions multiculturelles des Balkans, bâties après une décennie de guerre et de ferveur nationaliste, pourront-elles être maintenues à un moment où la rumeur fait dire aux principaux dirigeants européens que le multiculturalisme est mort ? Comment les dispositions institutionnelles établies pour mettre fin à la guerre pourront-elles être transformées en une garantie réelle pour un avenir commun qui comprend l’adhésion à l’UE ?
Focalisés sur leurs propres problèmes, les Européens n’ont pas de temps pour réfléchir à l’impact de la crise de l’UE sur les pays à la périphérie de l’Europe.
Cela devrait changer.
La « nouvelle normalité » des Balkans est un reflet assez juste de celle de l’Europe.
Le dilemme de la régulation bancaire
BARCELONE – Les banquiers centraux et les régulateurs pensent généralement que trop de concurrence dans le secteur financier augmente l’instabilité et le risque d’une chute systémique.
Par contre, pour les autorités en charge de la concurrence, plus il y a de concurrence, mieux c’est.
Les deux positions sont incompatibles.
Il existe un arbitrage entre concurrence et stabilité.
En effet, davantage de pression concurrentielle peut augmenter la fragilité du bilan des banques et rendre les investisseurs plus enclins aux paniques.
Elle peut aussi éroder les valeurs de base des institutions.
Une banque qui dispose de peu de marges et d’un passif limité n’a pas beaucoup à perdre et aura tendance à prendre des risques – une tendance qui est exacerbée par les politiques d’assurance dépôt et de sauvetage des grosses institutions (« too-big-to-fail »).
Il en résulte de plus gros incitants à prendre des risques.
En fait, les incitants pervers de prise de risque excessive pour les banques proches du point de faillite sont largement documentés dans les systèmes libéralisés.
C’est la raison pour laquelle les crises sont devenues de plus en plus nombreuses et de plus en plus graves à partir du moment où les systèmes financiers du monde développé ont commencé à se libéraliser dans les années 1970, Etats-Unis en tête.
Cette nouvelle vulnérabilité contraste fortement avec la stabilité de la période de surrégulation après la seconde guerre mondiale.
Les crises aux USA dans les années 1980 (causées par les institutions d’épargne et de prêt appelées « thrifts ») et au Japon et en Scandinavie dans les années 1990, ont montré que la libéralisation financière sans régulation appropriée provoque effectivement de l’instabilité.
Dans un monde idéal, une bonne régulation pourrait éviter de devoir choisir entre concurrence et stabilité, grâce à des mécanismes d’assurance sophistiqués basés sur le risque, des procédures de liquidation et de résolution crédibles, des actifs convertibles conditionnels (« contingent convertibles ») et des exigences de capital coûteuses pour les institutions systémiques.
Le problème est qu’il est pratiquement impossible qu’une régulation puisse éliminer complètement les failles de marchés : le dilemme entre concurrence et stabilité peut être limité, mais pas éliminé.
Par exemple, au Royaume-Uni, l’Independent Commission on Banking (ICB) a proposé de séparer les activités de vente aux particuliers et les activités d’investissement en deux entités capitalisées séparément d’une société bancaire mère.
Il s’agit d’un compromis visant à minimiser les incitants à prendre des risques sous le couvert d’assurance publique, tout en permettant certaines économies d’échelle dans les activités bancaires.
Mais le diable se cache dans les détails et, même dans le scénario le plus optimiste, l’arbitrage entre concurrence et stabilité demeurera toujours.
Une limite du système est liée au fait que la crise a touché aussi bien les banques universelles que les banques spécialisées.
De plus, la définition de la frontière entre les activités bancaires de détail et d’investissement laissera une zone grise importante qui génèrera des incitants pervers.
Et le problème de la frontière de la régulation persiste : les activités risquées risquent de se déplacer vers des zones où la régulation est plus laxiste et de reproduire ainsi les problèmes du système bancaire informel tels que nous les avons connus durant la crise.
En conséquence, les opérations des banques d’investissement peuvent devoir être sauvées également si elles posent une menace systémique.
L’énorme faille de régulation mise en évidence par la crise financière qui a débuté en 2008 souligne la nécessité de se concentrer sur des réformes qui fournissent les bons incitants aux banques.
L’ICB du Royaume-Uni a eu raison de déclarer qu’il y avait moyen de développer à la fois la concurrence et la stabilité, étant donné le faible cadre de régulation actuel. Cependant, il serait imprudent de vouloir complètement éliminer le pouvoir de marché des banques.
La conception d’une régulation optimale doit prendre en compte l’intensité de la concurrence dans les différents segments bancaires.
Par exemple, les coûts du capital devraient tenir compte du degré de friction et de rivalité dans le secteur bancaire, avec des exigences plus strictes dans des contextes plus concurrentiels.
Il en découle que la régulation prudentielle et la politique de concurrence du secteur bancaire devraient être coordonnées.
C’est encore plus vrai dans les situations de crise, au cours desquelles un protocole de collaboration devrait être mis en ouvre pour définir l’apport de liquidités par les recapitalisations et pour établir les conditions de restructuration, afin d’éviter les distorsions de concurrence.
Quelles sont les implications de ceci pour la structure de marché ? La concentration dans les marchés bien définis des dépôts et crédits est liée à la pression concurrentielle.
Dans des marchés plus concentrés, les banques offrent généralement de moins bonnes conditions aux consommateurs.
La crise a affecté aussi bien les systèmes bancaires fortement concentrés (tels que le Royaume-Uni et les Pays-Bas) que les systèmes moins concentrés (tels que les USA et l’Allemagne).
Dans les deux cas, elle a provoqué une consolidation, laissant moins d’acteurs avec un plus grand pouvoir de marché et une position de « too big to fail » accrue.
Voyez par exemple la reprise par Lloyds TSB de HBOS (Halifax/Bank of Scotland) au Royaume-Uni, ou la consolidation d’après crise aux USA.
Tout cela ne serait pas aussi problématique si le pouvoir de marché plus important des institutions qui fusionnent représentait une récompense pour un comportement prudent passé.
Dans ce cas, les bénéfices disparaitraient progressivement avec l’arrivée de nouveaux concurrents dans l’arène bancaire.
Mais si le pouvoir de marché des banques augmente à cause de barrières à l’entrée, les consommateurs et les investisseurs en pâtiront.
Une politique de concurrence active sera nécessaire.
Mais la mesure dans laquelle les autorités seront capables d’imposer davantage de concurrence dans le secteur bancaire dépendra du cadre règlementaire.
Réparons et renforçons ce cadre, tout en gardant en tête qu’un mandat simpliste visant à maximiser les pressions concurrentielles dans le secteur bancaire n’est ni plus possible, ni désirable, qu’un mandat qui viserait à éliminer complètement l’instabilité.
La bataille pour Bahreïn
MANAMA – La ferveur de changement qui a inspiré les révolutions en Tunisie et en Égypte ébranle maintenant Bahreïn.
Mais le soulèvement à Manama est différent des manifestations de masses qui ont renversé les dirigeants installés de longue date en Afrique du Nord.
En effet, des clivages communautaires, ainsi que l’entière fidélité des forces de sécurité à la monarchie, réduisent sérieusement la probabilité d’un changement pacifique de régime.
Alors que la Tunisie et l’Égypte sont des pays relativement homogènes – leurs populations sont constituées à 90% de musulmans Sunnites – les Sunnites de Bahreïn, y compris la famille royale et les élites politiques et économiques du pays, ne représentent qu’un tiers de la population du pays, le reste étant composé de Shiites.
Les demandes de chacun de ces groupes sont différentes, pour ne pas dire contradictoires.
Les Shiites se focalisent sur des réformes politiques qui seraient le reflet de leur statut majoritaire.
Les Sunnites contrariés, cependant, veulent des changements socio-économiques comme des logements abordables.
Et, alors que les manifestants égyptiens de tous bords se sont rassemblés pour exiger la résignation du président Hosni Moubarak, il sera très difficile pour les Bahreïniens de s’unir derrière un unique cri de ralliement.
La famille régnante El-Khalifa n’abandonnera pas son pouvoir de plein gré.
Pour se préserver, le régime s’appuie sur des forces de sécurité importées dont la loyauté n’est qu’envers la famille royale.
En provenance de Jordanie, du Pakistan et du Yémen, ils n’hésitent pas à frapper et à tuer les manifestants, car ils savent fort bien qu’un changement à la tête du pays entrainerait non seulement une défaite pour la famille El-Khalifa, mais aussi pour eux-mêmes.
En effet, les forces de sécurité bahreïniennes ont été impitoyables envers les manifestants, tuant six d’entre eux.
Compte tenu de l’alignement des forces, et du bain de sang survenu sur la place Pearl Square de Manama, il est assez improbable de voir se répéter ici ces scènes du Caire de manifestants pactisant avec les soldats, grimpant sur leurs chars pour les embrasser.
De plus, alors qu’en Égypte, historiquement un pays stable, 18 jours de chaos ont suffis pour convaincre les militaires de restaurer l’ordre en renversant Moubarak, les Bahreïniens ont une plus longue histoire de luttes sociales que les Égyptiens et les Tunisiens.
L’instabilité politique est un style de vie à Bahreïn.
Depuis les tumultes des années 20, suite à des réformes dans l’administration, jusqu’aux manifestations ouvrières des années 50, le pays est coutumier des turbulences.
En conséquence, les querelles claniques ne devraient pas paniquer les dirigeants et encore moins les persuader que le roi devrait abdiquer pour sauver le pays.
Le rôle et l’influence de la législature dans ces trois pays sont aussi différents.
En Tunisie et en Égypte, les régimes autoritaires n’accordaient aucun espace politique aux voix dissidentes.
Lorsque Moubarak a senti que son pouvoir lui échappait et qu’il s’est alors tourné vers ses adversaires, il n’a trouvé que des partis d’opposition désorganisés avec peu d’expérience politique et aucun soutien dans la société.
Ils n’étaient pas en mesure de formuler des positions cohérentes et des requêtes pratiques.
Ils s’accrochaient plutôt à des positions intransigeantes, laissant Moubarak dans l’incapacité de trouver une solution à l’impasse.
Mais ici au Bahreïn, la situation est différente. Les partis d’opposition sont actifs depuis environ une dizaine d’années et sont plutôt bien représentés dans la législature.
Le principal groupe d’opposition, Al-Wefaq, détient 18 sièges au Parlement qui compte 40 membres. Dans les discussions avec l’opposition, la monarchie trouvera des politiciens aguerris prêts à monnayer leurs demandes de longue date.
Et, avec un large soutien dans l’électorat, Al-Wefaq peut faire beaucoup pour réduire les tensions.
Le roi Hamad dispose d’un certain nombre d’autres options.
Parce que les citoyens ont tellement de doléances, il peut faire beaucoup pour les apaiser.
Il peut répondre aux plaintes pour discrimination shiites en leur proposant plus de postes dans les ministères du gouvernement.
Il peut promettre d’investir des fonds publics dans leurs communautés délabrées.
Il peut calmer à la fois les Shiites et les Sunnites en leur accordant des logements abordables.
Il peut apaiser les deux communautés en mettant un terme à la politique de naturalisation qui accorde la citoyenneté aux Sunnites nés à l’étranger, ce qui fragilise la majorité shiite.
Et il peut démettre le Premier ministre, Khalifa bin Salman al-Khalifa, qui en a épuisé plus d’un de part et d’autre du clivage communautaire au cours de ses 40 années au pouvoir.  
En résumé, les dirigeants de Bahreïn ont plusieurs cartes dans leur main – et la réponse internationale au soulèvement devrait probablement renforcer plus encore le régime.
Bahreïn est, après tout, un allié clé des Américains, et accueille sur son territoire la Vè flotte de la marine américaine qui patrouille le golfe persique et surveille l’Iran.
Alors que les Américains ont enjoint le gouvernement bahreïnien de maîtriser ses forces de sécurité, ils ne veulent à l’évidence pas encourager un changement de régime.
L’une des principales priorités des Etats-Unis sera de préserver ses bases navales – une priorité qui déterminera à terme la réponse américaine à la situation à Bahreïn.
L’Arabie Saoudite, aussi, fera probablement tout ce qui est dans son pouvoir pour éviter une chute des Al-Khalifa. Bahreïn est l’allié le plus loyal du Royaume dans la région, et les Saoudiens craignent que les troubles communautaires ne débordent vers l’est du pays, où une minorité shiite nourrit une rancune de longue date.
Les Saoudiens ont, des années durant, apporté leur soutien au régime bahreïnien en lui fournissant du pétrole et en finançant son budget.
Lorsque les manifestations ont éclaté, l’Arabie Saoudite aurait d’ailleurs envoyé des unités militaires pour renforcer les forces armées dérisoires du Bahreïn.
Il se peut que le changement vienne trop du Moyen-Orient.
Mais, compte tenu des fractures sociales trop importantes pour être réconciliées au Bahreïn, d’un régime prêt à utiliser la force brute pour réprimer tout soulèvement et d’une communauté internationale prête à détourner la tête, les manifestants de Manama devraient se préparer à la défaite.
La bataille pour le buste de Churchill
NEW YORK – L’élection du prochain président des Etats-Unis est sûrement la compétition la plus importante du monde démocratique. Et pourtant les sujets débattus peuvent parfois sembler terriblement triviaux.
Prenons par exemple la question du buste de Winston Churchill.
Une sculpture en bronze de l’ancien Premier ministre britannique ornait le Bureau ovale de la Maison Blanche depuis les années&nbsp;1960. Devenu président, Obama l’a remplacée par un buste d’Abraham Lincoln.
Mitt Romney, son adversaire républicain à l’élection présidentielle de novembre prochain, a juré de la remettre à sa place s’il gagnait.
Un porte-parole du président a ensuite précisé que le buste était toujours à la Maison Blanche, mais dans une autre pièce. A ce stade, l’affaire se complique&nbsp;: il semblerait qu’il y ait eu deux bustes de Churchill, l’un étant toujours à la Maison Blanche et l’autre ayant été rendu à l’ambassade britannique.
Qui peut bien vouloir s’intéresser à cette question&nbsp;?
Une réponse possible a été fournie par deux conseillers de Mitt Romney, qui ont indiqué que leur candidat tenait tout particulièrement à la «&nbsp;relation spéciale&nbsp;» avec la Grande-Bretagne en raison de leur «&nbsp;héritage anglo-saxon&nbsp;» partagé. Cet héritage, ont-ils affirmé, n’était pas suffisamment «&nbsp;apprécié&nbsp;» par le président actuel.
Lorsque cette déclaration bizarre, aux relents racistes, a menacé de se transformer en scandale, Romney s’en est rapidement distancé. Il ne souhaite pas être perçu comme raciste.
Mais comment comprendre autrement sa nostalgie particulière pour le buste de Churchill&nbsp;?
En fait, le terme «&nbsp;anglo-saxon&nbsp;» n’est plus tellement utilisé aux Etats-Unis, où la majorité de la population n’est plus anglo-saxonne d’origine depuis longtemps (un constat qui s’applique également aux grandes villes britanniques).
Les Américains utilisent généralement ce mot pour différencier les Américains blancs des autres, un terme que la majorité d’entre eux, et surtout les candidats à la présidence, éviteraient d'utiliser en public.
Le terme «&nbsp;anglo-saxon&nbsp;» est plus souvent utilisé de manière négative par les Français, comme dans les «&nbsp;banquiers anglo-saxons&nbsp;» ou les «&nbsp;conspirations anglo-saxonnes&nbsp;» (destinées à nuire aux Français). Le journal Le Monde affichait récemment un titre formidable&nbsp;: «&nbsp;Hollande défend le foie gras français face aux lobbys anglo-saxons&nbsp;» (faisant allusion à la Californie, où une loi interdit depuis peu le foie gras en vertu de ses lois sur la cruauté envers les animaux).
Churchill lui-même n’évoquait que rarement les Anglo-Saxons. Il parlait de la «&nbsp;race britannique&nbsp;» ou des «&nbsp;peuples anglophones&nbsp;».
La soi-disant «&nbsp;relation spéciale&nbsp;» entre les Grande-Bretagne et les Etats-Unis, à laquelle tenait certainement Churchill, n’était pas tant une question raciale qu’un produit de la Seconde guerre mondiale – et qui plus est une relation compliquée.
Pendant la guerre, Churchill et Roosevelt partageaient l’idée qu’une fois l’Allemagne et le Japon battus, les forces armées britanniques et américaines joueraient le rôle de gendarmes planétaires.
Ils pensaient que le monde serait à l’abri de nouveaux Hitler s’il était, pour un moment du moins, soumis à la direction éclairée des peuples anglophones démocratiques.
A la fin de la guerre, la Grande-Bretagne était toutefois trop épuisée pour régir le monde.
Le pays était en faillite et les sujets coloniaux de Sa Majesté commençaient à se révolter.
L’avenir appartenait aux Etats-Unis et à l’Union soviétique qui n’avaient ni l’un, ni l’autre&nbsp; d’inclination sentimentale envers l’empire britannique, et encore moins envers les «&nbsp;Anglo-Saxons&nbsp;».
Mais l’élite britannique, pleinement consciente du déclin de son pays, a pris très au sérieux la «&nbsp;relation spéciale&nbsp;» avec les Etats-Unis, le seul moyen pour la Grande-Bretagne de penser qu’elle était toujours une grande puissance, contrairement à, disons, la France.
Elle le pense toujours.
Churchill voyait certainement les choses de cette façon, mais Tony Blair, qui a offert le second buste de Churchill au président George W. Bush, également.
Les Américains sont dans l’ensemble moins intéressés que les Britanniques dans cette «&nbsp;relation spéciale&nbsp;». Mais ils peuvent se montrer sentimentaux envers Churchill, que de nombreux présidents américains voudraient émuler, non en raison d’une quelconque affinité raciale, mais à cause de son envergure de dirigeant en temps de guerre.
Les Etats-Unis sont aujourd’hui la première puissance militaire mondiale, comme l’était la Grande-Bretagne au temps de la jeunesse de Churchill. Et comme les bâtisseurs d’empire britanniques autrefois, les élites américaines se pensent souvent investies d’une mission morale de refaire le monde à l’image des Etats-Unis.
En d’autres termes, Churchill est devenu le symbole d’un orgueil présidentiel démesuré aux Etats-Unis, en même temps que la «&nbsp;relation spéciale&nbsp;» peut être perçue comme le symbole du déclin britannique.
L’on tend à oublier que le célèbre poème de Rudyard Kipling, Le Fardeau de l’homme blanc, n’est pas une ode à l’Empire britannique, mais à la colonisation des Philippines par les Etats-Unis.
Trop de pouvoir corrompt, comme nous le savons bien. Des présidents arrogants contemplant le buste de Churchill dans leur bureau sont enclins à penser qu’ils ont été appelés à être des «&nbsp;présidents de guerre&nbsp;», qui comme Churchill en 1940, doivent s’opposer au prochain Hitler.
Ce chant des sirènes a conduit à l’engagement des Etats-Unis au Vietnam, en Afghanistan et en Irak.
La décision prise par Obama en 2008 d’enlever le buste de Churchill de son bureau m’a donc paru fort judicieuse. Un peu moins d’arrogance ne peut que profiter aux Etats-Unis – et au reste du monde.
Aujourd’hui, Romney souhaite le récupérer.
Quelles que soient ses capacités, Romney ne donne pas l’impression d’être un chef de guerre convaincant.
Les hommes d’affaires le sont rarement. Il aime pourtant se présenter comme un ferme patriote, et dépeindre Obama comme une poule mouillée hésitant à défendre les intérêts américains.
Romney souhaite peut-être une nouvelle guerre, qui lui permettrait de poser en Churchill. Ou alors ses deux conseillers ont dit la vérité.
Il se peut que Romney soit sentimental à propos de «&nbsp;l’héritage anglo-saxon&nbsp;», au moment où le centre du pouvoir se déplace vers l’Asie. Si c’est le cas, faire preuve de nostalgie pour Churchill&nbsp; n’est certainement pas un signe de la vitalité des Etats-Unis, mais bien davantage une bataille d’arrière-garde romantique, typique d’un pays sur le déclin.
La bataille de l’espoir
PARIS – Le rapprochement entre l’Europe et les Etats-Unis, depuis l’arrivée du président Barack Obama à la Maison Blanche, est indéniable.
Mais sur le plan essentiel que sont les émotions et les valeurs, serait-il possible que le fossé entre les deux côtés de l'Atlantique se soit élargi ?
Suite à la crise économique mondiale, l'Amérique fait davantage preuve d'espoir collectif tandis que ses habitants sont de plus en plus sujets à de terribles craintes.
En Europe, c’est l’inverse qui prévaut : moins d’espoir collectif et moins de peurs individuelles.
La raison en est simple : les Etats-Unis ont Obama et l’Europe l’état providence.
Mais comment promouvoir une “Américanisation” de l’Europe sur le plan politique et une “Européanisation” de l’Amérique sur le plan social ? Réconfortés par un nouveau président qui incarne le retour de l’espoir, inspire et rassure en même temps, les Américains commencent à croire que le pire de la crise économique est derrière eux.
Ce qui n’était au début de ce printemps qu’une simple « lueur d’espoir », pour reprendre les mots d’Obama, s’est mué en une sérieuse tendance positive.
Collectivement animés par un mélange d’optimisme naturel et de nationalisme bien ancré, les Américains se sont approprié le slogan de la campagne d’Obama « Yes, we can » [Oui, nous le pouvons].
En revanche, lorsque la situation personnelle de bon nombre d’Américains est envisagée d’un point de vue européen, l’individualisme extrême, composant essentiel de l’optimisme américain, se transforme en inacceptable scandale social.
La une d’un grand journal américain titrait il y a un mois : «  Les tentes des victimes de la crise économique poussent comme des champignons  ».
Les journalistes narrent l’histoire tragique de la classe moyenne sans emploi ni maison, risquant parfois leur vie sans aucune protection sociale.
Qui payera votre onéreux traitement contre le cancer si vous perdez la mutuelle qui allait de pair avec votre emploi ? Présumer, à l’instar de certains marchands ultra-libéraux, que l'absence de protection sociale vous rend fort, est une erreur.
L’ambition d’un pays et d’une société née des principes des Lumières ne peut pas créer un peuple littéralement armé jusqu’aux dents mais véritablement désarmé face à la maladie.
De plus, perdre son emploi dans une société qui « vit pour travailler » et pour laquelle la profession est un composant identitaire essentiel est nettement plus déstabilisant que dans la culture européenne où l’on « travaille pour vivre ».
Ce que les Américains pensent de la retraite en dit long : ils craignent de ne pas savoir quoi en faire.
Cette vision n’est pas seulement due à l'économie, même si une vaste proportion d'Américains plus âgés s'empresse de retourner travailler tandis que le ralentissement saccage leur plan de retraite.
L’éclatement familial sur le plan géographique, dû à la taille du pays et à la mobilité de ses habitants, y est aussi pour quelque chose. Elle rend le lien entre être retraité et être grand-parent moins évident qu’en Europe.
Il est indéniable que l’Europe, quant à elle, suscite moins d’espoir collectif mais aussi moins de craintes individuelles.
De par leur ancienneté et leur cynisme peut-être, les sociétés européennes se complaisent, semble-t-il, dans la « morosité collective », dont ils ont bien du mal de sortir.
Le record d’abstention aux dernières élections parlementaires européennes est une nouvelle preuve de leur cynisme croissant et de leur sentiment d’aliénation.
Il est évidemment impossible, et non souhaitable, de « cloner » Obama pour le mettre à la tête de chacun des 27 états membres de l’Union européenne.
Mais que faire pour réduire le déficit d’espoir qui fait aujourd’hui rage en Europe ?
La réponse est loin d’être évidente.
L’Europe souffre d’une pénurie de dirigeants qui parleraient en son nom, d’un manque d’ambition (quelle peut donc être l’ambition collective des Européens maintenant qu’ils perçoivent l’UE comme un problème plutôt qu'une solution ?).
Mais, surtout, l’Europe souffre d’un déficit identitaire, car de nos jours plus personne ne semble savoir ce que signifie être européen.
En revanche, tout ce qui manque en Europe abonde aux Etats-Unis.
Formulé ainsi, le défi européen paraît encore plus impressionnant que celui des Américains.
Pourtant, pas facile à dire si les Etats-Unis auront moins de mal à réformer leur système de santé et de sécurité sociale, et par là soulager la peur de chacun de ses citoyens, que l’Europe à inspirer ses citoyens et à lui redonner un sentiment d'espoir collectif.
En réalité, l’Europe et les Etats-Unis devraient s'inspirer l'un l'autre pour réduire les conséquences des inégalités chez l'un et retrouver l'espoir chez l'autre.
La bataille pour l\u0027Ukraine
Les vieux axiomes se vérifient : la fermeté peut se révéler payante, la résolution peut vous soutenir.
Nous qui luttons pour maintenir notre démocratie en Ukraine y croyons fermement.
Maintenant, plus que jamais, nous devons y croire, car des troupes russes portant les uniformes ukrainiens ont pénétré dans notre pays, car les soldats ukrainiens refusent d'obéir aux ordres qui dictent d'écraser les personnes qui manifestent pour défendre notre démocratie.
Nous avons besoin de la solidarité de nos voisins, et des peuples qui aiment la liberté dans le monde entier, afin de garantir que nos rêves démocratiques prennent vie dans la paix.
La lutte pour assurer la victoire de Viktor Yushchenko, le véritable gagnant des élections présidentielles de dimanche dernier, en tant que nouveau président de l'Ukraine n'est pas de notre fait.
Mais cette bataille pour notre liberté nous ayant été imposée, il ne sera pas dit que nous manquons de courage ou de détermination.
Les jours et les nuits qui nous attendent seront difficiles et la présence secrète des troupes russes les rendra d'autant plus dangereux.
Les forces du premier ministre Viktor Yanukovich ont imprudemment rempli les urnes de bulletins de vote truqués et ont intimidé la commission électorale du pays à un point insensé.
Elles ont ensuite tenté d'obliger le peuple ukrainien à croire à ce simulacre d'élections, menaçant d'interdire les rassemblements publics, de fermer nos frontières aux nouveaux demandeurs de visas, et d'étouffer toutes nos protestations à la télévision.
De plus en plus de membres d'une machine gouvernementale qui pensait pouvoir imposer une élection frauduleuse au peuple ukrainien évitent désormais d'imposer ce choix par la force.
Les membres de l'armée, les services de sécurité et les représentants du gouvernement rechignent tous à suivre les ordres de la clique de Yanukovich.
Il est peu probable qu'une élite au pouvoir tellement incohérente devienne cohérente à partir de maintenant.
Nous sommes confrontés à une situation épineuse.
Nous reconnaissons qu'un gouvernement instable peut revenir à une intransigeance inflexible.
Il tentera de miner notre soutien en infiltrant dans nos manifestations des loyalistes porteurs du virus du défaitisme et il cherchera à déjouer nos manoeuvres en lançant un appel aux travailleurs ukrainiens ordinaires qui s'inquiètent de pouvoir nourrir et vêtir leurs enfants, en leur disant qu'une économie chancelante a besoin de stabilité pour être sauvée.
Il tentera de diviser le pays entre les orateurs russes et ukrainiens.
Mais il est trop tard pour que les stratégies de division et d'anarchie fonctionnent.
Les Ukrainiens savent que le choix qu'ils font maintenant, que la décision de tenir bon avec Viktor Yushchenko aujourd'hui, détermineront leur liberté pour la vie, ainsi que la santé de leur nation, à savoir son indépendance et sa solidité économique.
Nous nous tenons ainsi fermement dans le froid et la neige pour veiller à ce que nos choix démocratiques soient respectés.
Agir autrement équivaudrait à renoncer non seulement à notre liberté, mais à notre espoir d'une vie meilleure.
Nous défions ceux qui cherchent à corrompre notre démocratie, mais nous nous tenons debout en tendant la main de l'amitié à tous nos voisins, la Russie comprise. Elle n'a aucune raison d'intervenir.
Une démocratie ukrainienne pleine de vie aura besoin de la camaraderie de la Russie et de l'Europe pour bâtir le type de société que notre peuple souhaite.
Notre audace est empreinte de réalisme.
En assurant notre démocratie, nous contribuons à assurer celle de la Russie.
Car nous prenons part non à une révolution, mais à une évolution démocratique pacifique.
Les Ukrainiens ont enduré les pires atrocités que l'homme peut imposer à ses semblables : les famines orchestrées par Staline dans les années 1930 et l'abattoir nazi de la Deuxième Guerre Mondiale.
Vous n'avez donc aucune raison de douter de notre capacité à endurer et à ne pas céder.
Nous persisterons, et notre démocratie l'emportera.
Rejoignez-nous.
La Guerre des Obligations
LONDRES – La Grèce ne va pas pouvoir honorer sa dette extérieure – c'est un secret de Polichinelle.
La question est de savoir comment faire en sorte que personne ne comprenne vraiment que la Grèce est déjà en cessation de paiement.
Sur ce sujet, ce ne sont pas les plans d'experts qui manquent – entre autres, rachats d'obligations, échanges d'obligations, et création d'euro-obligations, une version européenne des obligations Brady émises par les pays d'Amérique Latine qui étaient en défaut dans les années 1980.
Au final, ces manouvres frauduleuses reviennent à additionner des lots d'obligations pour tenter de résoudre la quadrature du cercle (vicieux) qui empêche la Grèce de rembourser sa dette, et de minimiser les pertes subies par ses créanciers – principalement les banques européennes.
Chaque semaine, une ubuesque coterie de banquiers européens et de Ministres des Finances se rend de capitale en capitale pour ergoter sur les cessations de paiement / plans de restructuration à adopter.
Pendant ce temps, l'agonie de la Grèce se prolonge, et les “marchés” attendent le moment où ils pourront assaillir le Portugal, l'Irlande, l'Italie et l'Espagne.
Pour le commun des mortels qui ne verse pas dans la prestidigitation financière, cette guerre des obligations n'aura pas beaucoup de sens.
Mais les deux attitudes morales qui la sous-tendent sont beaucoup plus faciles à saisir.
La première, c'est la traditionnelle protestation face au montant des créances.
En matière de finance personnelle, il convient d'éviter de s'endetter, en ne dépensant jamais plus que ce que l'on gagne – un précepte vieux comme le monde.
Les économistes et les moralistes estiment à l'unisson que nous devrions vraiment dépenser moins d'argent – de manière à garder une poire pour la soif, ou pour nos vieux jours.
L'endettement et le gaspillage, voire l'irresponsabilité, ont longtemps fait l'objet d'un amalgame.
Et si un citoyen en venait à s'endetter, il se devait de mettre un point d'honneur à rembourser sa dette à échéance, en vendant ses biens, en réduisant sa consommation, en travaillant d'arrache-pied, ou en faisant tout cela à la fois.
D'ailleurs, c'était bien souvent plus qu'un point d'honneur : le débiteur qui n'était pas en mesure de rembourser ses dettes dans les temps devait passer par la case prison.
Il fut un temps où cette attitude était de mise dans le domaine de l'endettement institutionnel.
Les banques contemporaines puissent leurs racines dans les pratiques financières des orfèvres, qui acceptaient de garder en lieu sûr des pièces d'or pour une somme modique.
Lorsqu'ils ont commencé à faire office d'établissement de crédit, leur règle première était de conserver la quasi totalité des réserves de liquidités pour couvrir les prêts qu'ils octroyaient, afin de ne pas être pris de court si une bonne partie de leurs déposants décidaient de retirer leur argent en même temps.
De même, avant l'introduction de la responsabilité limitée au XIXe siècle, les actionnaires ou les partenaires d'une société étaient responsables de l'intégralité des dettes de l'entreprise, ce qui entamait sévèrement la volonté des entreprises qui souhaitaient emprunter pour financer leur activité commerciale.
Il en allait de même s'agissant des finances publiques : l'orthodoxie ambiante imposait des budgets constamment équilibrés, excepté en situation d'urgence, auquel cas les gouvernements ne devaient jamais dépenser plus que ce qu'ils avaient collecté grâce aux impôts.
Encore une fois, les gouvernements mettaient un point d'honneur à rembourser leurs dettes, dès le moment où celles-ci étaient encourues, quel que soit le sacrifice imposé à leur pays.
Jusqu'à récemment, suivant la vision classique de la question, les “sages” états souverains honoraient toujours leurs dettes, tandis que les républiques bananières n'en faisaient rien.
Il aura fallu beaucoup de temps pour que ces normes et pratiques historiquement ancrées soient supplantées.
Cependant, au vingtième siècle, les conditions de vie étant plus sûres et la croissance économique continue, il est devenu normal pour les particuliers, les entreprises et les gouvernements d'emprunter, dans l'expectative de profits – de dépenser l'argent qu'ils n'avaient pas, mais qu'ils allaient avoir.
La crainte de retraits massifs de dépôts et la tentation de la fuite en avant en cas de cessation de paiement aidant, les coefficients de réserves des banques se sont réduits comme une peau de chagrin, ce qui a eu pour effet d'augmenter leurs facilités de crédit.
C'est sur ces fondements que s'est érigé un imposant édifice dans lequel on trouve des marchés obligataires et des banques ayant exercé une pression à la baisse sur le coût des finances, et ayant par conséquent accéléré le rythme de la croissance économique.
Il semblerait qu'en 2008, le quasi-effondrement de ce système d'intermédiation financière a permis à bon nombre de personnes de justifier la pertinence des mises en garde contre les risques liés à l'endettement proférées depuis fort longtemps.
Dans leur bref résumé historique des crises financières, Carmen Reinhart et Kenneth Rogoff ont écrit : “Les pays, les banques, les particuliers et les entreprises se surendettent encore et encore en période favorable, sans réellement connaître les dangers auxquels ils seront exposés lorsque l'inévitable récession nous aura frappé de plein fouet.”
Mais il existe une attitude morale contraire, dont l'essence réside dans le fait que lorsque qu'il convient de déplorer le surendettement, c'est le prêteur, et non l'emprunteur, qui est à blâmer.
“Ne sois ni emprunteur, ni prêteur”, avertissait Polonius dans Hamlet.
Prêter de l'argent en empochant des intérêts a été assimilé à “l'usure”, ou à l'idée consistant à gagner de l'argent en vendant de l'argent, plutôt que des biens et des services – une distinction qui remonte à l'époque d'Aristote, pour qui l'argent était stérile.
Ajoutons que dans l'Europe médiévale, l'usurier était le personnage le plus détesté.
Les dernières restrictions juridiques visant la prise d'intérêt n'ont été levées qu'au dix-neuvième siècle, lorsqu'elles ont succombé à l'argument économique selon lequel le prêt était un service, pour lequel le prêteur est en droit de facturer n'importe quelle somme supportée par le marché.
Mais la théorie de l'usure a survécu dans la vision suivant laquelle il est moralement répréhensible de prélever des sommes supplémentaires lorsque cela est rendu possible par le faible pouvoir de négociation ou la situation désespérée de l'emprunteur.
Ce sont ces deux attitudes morales qui s'affrontent aujourd'hui dans le contexte de la guerre des obligations.
La demande de remboursement de la dette se confronte à la philosophie de la remise de dette.
De l'avis du prêteur, le taux d'intérêt de 17% que le gouvernement grec sera obligé de payer sur une période 10 ans reflète le risque du prêteur qui a racheté la dette publique grecque.
Ce qui revient à dire que c'est le prix à payer pour avoir gaspillé par le passé.
Mais du point de vue de l'emprunteur, c'est usuraire – cela revient à tirer profit de la détresse de l'emprunteur.
Le juste milieu serait probablement de parvenir à un accord afin d'éliminer du bilan une partie de la dette grecque impayée, combiné avec un moratoire de cinq ans sur les paiements des intérêts restants.
Cela permettrait de relâcher immédiatement la pression qui pèse sur le budget de la Grèce, et donnerait à son gouvernement le temps et la motivation pour remettre de l'ordre dans l'économie du pays.
Sur le long terme, nous aurons cependant à répondre à une question plus large portant sur les diverses crises de la dette survenues dans la zone euro : Qu'adviendra-t-il de la valeur sociale des financements bon marché le jour où les emprunteurs accablés de dettes seront au pied du mur ?
La bataille du temple
BANGKOK – Les escarmouches meurtrières à la frontière entre la Thaïlande et le Cambodge, qui ont fait plus d’une vingtaine de morts, de nombreux blessés et contraint des dizaines de milliers de personnes à fuir la zone des combats, sont principalement attribuables aux politiques intérieures des deux pays.
Ces affrontements, qui trouvent leur origine dans une ancienne animosité et l’héritage de l’époque coloniale, constituent aujourd’hui une menace pour toute la région.
Le conflit est devenu tellement virulent qu’un accord, même à court terme, nécessitera l’intervention d’une tierce partie.
L’établissement d’une paix durable dépendra avant tout de l’issue, dans les mois qui viennent, de la crise politique qui secoue la Thaïlande – et de la non interférence du Cambodge dans ce processus.
Le litige porte sur une zone de 4,6 kilomètres carrés en contrebas d’un temple hindou millénaire connu sous le nom de Preah Vihear pour les Khmers et de Phra Viharn pour les Thaïs.
Le Cambodge affirme que cette zone relève de sa souveraineté territoriale depuis l’arrêt de la Cour internationale de justice de 1962.
La Cour décida par 9 voix contre 3 que la carte du Cambodge dressée par les topographes français entre 1904 et 1907 plaçait clairement le temple du côté cambodgien et que la Thaïlande (le Siam jusqu’en 1939) n’avait jusqu’alors élevé aucune objection.
Lors des auditions, le Cambodge a demandé à la CIJ de statuer également sur les terrains jouxtant Preah Vihear, mais les juges se sont prononcés uniquement sur la question du temple, comme l’avait initialement demandé le Cambodge.
La carte dressée par les Français se retrouva au centre du conflit parce qu’elle ne suivait pas les démarcations géographiques naturelles.
La Thaïlande rejeta le relevé topographique, arguant du fait qu’il contrevenait à la convention signée entre la France et le Siam en 1904, qui précisait que la frontière entre le Siam et le Cambodge s’établissait le long de la ligne du partage des eaux entre les deux pays.
De plus, cette carte fut réalisée à peine une décennie après que le Siam ait dû céder une partie de son territoire – une grande partie de l’ouest du Cambodge actuel – à la France, qui occupait alors l’Indochine.
C’est à cette époque que le Siam, dans une position vulnérable, fut contraint de signer avec les puissances coloniales européennes plusieurs traités qui lui étaient défavorables pour pouvoir préserver son indépendance.
Jusqu’à récemment, les revendications croisées sur cette parcelle de 4,6 kilomètres carrés n’étaient pas une question épineuse.
Les échanges commerciaux florissants entre villageois et marchands des deux côtés de la frontière se faisaient sans interférence des autorités.
Les tensions bilatérales ne devinrent plus aigues qu’après le coup d’État militaire de 2006 qui renversa le Premier ministre élu démocratiquement, Thaksin Shinawatra, accusé de corruption et de déloyauté envers la monarchie.
En 2008, après que le Parti du pouvoir populaire (PPP) proche de Thaksin, alors en exil, ait remporté les élections, le gouvernement thaï a publié un communiqué conjoint avec le Cambodge acceptant l’inscription du temple de Preah Vihear à la liste du patrimoine mondial de l’Unesco.
Ce communiqué devint la cible des opposants de Thaksin en Thaïlande, avec à leur tête l’Alliance du peuple pour la démocratie (PAD).
Le PAD a qualifié l’inscription de l’ancien temple de Preah Vihear au patrimoine de l’humanité de trahison de la souveraineté thaïe, et s’en est servi pour déstabiliser le gouvernement pro-Thaksin.
Lorsque le PAD a occupé les bureaux du gouvernement et pris le contrôle des deux aéroports de Bangkok, les dirigeants des manifestants du PAD ont insulté le Premier ministre cambodgien Hun Sen, le comparant à un hooligan.
Facteur aggravant, l’auteur de cette insulte est devenu ministre des Affaires étrangères de la Thaïlande après que les opposants de Thaksin soient revenus au pouvoir en décembre 2008, avec l’appui de l’armée et Abhisit Vejjajiva au poste de Premier ministre.
A ce stade, les tensions avec le Cambodge étaient inévitables.
Hun Sen avait des comptes à régler avec à la fois le Parti démocrate, l’Alliance du peuple pour la démocratie et l’armée.
En 2009, le Premier ministre cambodgien a nommé Thaksin conseiller économique du gouvernement et l’a invité à donner une conférence de haut niveau à Phnom Penh.
La relation bilatérale est instable depuis lors, alternant entre des périodes de friction et de conciliation.
Les affrontements sporadiques le long de la frontière peuvent être attribués aux provocations du PAD.
Bien que certains de ses membres soient entrés au cabinet Abhisit, les dirigeants de l’Alliance se sont sentis trahis par le Premier ministre et certains de ses appuis puissants.
Les chemises jaunes du PAD ont recommencé à manifester, cette fois-ci sous le double étendard de l’ultra-nationalisme à propos de Preah Vihear et d’une campagne anti-corruption.
Le PAD a ouvertement appelé à un coup d’État militaire pour « nettoyer » la scène politique thaïe.
Dans un premier temps, ces provocations n’ont pas eu beaucoup d’effet.
L’armée thaïe s’est gardée de prendre parti dans la controverse entourant Preah Vihear, et le gouvernement Abhisit a ignoré les manouvres du PAD.
Mais lorsque les chemises rouges pro-Thaksin ont de leur côté organisé des manifestations monstres pour commémorer la répression par l’armée des manifestations d’avril et mai de l’an dernier, les militaires sont devenus nerveux.
Un point tournant a peut-être été atteint lorsque les dirigeants des chemises rouges ont fait allusion au silence notoire de la maison royale concernant la violente répression des manifestants par l’armée, une critique qui a fait craindre à la hiérarchie militaire qu’un véritable danger menace la monarchie.
L’armée thaïe a abandonné sa position de neutralité et est devenue de plus en plus belliqueuse.
Elle a unilatéralement rejeté la présence d’observateurs régionaux à la frontière entre la Thaïlande et le Cambodge, proposée dans le cadre de la médiation avancée par le ministre indonésien des Affaires étrangères Marty Natalegawa en février dernier.
Le gouvernement Abhisit, inféodé à l’armée, a saisi le message et est revenu sur le processus de paix entamé sous l’égide de l’Indonésie.
Ce revirement n’a pas seulement été un coup dur pour l’Indonésie qui préside cette année l'Association des nations de l'Asie du Sud-Est (Asean), mais également pour l’Asean même, en particulier au vu du projet de création d'une communauté économique à l'horizon 2015.
Si l’Asean ne parvient pas à faire office de médiateur, le litige entre la Thaïlande et le Cambodge risque de se retrouver à nouveau devant le Conseil de sécurité des Nations unies, qui avait déjà renvoyé cette question à l’Asean à la suite de pressions intenses exercées par les deux parties prenantes.
Autant le Cambodge souhaite faire du conflit une question multilatérale, autant la Thaïlande préfère qu’il fasse uniquement l’objet de négociations bilatérales.
Bien que les affrontements à la frontière aient impliqué des chars d’assaut et des armes lourdes, il est peu probable qu’ils dégénèrent en une guerre ouverte à grande échelle.
Le cadre de l’Asean fait office de filet de sécurité et les intérêts commerciaux devraient en fin de compte prendre le dessus.
Il est par contre certain que les escarmouches et l’affrontement verbal entre les deux parties se poursuivront, au moment où le pouvoir en place resserre les rangs dans un virage à droite vers les symboles et institutions de la monarchie, impliquant Hun Sen, qui aurait dû garder ses distances, dans le dernier acte qui se joue à Bangkok.
Réalité économique et réalité financière, à quand la réconciliation ?
BERKELEY – C'est l'époque des conférences monétaires internationales.
Les ministres des Finances et les responsables des banques centrales des pays du G20 se sont rencontrés en mars à Nanjing en Chine pour discourir sur les taux de change et les taux d'intérêt ; début avril ce sont des intellectuels connus et d'anciens dirigeants politiques qui se sont réunis à Bretton Woods dans le New Hampshire, le lieu de naissance de notre système monétaire international qui repose avant tout sur le dollar et celui du Fonds monétaire international en 1944.
Cette année là, la conférence de Bretton Woods fut marquée par un affrontement entre les USA et le Royaume-Uni représentés par deux économistes, l'Américain Harry Dexter White et le Britannique John Maynard Keynes.
Le Royaume-Uni voulait un système dans lequel les liquidités seraient régulées au niveau international par une institution multilatérale, tandis que les USA voulaient un système basé sur le dollar, ceci en fonction de leurs intérêts propres.
Etant donné son incontestable supériorité économique et financière, l'Amérique était maître du jeu.
Keynes n'a réussi ni à faire accepter sa proposition de donner le droit au FMI de créer une nouvelle devise constitutive des réserves internationales en tant qu'alternative au dollar, ni à obtenir un accord qui aurait contraint les émetteurs et les utilisateurs de cette nouvelle devise, les pays en déficit et les pays en excédent à faire des ajustements.
Ce dernier échec nous hante encore aujourd'hui.
Des pays qui connaissent un excédent de leur balance extérieure comme la Chine et ceux dont la devise est très présente au niveau international comme les USA ne subissent pas les mêmes pressions que les autres pays pour les contraindre à prendre des mesures quand surviennent des déséquilibres économiques.
Les dirigeants qui se sont rencontrés à Nanjing ont promis de se pencher sur ce problème.
Ils ont demandé au G20 de mettre au point un ensemble d'indicateurs qui alerteraient lorsqu'un pays se trouverait en danger de crise.
Ils voudraient que dans ce cas le pays concerné, même s'il s'agit des USA ou de la Chine, soit contraint de prendre des mesures correctrices.
Malheureusement ce type d'indicateurs est plus efficace pour repérer les facteurs à l'origine de la crise précédente que pour prévenir la suivante.
La nature des risques financiers change constamment, aussi il est difficile de faire des prévisions en regardant dans le rétroviseur - ce que tente de le faire le G20 avec ses indicateurs.
Quoi qu'il en soit, en cas d'alerte la seule réaction possible serait une pression des pays pairs sur le pays en cause, mais il est peu probable que cela  soit efficace.
La seule proposition à avoir eu un écho favorable est de transformer les crédits du FMI connus sous le nom de Droits de tirage spéciaux (DTS) en devise internationale capable de rivaliser avec le dollar.  Mais ce serait inefficace, car les DTS ne sont utilisés ni dans les transactions internationales ni comme devise pour les obligations internationales.
En conséquence il n'existe pas de marché privé pour les DTS et la création d'un tel marché serait une tâche difficile et de longue haleine.
Par ailleurs, pour que les DTS deviennent une véritable devise internationale, il faudrait que le FMI ait le droit d'en émettre davantage en cas de crise. C'est ce qu'a fait la Réserve fédérale américaine en apportant 120 milliards de dollars de crédit de secours aux banques centrales étrangères après la faillite de Lehman Brothers.
Autrement dit il faudrait faire jouer au FMI le rôle de banque centrale mondiale.
Mais il est improbable que le président libertaire de la Commission bancaire du Sénat américain, Ron Paul, donne son accord, alors qu'il va jusqu'à contester la nécessité d'une banque centrale pour les USA.
A la place, le système monétaire et financier international d'aujourd'hui centré sur le dollar va finalement être remplacé par un système organisé autour de trois devises, le dollar, l'euro et le yuan chinois.
Malgré toutes les lamentations et grincement de dents que l'on entend en Europe quant à l'avenir de l'euro, celui-ci ne va pas à sa perte et de son coté la Chine a une politique volontariste d'internationalisation de sa devise – et fait des progrès plus rapides qu'il n'y paraît.
Ce sera une évolution positive.
L'existence d'alternatives au dollar signifiera que la discipline des marchés s'imposera plus tôt et plus efficacement auprès des émetteurs de devises utilisées au niveau international.
Quand certains signes montreront que les USA recommencent à se livrer à des excès en matière financière, les investissements étrangers n'afflueront plus vers eux aussi facilement que dans le passé.
Les banques centrales qui cherchent à accumuler des réserves en devises étrangères auront d'autres choix que le dollar, aussi l'Amérique devra-t-elle se discipliner.
Le risque de crise financière diminuera.
La raison profonde de celle de 2007-2009 était l'inadéquation si dangereuse du système monétaire et financier dominé par le dollar à une économie mondiale multipolaire.
Heureusement cela va changer au cours de la prochaine décennie, car le système monétaire international va finir par s'accorder avec la réalité économique.
Mais 10 ans c'est long, l'Histoire récente nous montre qu'il pourrait encore y en avoir trois d'ici là.
Les sales défauts du beau jeu
ANN ARBOR – La qualité de l’arbitrage de la Coupe du Monde a été source de soulagement jusqu’au 18 juin, date à laquelle l’arbitre malien, Koman Coulibaly a refusé un but parfaitement légitime aux Etats-Unis qui leur aurait donné une victoire essentielle sur la Slovénie.
Pire encore, Coulibaly n’a jamais eu à justifier sa terrible décision, ni à l’expliquer à quiconque – ni aux joueurs et aux entraineurs sur le terrain, ni au grand public.
Les décisions arbitrales dans le football, quelles que soient les erreurs flagrantes, sont incontestables et immuables.
Les supporters partout dans le monde n’oublieront jamais l’erreur scandaleuse qui avait accordé à la France le but décisif contre l’Irlande lui assurant la qualification au tournoi malgré une faute de main évidente de la superstar française Thierry Henry.
Nous pensons qu’un effort concerté pour réformer l’arbitrage dans le football devient urgent.
Les erreurs d’arbitrage gâchent le jeu à tous les niveaux – les pays comme les clubs, les grandes comme les petites ligues, les tournois et les rencontres retransmis à la télévision, et les jeux locaux.
Dans la mesure où de telles erreurs ont des conséquences majeures sur l’issue des tournois majeurs qui définissent ce sport ô combien global, leur omniprésence et leur fréquence pénalisent son intégrité même – et donc l’essence de sa légitimité.
De tels épisodes, après tout, sont de plus en plus du domaine public, grâce aux nouveaux médias qui en ont fait un jeu encore plus global qu’il ne l’était déjà.
Ce qui rend cette question de l’arbitrage si essentielle à l’avenir du football est que les erreurs ne doivent rien à la négligence, à l’inattention ou à l’incompétence des arbitres. Elles reflètent plutôt la vitesse du jeu, l’athlétisme des joueurs, la taille de la surface de jeu et l’étonnante frilosité des autorités à adapter les règles de jeu du 19ème siècle aux ressources du 20ème siècle.
Premièrement, il faut introduire la vidéosurveillance. Cela pourrait être déterminant lors de situations décisives clé pour le match, comme le refus injustifiable d’accorder un but, un carton rouge donné par erreur ou les hors-jeux flagrants.
On pourrait nommer un genre de supra-responsable qui contrôlerait les écrans vidéo, contredirait immédiatement les décisions prises de manière erronée évidente et communiquerait immédiatement sa décision à l’arbitre et aux juges de touche sur le terrain (puisqu’ils sont déjà équipés d’oreillettes).
Alternativement, on pourrait accorder à chaque équipe la possibilité de contester les décisions de l’arbitre à deux reprises pendant le cours de la partie, en demandant que les images vidéo soient visionnées à nouveau pour vérifier les fautes de jeu et se mettre d’accord.
Cette procédure donnerait à l’arbitre sur le terrain l’opportunité, si nécessaire, de contredire ses décisions initiales.
Et le fait de revisionner les images ne ferait pas perdre trop de temps ou ne constituerait pas une rupture dans le rythme du jeu.
Dans les conditions actuelles, les protestations des joueurs de l’équipe mise en tort font perdre plus de temps de jeu qu’aucun visionnage ne le ferait.
Deuxièmement, nous devrions faire usage de la puce électronique parfaitement efficace qui se trouve déjà dans le ballon pour déterminer précisément si le ballon a ou n’a pas traversé les lignes du terrain ou plus important encore, la ligne des cages.
Il suffit de constater à quel point ce genre de technologie a permis de considérablement diminuer les controverses autour des dépassements de lignes blanches dans les plus grands tournois de tennis.
Troisièmement, il faudrait sérieusement envisager de mettre en place un second arbitre de champs, et chacun se verrait attribuer une moitié de l’énorme terrain de jeu.
L’Association américaine de basketball n’emploie-t-elle pas trois arbitres sur une surface de jeu qui représente un neuvième de la surface d’un terrain de football ?
Enfin, la culture du secret et le fait de ne pas être dans l’obligation de rendre des comptes qui persistent au sein des plus importants organes de direction du football comme la FIFA, l’UEFA et les différentes fédérations nationales doivent changer.
Aucun autre sport collectif important ne tolère l’arrogance des instances gouvernantes qui se sentent autorisées à ne pas justifier leurs actes.
Ces mesures – et bien d’autres dont l’utilisation si attendue de la technologie disponible – augmenterait l’efficacité d’arbitres souvent paumés, dont l’autorité s’est grandement effritée compte tenu de la multiplication d’erreurs décisives lors de rencontres ou de championnats majeurs.
Alors qu’aucune de ces mesures ne constitue un nouveauté, le football gagnerait beaucoup en clarté et en équité, et gagnerait aussi en légitimité.
Plus que tout, les arbitres doivent justifier leurs décisions.
Ils ne doivent pas être autorisé à décider de l’issue de rencontres de la plus grande importance de manière arbitraire, qui ne sera jamais expliquée à qui que ce soit.
Beaucoup de ces réformes attendues de longue date ont depuis longtemps été encouragées par les plus éminents experts de ce sport, comme l’attaquant international hollandais Marco van Basten et l’ancien arbitre allemand de la FIFA Markus Merk.
Une majorité des supporters de football un peu partout dans le monde soutiennent aussi ces réformes décisives qui limiteraient facilement les erreurs d’arbitrage.
Tout comme les Irlandais, ils sont nombreux à devenir de plus en plus en désaccord avec les manières d’une autre époque et les autorités conservatrices qui les maintiennent.
Bien sur, nous sommes parfaitement conscients que l’erreur humaine ne sera jamais vraiment étrangère au résultat d’un sport.
Et heureusement, d’ailleurs. Nous pensons vraiment que le « on nous a volé le match » dans tous les sports ajoute à la tradition et à la légende.
Mais ceux qui ont la responsabilité d’un produit global de l’ampleur du football devraient avoir le courage de faire en sorte de réduire les erreurs les plus flagrantes et évitables, afin de préserver ainsi l’intégrité de ce sport.
La beauté d\u0027élections douteuses
Les élections dans les pays qui n'ont pas connu la démocratie ne sont jamais très belles à voir. On l'a constaté une fois de plus récemment en Afghanistan, et on peut s'y attendre pour tout scrutin organisé en Irak.
Mais il ne faut pas s'arrêter aux faiblesses et aux imperfections.
Au Kazakhstan par exemple, cinq millions de personnes ont voté en septembre dernier pour élire leurs représentants à la chambre basse du parlement.
Les médias occidentaux y ont vu un échec. Selon CNN, le scrutin n'a été " ni équitable ni libre. "
The Economist , sarcastique, a mis le mot " résultats " entre guillemets.
La plupart des médias ont cité l'OSCE, qui concluait à des manquements graves.
Oui, l'organisation de ces élections laissait à désirer, mais c'était rarement intentionnel.
Nous étions sur place, nous avons visité huit bureaux de vote, en zones urbaines et rurales, nous avons parlé avec une centaine d'électeurs, de fonctionnaires et d'observateurs, et avec des représentants de six partis.
La majorité des lacunes étaient dues à une organisation absurde.
La manipulation la plus flagrante a été exercée par certains bureaucrates locaux - tous nommés - qui ont incité les électeurs à soutenir le parti Otan du Président Noursoultan Nazarbaev.
Pour résoudre ce problème, il faudrait faire en sorte que davantage de fonctionnaires locaux soient élus.
Beaucoup d'autres défauts, presque tous, avaient trait à la gestion.
Bien souvent, les listes d'électeurs étaient incomplètes ou inexactes.
Le chef de la Commission électorale centrale a proposé que désormais des citoyens travaillent avec les fonctionnaires responsables des élections pour élaborer ces listes.
Le vote électronique, utilisé dans 10 % des bureaux de vote, a également posé problème.
Les électeurs avaient la possibilité de choisir entre bulletins électroniques ou traditionnels, mais certains ont rencontré des difficultés, en particulier les plus âgés.
Le système de code-barres, conçu pour éviter les votes multiples, était lui aussi imparfait : certains inscrits n'avaient pas de code-barres, d'autres craignaient que leurs employeurs ne s'en servent pour connaître leurs opinions politiques.
Au mépris de la nouvelle loi électorale qui garantit l'égalité dans la couverture médiatique, les chaînes de télévision publiques ont consacré plus de temps d'antenne aux partis pro-gouvernementaux.
Les protestations de certains partis qui ne pouvaient pas s'offrir spots publicitaires et panneaux d'affichage rappellent ce qui se passe aux Etats-Unis.
Bien plus préoccupants, le manque de transparence de la Commission électorale centrale et le déséquilibre politique de certaines commissions locales étaient peut-être délibérés, mais il s'agissait aussi d'incompétence.
Quel est donc le bilan de ces élections ? Les résultats correspondent à peu près aux sondages effectués à la sortie des bureaux de vote auprès des électeurs.
Comment expliquer alors les accusations de " violations graves " formulées par le principal parti d'opposition, Ak Zhol, et la démission du ministre de l'Information, candidat Ak Zhol, en signe de protestation ? Ou encore les 89 plaintes déposées pour violations par un seul camp ?
L'ancien ministre est de mauvaise fois.
De nombreuses irrégularités avaient été remarquées par l'OSCE en 1999, sous son mandat.
Et il n'a démissionné qu'après avoir gagné un siège au parlement.
Il est évident que le parti Ak Zhol a pris les fraudes comme prétexte pour attaquer les partis gouvernementaux.
En réalité, beaucoup de partis d'opposition ont été mêlés à des procédés malhonnêtes.
Malgré tout, ces élections représentaient un progrès considérable.
Avant tout, elles étaient multipartites : dix partis, dont des groupes d'opposition, ont officiellement fait campagne, ce qui dépasse tous les scrutins précédents, et l'OSCE a reconnu que les électeurs avaient " vraiment le choix. "
Si des manipulations systématiques avaient eu lieu, il n'y aurait pas eu ballottage dans un tiers des circonscriptions.
Par ailleurs, il y a eu de véritables surprises.
Le parti Asar, fondé et dirigé par la fille du Président Nazarbaev, était attendu en deuxième position, pour assurer la succession.
Pourtant, en dépit d'un financement généreux et d'un accès abondant aux médias, Asar n'a obtenu que la troisième place.
Autre point positif, 17 % des candidats étaient des candidates, et à l'issue du ballottage, plus de femmes que jamais entreront au parlement kazakh.
En outre, 57 % des électeurs inscrits se sont rendus aux urnes. L'OSCE avait souligné le manque d'intérêt du public, et d'autres experts avaient fait allusion à une lassitude de l'électorat.
Contrairement à ces mauvais augures, les électeurs se sont mobilisés.
Pour la première fois, les partis ont pu faire valoir leurs arguments au cours de sept débats télévisés, suite auxquels beaucoup d'électeurs ont changé leurs intentions de vote.
Autre première, des observateurs de tous les partis ont assisté au scrutin.
Des milliers de bénévoles ont ainsi pris leur rôle très au sérieux, puisqu'ils ont déposé les plaintes actuellement examinées par le parquet.
D'autres observateurs, 1 029 au total, sont venus de l'étranger, certains même d'Inde et de Thaïlande.
Le gouvernement savait que les observateurs mettraient des fraudes en évidence, mais il estime n'avoir rien à cacher, et tout à gagner à recevoir des critiques honnêtes.
Même l'essai des machines de vote électronique a été un succès.
La décision de les utiliser aurait dû être prise plus tôt, dans un souci de formation, mais la majorité des électeurs n'ont eu aucune difficulté.
Autre point très important, aucun journal n'a été fermé, aucun article censuré, aucun journaliste harcelé, contrairement à ce qui s'était passé lors de précédents scrutins kazakhs.
Bien évidemment, on ne peut pas ignorer les problèmes survenus. Et ce n'est d'ailleurs pas l'intention du Kazakhstan.
Au contraire, un débat public est ouvert sur l'amélioration possible du système.
Parallèlement, le processus dans son ensemble renforce la légitimité des élections, aux yeux d'un peuple habitué par le régime soviétique à ce que les scrutins soient des mascarades.
Le Kazakhstan mérite les critiques émises par les observateurs occidentaux.
Mais il mérite aussi des lauriers qui ne lui ont pas été accordés.
Ces élections marquent une étape importante.
Et des élections, même peu glorieuses, peuvent être très belles si elles font avancer la démocratie. Une leçon à retenir pour des pays comme l'Afghanistan et l'Irak.
Le début de la fin pour Guantánamo
La « guerre contre la terreur » a forcé les démocraties à lutter tant bien que mal pour protéger les droits et libertés civiques de leurs ressortissants nationaux et étrangers.
Le débat a été d’une forte intensité aux Etats-Unis, où l’on répète sans cesse que la Constitution ne relève pas d’un « pacte suicidaire » et que la sécurité nationale peut justifier des mesures extraordinaires.
Certaines mesures – notamment des investigations sur des comptes bancaires et des écoutes téléphoniques sans autorisation – mettent en péril la liberté de tous.
D’autres mesures – dont la plus connue est la détention d’environ 450 présumés combattants musulmans à Guantánamo Bay – affectent des personnes supposées ennemies.
Au vu du nombre croissant d’allégations de mauvais traitements, le gouvernement du Président George W. Bush a compris, il y a quelque temps, que son camp de détention de Guantánamo ne pouvait rester indéfiniment en activité.
Il ne voulait pas réitérer l’expérience du procès de Zacharias Moussaoui, dans lequel, après les nombreux pourvois propagandistes des prévenus, ce vingtième présumé pirate de l’air du 11 septembre 2001 a finalement été reconnu coupable et condamné à l’emprisonnement à perpétuité.
L’administration Bush a donc opté pour un compromis : une commission de juges militaires reconnaîtra moins de droits aux accusés et limitera les recours devant les tribunaux civils.
Dans l’affaire Hamdan contre Rumsfeld , l’arrêt de la Cour suprême des Etats-Unis prononçait un « non » : la mise en oeuvre du pouvoir exécutif de Bush est allée trop loin.
La décision de la cour aura par la suite des retombées durables sur la structure constitutionnelle américaine.
Salim Ahmad Hamdan était le chauffeur personnel d’Oussama ben Laden.
Mis à part conduire son patron çà et là et assister à des réunions, il n’a rien fait pour encourager les attaques terroristes de septembre 2001.
Le fait de conduire, ainsi que sa connaissance des desseins d’Al Qaida, étaient pourtant suffisants pour que l’armée l’accuse d’avoir participé à un complot visant à tuer des civils et à commettre des actes terroristes.
Au début du procès, la partie plaignante tenta de faire sortir Hamdan de la salle d’audience, lorsqu’un témoin fut appelé à la barre contre lui : le gouvernement tenait à protéger ses sources.
Cette procédure inhabituelle, autorisée dans les commissions militaires, va cependant à l’encontre des principes des droits fédéral, constitutionnel et international.
La défense a aussitôt requis une ordonnance auprès de la cour fédérale pour suspendre le procès.
Conformément aux Conventions de Genève, la cour fédérale a décrété qu’Hamdan, en tant que prisonnier de guerre, avait le droit d’être entendu par un tribunal, selon les mêmes procédures que pour un soldat originaire du pays où il était détenu – dans le cas présent, par une cour martiale américaine.
La Cour suprême a cependant éludé la question de savoir si Hamdan était bel et bien un prisonnier de guerre, arguant au lieu de cela que le conflit tombait sous le coup de l’Article III, commun à toutes les Conventions de Genève régissant les conflits armés « qui ne revêtent pas un caractère international ».
Dans de tels cas, il importe de veiller à ce que toutes les condamnations soient prononcées « par un tribunal régulièrement constitué, assorti des garanties judiciaires reconnues comme indispensables par les peuples civilisées ».
Les commissions militaires de Bush ne se sont pas montrées à la hauteur de ces exigences.
Bien que le débat sur les Conventions de Genève et sur les droits de procédure soit de premier ordre, le Juge de la Cour suprême John Paul Steven s’interroge sur les limites du droit de la guerre, et se préoccupe tout particulièrement de savoir si les charges de conspiration contre Hamdan sont une infraction à ce segment du droit coutumier international.
Il est reconnu à l’unanimité qu’en vertu du droit des États-Unis, la juridiction des tribunaux militaires se limite aux infractions au droit de la guerre, et qu’alors, si l’accusation de conspiration, n’est pas fondée, Hamdan, de même que d’autres prévenus dans son cas, ne sauraient être jugés par un tribunal militaire, quel qu’il soit .
Pour savoir si le fait de conspirer constitue un crime, le Juge Stevens a suivi le raisonnement du mémoire que j’ai soumis au nom des Experts sur le droit de la conspiration et sur le droit de la guerre.
La Cour a soutenu que le droit de la guerre doit être un consensus de tous les systèmes juridiques.
Or, la conspiration, comme infraction à elle seule, relève spécifiquement du droit commun anglo-américain.
Ce débat est notoire, depuis que les procès de Nuremberg ont rejeté les chefs d’inculpation de complot, en vue de commettre des crimes de guerre et des crimes contre l’humanité.
Le Juge Stevens a cité Telford Taylor, procureur général à Nuremberg, à l’origine d’une remarque similaire au sujet de la singularité de ces charges dans les tribunaux internationaux.
De plus, des arguments sur le droit international dans l’après Seconde Guerre mondiale ont amené à l’abandon progressif de toutes les références aux inculpations de complot.
Même s’il ne s’inscrit pas dans un processus explicite, ce phénomène est indéniable.
Comme l’écrit le Juge Stevens : « le crime de « conspiration » [. . .] n’apparaît ni dans les Conventions de Genève, ni dans celles de La Haye – qui sont les plus grands traités sur le droit de la guerre ».
Il aurait pu ajouter le Statut de Rome et les résolutions des Nations Unies, concernant les tribunaux ad hoc de l’ancienne Yougoslavie et du Rwanda.
Il me semble que le rejet par la communauté internationale des accusations de conspiration est fondé, car les procédures pénales internationales sont axées sur la justice post hoc – sur le fait de juger ceux qui ont prétendument déjà commis des massacres et autres crimes majeurs touchant à la communauté internationale.
A contrario, la conspiration s’inscrit dans un cadre juridique comptant avant tout sur l’intervention précoce des forces de police, c’est-à-dire avant que les projets criminels ne soient mis à exécution.
Ces interventions ne sont possibles qu’au sein des systèmes juridiques nationaux, aucun corps international de forces de l’ordre n’étant en mesure de remplir une telle fonction.
L’administration Bush se trouve actuellement dans une position embarrassante.
Elle ne veut traduire les détenus de Guantánamo devant les cours fédérales, mais il est peu probable qu’elle puisse les poursuivre au titre du droit martial, comme cela avait été interprété dans l’arrêt Hamdan .
Même si Hamdan admet qu’enfermer les combattants ennemis jusqu’à la fin des hostilités est légitime, en pratique, cela est indéfendable.
La communauté internationale ne saurait tolérer cette forme de détention préventive massive, qui plus est, assortie d’allégations incessantes de mauvais traitements et de torture.
Tôt ou tard, Bush devra choisir entre les comparutions devant la cour fédérale et la fermeture du camp.
Le Dialogue économique stratégique sino-américain est gagnant-gagnant
En raison de l'importance et de la complexité des relations économiques sino-américaines, le président Bush et le président Hu Jintao ont créé en septembre 2006 un &quot;Dialogue économique stratégique&quot; (SED) entre les deux pays.
Leur objectif n'était pas de remplacer les nombreuses négociations économiques en cours, mais de créer un forum de haut niveau à la fois global et stratégique, un forum qui établirait la confiance des deux cotés en réalisant des progrès rapides sur les problèmes immédiats auxquels nous sommes confrontés.
Cette structure a permis de réaliser des progrès substantiels.
Les USA et la Chine ont établi des relations plus solides et des canaux de communication qui faisaient défaut jusque là.
Ces innovations ont contribué à stabiliser les relations économiques entre les deux pays, même durant les périodes de tension.
Ayant à notre disposition une structure de discussion à haut niveau, nous pouvons prendre le téléphone et nous parler, et c'est ce que nous faisons.
La réunion du SED qui aura lieu la semaine prochaine à Pékin portera sur cinq thèmes : l'intégrité du commerce et la sécurité des produits, un développement économique équilibré incluant la réforme du secteur financier, l'efficacité énergétique et la sécurité, la protection de l'environnement et les investissements bilatéraux.
Cette réunion se tient à un moment délicat, car un nouveau groupe de dirigeants vient d'apparaître au sommet du pouvoir et parce que le programme a été élargi de manière à inclure la sécurité alimentaire et la sécurité de la production en général, l'efficacité énergétique et la sécurité et la protection de l'environnement.
Ces questions ont des conséquences importantes sur les relations économiques.
Les consommateurs doivent avoir confiance dans la sécurité des produits qu'ils achètent, quelle que soit leur origine.
La gestion de la sécurité alimentaire et de celle des autres produits a un impact à long terme sur les relations commerciales, sur la stratégie de développement durable de la Chine et sur sa plus grande intégration dans le commerce mondial.
Les agences gouvernementales américaines et chinoises collaborent sur ces questions.
De même pour nos deux pays, une meilleure utilisation de l'énergie et davantage de sécurité passent par l'attention aux signaux du marché, à la technologie, à l'innovation et à la diversification des sources d'énergie.
Le Partenariat global sur l'énergie nucléaire, le développement d'un charbon propre à travers le partenariat FutureGen et des audits portant sur l'efficacité de l'industrie constituent quelques-uns des résultats les plus prometteurs de notre coopération.
Nous encourageons aussi la Chine à participer activement aux travaux des Rencontres des principales économies visant à développer un cadre pour la réduction des émissions de gaz à effet de serre après 2012.
J'ai été satisfait de voir qu'une grande entreprise chinoise du secteur énergétique, Shanghai Electric, a récemment annoncé sa participation substantielle à la réduction des émissions de gaz à effet de serre.
L'adoption par la Chine d'un taux de change plus flexible est une question urgente pour les USA, pour la Chine et pour l'économie mondiale.
La Chine prend des mesures pour évoluer vers un taux de change plus sensible au marché.
L'année dernière, le yuan s'est apprécié de 6%, mais ce rythme est insuffisant pour réduire le surplus commercial chinois dans le commerce extérieur, son déséquilibre interne et les pressions du marché des changes.
Un taux de change plus flexible est particulièrement important maintenant, alors le risque d'inflation est croissant en Chine.
Un taux de change moins rigide permettrait à la Banque centrale chinoise d'améliorer la stabilité financière et de freiner la hausse des prix.
Ainsi que le Premier ministre Wen Jiabao l'a récemment déclaré, la Chine doit maintenant prendre tout un éventail de mesures pour contrôler la montée de l'inflation, la bulle des actifs en pleine croissance et la surchauffe de l'économie.
Nous partageons ces préoccupations.
Dans les relations sino-américaines, le taux de change du yuan est devenu la pierre angulaire de préoccupations plus générales relatives à la concurrence chinoise.
Alors que la mondialisation progresse et que les économies sont de plus en plus étroitement intégrées, l'inquiétude quant aux effets de la concurrence étrangère – à travers le commerce ou les investissements étrangers – alimente le nationalisme économique et le protectionnisme.
Les Américains connaissent déjà ce genre de débat.
Il y a 20 ans, nous vivions dans la crainte d'être dépassé par le Japon à la tête de l'économie mondiale - une crainte irrationnelle, qui avec du recul apparaît dépourvue de fondement.
L'Amérique occupe toujours la première place mondiale en termes de  niveau de vie, de productivité et d'innovation.
Le boom économique de la Chine et son intégration dans l'économie mondiale sont pour elle l'occasion de prospérer et de réussir.
Le plus grand risque, tant pour la prospérité des USA que de la Chine, serait un point d'arrêt de la croissance de cette dernière, un arrêt de sa marche vers une meilleure intégration dans le commerce mondial ou encore un rythme de réforme insuffisamment soutenu.
Le nationalisme économique progresse également en Chine.
Certains Chinois soupçonnent les USA de pousser à l'appréciation du yuan et à la libéralisation des marchés financiers pour en tirer un avantage commercial et accroître les bénéfices des entreprises américaines, tout en freinant l'expansion économique de leur pays.
Ils pensent à tort que l'appréciation du yuan au milieu des années 1980 a été la cause des mauvais résultats économiques du Japon dans les années 1990.
Nous savons maintenant que les difficultés économiques du Japon étaient dues à la formation et à l'éclatement d'une énorme bulle des actifs et à l'absence de politique monétaire visant à prévenir la déflation après l'éclatement de cette bulle.
La libéralisation financière ne consiste pas à laisser entrer des firmes étrangères pour saper l'économie chinoise.
La participation étrangère au secteur financier apporte l'expertise nécessaire pour accroître l'efficacité des instruments d'épargne, améliorer la gestion des risques et la  répartition des capitaux.
Mais pour utiliser cette expertise - l'outil le plus précieux que peut avoir une institution financière concurrentielle - les investisseurs doivent avoir un œil sur le fonctionnement des entreprises sur lesquelles ils misent.
C'est pourquoi les limites que fixent la Chine aux investissements étrangers dans les institutions financières chinoises coûtent chers à son économie, elle doit en conséquence augmenter les plafonds fixés.
On dit parfois en Chine que la focalisation des USA sur la sécurité alimentaire et la sécurité des autres produits est en fait une stratégie pour diminuer la part des importations chinoises et réduire leur déficit commercial bilatéral.
Cet argument est injustifié.
De nombreux autres pays, notamment l’Union européenne, partagent nos préoccupations.
Enfin, après s'être réjouis de l'arrivée des investissements étrangers qui ont grandement contribué à la croissance de la production chinoise et à la compétitivité de ses exportations, une partie de l'opinion chinoise veut maintenant renforcer les restrictions appliquées aux investissements étrangers, de manière à protéger les industries purement chinoises.
Nous sommes aussi confrontés à ce type de pression, bien que nous soyons l'une des économies les plus ouvertes de la planète.
Mais ni la Chine ni les USA ne peuvent assurer ainsi leur prospérité : le protectionnisme porte atteinte au développement industriel chinois et à nos efforts visant à renforcer nos relations commerciales.
Je me suis engagé à maintenir l'ouverture économique, car c'est une bonne chose pour l'Amérique et pour les travailleurs américains.
Mais franchement, ce serait plus facile si l'opinion publique américaine et le Congrès américain réalisaient que la Chine s'engage sérieusement sur la voie de la réforme et de l'ouverture de ses marchés.
Le dialogue économique stratégique est un outil précieux pour lutter contre le protectionnisme.
Tant dans le cadre de ce dialogue que des autres négociations bilatérales, les USA ont montré qu'ils sont favorables à la montée en puissance d'une Chine prospère et stable et qu'ils l'encouragent sur cette voie.
Nous avons soutenu la candidature de la Chine à l'OMC, à la Banque interaméricaine de développement et au Groupe d'action financière sur le blanchiment des capitaux.
Nous avons été favorables à l'accroissement du poids de son vote - ainsi que de celui des autres marchés en émergence rapide - au sein du FMI et de la Banque mondiale.
Mais le gouvernement chinois doit reconnaître que si cette plus grande participation lui permet de mieux défendre ses intérêts, elle lui confère aussi de plus grandes responsabilités.
Les accords auxquels nous sommes parvenus jusqu'ici sont des repères quant aux progrès réalisés sur la route de la prospérité de nos deux économies.
Si ces progrès n'ont pas été aussi rapides que nous l'aurions souhaité, ces repères marquent la voie vers encore d'autres bénéfices pour les Américains comme pour les Chinois.
Faire marche arrière mettrait en danger les intérêts stratégiques à long terme de nos deux pays en échange de gains politiques à très court terme.
Le fanatisme servi par les plus talentueux
Au Royaume-Uni et en Australie, plusieurs médecins et ingénieurs musulmans ont été arrêtés pour des tentatives ratées d’attentats à la voiture piégée.
L’arrestation de ces personnes exerçant une profession libérale, ainsi que le rôle du médecin égyptien Ayman al-Zawahiri, numéro 2 d’al-Qaida, soulèvent des questions qui vont bien au-delà d’un mécontentement au sein des populations musulmanes et des répercussions des mésaventures américaines au Moyen-Orient.
Les médecins et les ingénieurs sont des membres de l’élite. Financièrement à l’aise, ils sont bien intégrés dans la société, et ne sont pas des marginaux dont on peut s’attendre à ce qu’ils soient enclins à des actes d_33ésespérés de violence.
Ils ont de plus une formation scientifique et la science n’est en général pas associée aux notions de zèle religieux ou de fanatisme politique.
Bien sûr, seule une fraction de musulmans fervents adhère à la violence politique, et une fraction plus infime encore de médecins ou d’ingénieurs pose des bombes.
Il n’en reste pas moins que leur présence dans les mouvements intégristes est frappante.
En fait, les dirigeants fondamentalistes ont souvent une formation professionnelle libérale.
Les médecins organisant des groupes de lectures littérales des Écritures et les ingénieurs à la tête de partis politiques islamistes sont monnaie courante dans le monde musulman.
Ceci s’explique en partie par la différence entre la science pure et la science appliquée.
Partout dans le monde, les physiciens et les biologistes ont tendance à être plus sceptiques et moins religieux.
Par contre, parmi les membres des professions biomédicales et les ingénieurs, les tendances religieuses conservatrices, voire intégristes, ne sont pas rares.
Cette constatation ne se limite pas à l’Islam.
Aux Etats-Unis, les chrétiens fondamentalistes ayant une formation d’ingénieur sont depuis longtemps à la tête du mouvement d’opposition à la théorie de l’évolution de Darwin.
Comparés aux biologistes, les rangs des médecins comptent une proportion bien plus élevée de créationnistes.
Il arrive ainsi fréquemment dans les pays musulmans que les enseignants en ingénierie dénoncent Darwin comme un imposteur, ou que des médecins réput_33és expliquent que le Coran avait prédit les technologies modernes et les évolutions scientifiques.
Dans le monde musulman, les sciences appliquées ont des ramifications religieuses et politiques encore plus marquées.
Afin de surmonter des siècles de retard militaire et commercial, les musulmans ont cherché à s’industrialiser, à rationaliser l’administration et à adopter des formes modernes de vie politique.
Une préoccupation constante a toutefois été d’adopter ces évolutions sans pour autant corrompre la culture musulmane – soit être la hauteur au plan technologique tout en restant un musulman dévot.
Au cours de ce processus, les métiers des sciences appliquées, censés permettre aux pays musulmans de rattraper l’Occident, ont acquis un énorme prestige.
Les projets d’ingénierie sont très cotés et les ingénieurs ont un statut comparable à celui des médecins et des avocats dans les pays occidentaux.
Les jeunes musulmans les plus talentueux se tournent vers les sciences appliquées, au détriment des sciences pures.
En corollaire du rôle important qu’ils jouent dans la modernisation de leur société, les professionnels des sciences appliquées participent aux débats culturels.
Un médecin peut choisir une position séculaire, ou chercher à intégrer une foi traditionnelle à une profession moderne.
Ces choix sont directement liés aux débats sur l’orientation future de la société.
Une complication supplémentaire tient à la période d’expérimentation religieuse que traverse actuellement le monde islamique.
Les doctrines traditionnelles et le surnaturel sont des notions qui perdurent, mais les structures des autorités religieuses évoluent.
Le fondamentalisme actuel est une manière moderne d’être croyant, plus adapté à une population urbaine et éduquée qu’à une classe paysanne attachée aux chefs religieux coutumiers.
Traditionnellement, le statut social des clercs musulmans émanait de leur maîtrise de la charia, la loi islamique, un ensemble de connaissances utiles au plan social.
En conséquence, les médecins et ingénieurs font aujourd’hui figure, dans un environnement qui se modernise, d’autorités religieuses et organisent des groupes d’étude et d’interprétation du Coran.
Le monde musulman fourmille aujourd’hui de mouvements qui associent les doctrines conservatrices et une perspective moderne favorable au capitalisme et aux nouvelles technologies.
Les professionnels ont été des parties intégrantes de ces mouvements parce que la modernisation encourage l’action plutôt que la résignation.
Les idées politiques sont facilement traduites en langage religieux, et dans des circonstances extrêmes, un jihadisme violent sert à exprimer des frustrations politiques.
Mais les violences éventuelles ne doivent pas nous faire oublier que les convictions fondamentalistes sont aussi à l’origine d’un militantisme politique positif.
Les islamistes (comme ceux du Hamas, par exemple) obtiennent une crédibilité au sein des populations musulmanes grâce aux services sociaux et au soutien communautaire qu’ils contribuent à mettre sur pied.
Leur style religieux puritain met en exergue une moralité idéale, avec des règles précises qui ne sont pas sans rappeler les contraintes d’un projet d’ingénierie.
Les ingénieurs entreprennent ainsi de changer le monde selon un projet, dans le droit fil de leur formation professionnelle.
Une violence politique à connotation religieuse attirera toujours quelques membres des professions libérales, mais rappelons-le, il s’agit d’une fraction minuscule.
La majorité des musulmans pratiquants sont pacifiques, et la plupart des islamistes ont aujourd’hui adopté un point de vue politique plus modéré et démocratique.
L’islamisme tend à devenir une forme de populisme de droite.
Mais tout comme les fondamentalistes chrétiens aux Etats-Unis, les islamistes ont leur place dans un paysage politique démocratique.
L’une des vertus de la démocratie est d’atténuer la propension à la violence.
Si nous voulons encourager les tendances démocratiques de l’islam politique, nous devons nous habituer à considérer les islamistes comme des adversaires politiques, et non comme des partisans de la violence, qu’ils aient ou non une formation médicale ou d’ingénieur.
Les grandes banques en réparation
LONDRES – Deux approches différentes ressortent du débat actuel sur la réforme bancaire : la séparation ou la régulation.
Le dilemme remonte au début du mandat du président américain Franklin D. Roosevelt à l’époque du New Deal, qui fit s’opposer les « trust-busters » (ou liquidateurs de trusts) aux régulateurs.  
Dans le domaine bancaire, les liquidateurs l'ont emporté avec le Glass-Steagall Act en 1933, qui faisait divorcer les banques de dépôts des banques d’affaires, créant par ailleurs un dispositif d’assurance pour les dépôts bancaires.
Par la désagrégation du Glass-Steagall Act, et son abrogation finale en 1999, les banquiers ont triomphé des liquidateurs et des régulateurs, tout en maintenant le dispositif d’assurance pour les banques de dépôts.
C’est ce système dépourvu de régulation qui s'est effondré en 2008, provoquant les répercussions mondiales que l'on connaît.
Afin de prévenir un autre crash bancaire, le premier problème à résoudre est celui de l’aléa moral – le fait qu’un preneur de risques assuré contre les pertes prendra très probablement davantage de risques.
Dans la majorité des pays, si une banque où j’ai investi de l’argent fait banqueroute, c’est le gouvernement qui me dédommagera et non la banque.
De plus, la banque centrale sert de « prêteur de dernière minute » aux banques de dépôts considérées « trop grandes pour échouer ».
Par conséquent, les banques bénéficiant d’une assurance sur les dépôts et disposant d’un accès aux fonds de la banque centrale sont libres de jouer avec l’argent qui leur est confié ; ces banques, d’après John Kay, « possèdent un casino en annexe ».
Les dangers de l’aléa moral déclenchés par l’abrogation du garde-fou que le Glass-Steagall Act constituait sont devenus évidents lorsque la banqueroute a été permise à Lehman Brothers en septembre 2008.
Les procédures de rachat ont été étendues ad hoc aux banques d’affaires, aux prêteurs (fournisseurs de prêts hypothécaires) et aux grands assureurs tels que AIG, protégeant ainsi les managers, les créditeurs et les détenteurs d’action contre toute perte.
(Goldman Sachs a pu bénéficier de prêts soutenus par la Réserve fédérale en se transformant en société de portefeuilles).
La majeure partie du système bancaire a donc pu prendre des risques sans avoir les moyens de payer l’addition en cas d'échec.
Outre la colère du public, un tel système est intenable.
Le rejet prématuré de la nationalisation des banques nous a laissé les mêmes solutions qu’en 1933 : la séparation ou la régulation.
Inspiré par Paul Volcker, ancien président de la Fed, le président Barack Obama a proposé une variante moderne du Glass-Steagall Act.
Sous le système Obama-Volcker, les banques de dépôts n’auraient pas le droit de se livrer à la spéculation « pour compte propre » ni de posséder, ou de financer, des hedge funds ou autres fonds spéculatifs.
Qui plus est, la détention d’instruments dérivés serait également limitée. Obama a proposé qu’aucune banque de dépôts ne puisse posséder plus de 10 % des dépôts nationaux.
L’idée principale est de minimiser la possibilité de prise de risques par les institutions financières soutenues par le gouvernement fédéral.
L’autre méthode promue par Paul Krugman, lauréat du prix Nobel, et Adair Turner, président du Financial Service Authority britannique, vise à recourir à la régulation pour limiter la prise de risques sans changer la structure du système bancaire.
Un nouveau train de mesures régulatrices ferait augmenter le minimum de capitaux des banques, limiterait la hauteur de leur endettement et permettrait d'établir une agence de protection financière des consommateurs afin de protéger des emprunteurs naïfs contre un système de « prêts rapaces ».
Or, il n’est pas question de choisir l’une ou l’autre.
Début février, Simon Johnson du MIT a promis à la Commission bancaire du Sénat américain d’appliquer la méthode Volcker, mais s’est aussi prononcé en faveur d’un renfort « considérable » (de 7 % à 25 %) du ratio des capitaux des banques de dépôt et d’une amélioration de la procédure de banqueroute avec un « testament de vie », qui permettrait de geler certains actifs seulement.
A supposer que le plan d’Obama fonctionne, il est probable que nombre de ses mesures ne survivent pas.
Les principes de son approche sont contrariés par des arguments de poids.
D’aucuns soulignent que la « bonne vieille technique de mauvais prêt » des banques de dépôts représentait 90 % des pertes bancaires.
Un exemple classique n’est autre que la Royal Bank of Scotland de Grande-Bretagne, qui n’est pas une banque d’investissement.
En général, les banques de dépôts ont subi des pertes sur les marchés de l’immobilier résidentiel et commercial.
Là, le remède n’est pas de séparer les banques, mais de limiter les prêts accordés par les banques dans ce secteur – en les obligeant par exemple à garder une certaine proportion des prêts hypothécaires dans leur bilan, et en augmentant le capital requis pour emprunter dans l’immobilier commercial.
En outre, beaucoup de pays dont le système bancaire est intégré n’ont pas eu besoin de sauver leurs institutions financières.
Au Canada, où les banques n’étaient pas « trop grandes pour échouer » – juste trop ennuyeuses –, il n’existe pas d’équivalent ou de concurrent à Wall Street ou à la City de Londres.
Le gouvernement canadien a donc pu nager à contre-courant de l’innovation financière et de la dérégulation.
Ce sont les Etats-Unis ou le Royaume-Uni qui ont essuyé les plus grosses pertes, pays dont les secteurs financiers, fortement politisés, rivalisaient pour s'assurer une suprématie financière mondiale.
Voilà ce que les régulateurs bien intentionnés oublient.
A la base, le combat entre les deux approches est une question de pouvoir et non de technique économique financière.
Ainsi que Johnson l’a indiqué lors de son allocution au Congrès : « les solutions basées sur une meilleure surveillance, une régulation plus avisée et des corrections ne prennent pas en compte les contraintes politiques imposées à la régulation ni le poids politique des grandes banques ».
De telles solutions partent du principe que les régulateurs seront capables d’identifier les risques supplémentaires, d’empêcher les banques de manipuler les régulations et de résister à toute pression politique pour laisser les banques seules et imposer des mesures de correction controversées qui « seront trop compliquées pour être défendues en public ».
Elles partent aussi du principe que les gouvernements auront le courage de les défendre tandis que leurs adversaires les accuseront de socialisme et de crime contre la liberté, l’innovation, le dynamisme, etc. En fait, ces jérémiades ont déjà commencé, initiées par Lloyd Blankfein, président de Goldman Sachs.
Autre parallèle intéressant avec le New Deal : le Glass-Steagall Act est passé au Congrès dans les cent premiers jours du mandat de Roosevelt.
Obama a attendu plus d’un an avant de proposer sa réforme des banques, qui ne passera vraisemblablement pas.
Ce n’est pas seulement parce que la crise du secteur bancaire de 1933 était plus importante que la crise actuelle ; mais parce que les lobbies financiers, bien plus puissants de nos jours, agissent aujourd’hui entre l’élaboration et l’application des mesures.
Si les réformateurs gagnent la bataille, ils doivent se préparer à combattre les intérêts des personnes les plus puissantes au monde.
Soudan: Le Problème Est Plus Profond
TEL AVIV – Le mandat d’arrêt délivré le mois dernier par la Cour pénale internationale à l’encontre du président du Soudan, Omar El-Béchir, a eu pour réplique immédiate l’ordre d’expulsion de la plupart des ONG du pays.
Mais en accordant l’exclusivité de l’attention, et elle se justifie, à la région du Darfour, au nord-ouest du Soudan, on a éludé plus pressant encore: le soutien de la volonté de paix pour tout le Soudan.
La première urgence aujourd’hui est la création d’un consensus international autour d’une stratégie pour une pleine mise en œuvre de l'Accord de paix global, (Comprehensive Peace Agreement, CPA) au Soudan.
Le CPA a mis fin à la guerre civile la plus longue que le continent africain ait connu, et qui a avait fait plus de deux millions de morts.
Cet accord contient non seulement des points qui devraient préparer à l’autodétermination du Sud-Soudan, mais il donne tous les détails d’un processus de démocratisation pour le Soudan.
Après tout, c’est le caractère répressif du régime de Khartoum qui est la cause des nombreux conflits qui ont déchiré le pays.
Si le gouvernement de Khartoum s’entête à saper le processus de réforme et à faire dérailler le référendum sur l’autonomie, promis aux régions du Sud pour janvier 2011, on risque sérieusement un retour à la guerre civile généralisée, avec des conséquences désastreuses pour les peuples du Soudan et la région dans son ensemble.
L’engagement du gouvernement soudanais vis-à-vis du CPA a toujours été ambigu.
Depuis la fin de la guerre civile en 2005, l’Armée de libération du Soudan (ALS) dans le Sud a eu à affronter régulièrement les milices, qui agissent comme mandataires du gouvernement.
Par ailleurs, les forces de sécurité soudanaises continuent à armer les tribus arabes qui empiètent sur la frontière Nord-Sud, dans l’intention de déstabiliser le Sud en majorité chrétien.
Il ne faudrait pas que le mandat d’arrêt contre El-Béchir incite son gouvernement à de nouvelles manœuvres pour faire capoter le CPA et le processus fragile visant au référendum de 2011.
Ni que l’indifférence internationale, qui a trop longtemps laissé le génocide du Darfour impuni resurgisse, au moment où il s’agit de soutenir l’effort de paix au Soudan.
La volonté d’indépendance du Sud s’est amplifiée, parce que le Nord, faute de procéder aux réformes et aux élections préconisées par le CPA, n’est pas parvenu à susciter l’unité.
L’autre facteur qui amène la sécession à gagner du terrain, c’est le manque d’implication de l’ALS vis-à-vis de l’idéologie du Nouveau Soudan, portée par John Garang, son fondateur, qui avait négocié le CPA, avant de mourir en 2005 à la suite d’un accident d’avion.
Garang luttait pour un Soudan uni, laïque et démocratique, un rêve noble que le régime islamiste de Khartoum n’a manifestement jamais eu l’intention de réaliser.
L’autodétermination pour le Sud est donc devenu, outre sa conformité avec le traité de paix de 2005, la seule sortie concrète de ce dilemme soudanais.
Le CPA, pour être exécutable, requiert à la fois des moyens et une volonté politique. Et, parce que le Nord en a les moyens mais pas la volonté, et que le Sud en a la volonté, mais pas les moyens, les perspectives de paix risquent d’être perdues, si la communauté internationale reste ainsi sans s’investir.
Le gouvernement du Sud-Soudan souffre de difficultés financières graves, redevables aux revenus pétroliers mirobolants qu’on lui suppose.
Partant, sa capacité à maintenir des services publics – et une puissance militaire pouvant répondre aux manœuvres d’empêchement du processus de paix par le gouvernement de Khartoum – est sérieusement compromise.
Seuls les Etats-Unis semblent s’attacher à créer les conditions requises permettant de mener à bien le CPA.
Le président George W. Bush, à deux reprises, a reçu à la Maison Blanche le président du Sud-Soudan, Salva Kiir, et ratifié en 2006 un programme de professionnalisation de l’Armée de libération du Soudan.
Plus récemment, des membres du Congrès ont saisi le président Barack Obama de la nécessité d’un effort musclé pour faire aboutir le CPA.
Des recommandations, présentées il y a peu devant la Commission sénatoriale des relations étrangères, prescrivent pour le Sud-Soudan des garanties de sécurité pour éviter le retour de la guerre civile.
Il est évidemment indispensable d’apporter une aide financière, mais il est tout aussi important que la communauté internationale s’engage politiquement.
En effet, toute l’attention de la mission de l’ONU au Soudan, pourtant créée pour surveiller la mise en œuvre du CPA, est accaparée par le Darfour.
Et il est rare de voir cette surveillance, quelle qu’elle soit, suivie d’effet.
La sécession d’un Etat chrétien du Sud-Soudan d’avec un pays musulman, comptant parmi les membres importants de la Ligue arabe, aurait des répercussions stratégiques d’une ampleur considérable.
La Chine, une proche alliée du gouvernement de Khartoum, évalue soigneusement ses intérêts pétroliers et stratégiques dans le Sud.
Une haute délégation russe est arrivée récemment à Djouba, la capitale du Sud-Soudan, pour, officiellement, “jouer un rôle plus actif sur le continent africain.”
Le Japon enfin, un des plus gros consommateurs du pétrole du Moyen-Orient, vient d’inviter le président Kiir à Tokyo.
Dans ce concert de démarches diplomatiques, l’Union européenne fait cruellement défaut.
La justice internationale et les mises en accusation de criminels de guerre sont certes nécessaires à un monde civilisé, mais elles ne peuvent se substituer à un véritable engagement financier et politique, pour le soutien d’un accord de paix aussi fondé et aussi primordial que l’est le CPA au Soudan.
Trou noir dans le PIB américain
CAMBRIDGE – Le grand ralentissement de l'économie américaine durera plus longtemps et aura des conséquences plus graves que les précédentes récessions, car il a pour moteur une perte sans précédent de la richesse des ménages.
Même si le train de mesures d'incitation fiscale accepté récemment par le président Obama stimulera temporairement les activités, probablement l'été prochain, les prévisions communes selon lesquelles une reprise durable débutera au deuxième semestre 2009 s’avéreront sûrement excessivement optimistes.
Les précédentes récessions se caractérisaient souvent par une accumulation excessive des stocks et un surinvestissement dans l’équipement professionnel.
L’économie pouvait rebondir à mesure que ces excès étaient absorbés, faisant place à de nouveaux investissements.
En outre, les réductions des taux d’intérêt par la banque centrale contribuaient aussi aux reprises.
Cette fois, pourtant, la chute du cours des actions et de l’immobilier a détruit plus de 12 billions de dollars de richesse des ménages américains, ce qui équivaut à plus de 75�% du PIB.
Les réactions passées aux déclins de richesse des ménages laissent entendre qu’une telle baisse réduira les dépenses des consommateurs d’environ 500 milliards chaque année jusqu’à restauration de la richesse.
Alors qu’un taux plus élevé d’épargne des ménages contribuerait à cette restauration, il faudrait plus d’une décennie de taux d’épargne relativement élevés pour retrouver ce qui a été perdu.
Le déclin de la construction immobilière a aggravé l’insuffisance de la demande globale.
Le nombre annuel de nouvelles constructions a chuté de 1,2 million d’unités, réduisant le PIB annuel de 250 milliards supplémentaires.
La situation finira par se rétablir lorsque le stock de maisons invendues aura diminué, en revanche, la reprise sera lente.
L’économie américaine est donc face à une insuffisance de demande de 750 milliards de dollars.
De plus, les stabilisateurs automatiques habituels de prestations de chômage et la réduction de l’imposition sur le revenu ne feront rien pour combler ce manque, car il n’est du ni à la baisse des revenus ni à la hausse du chômage.
Même si les mesures d’incitation sur deux ans promulguées récemment prévoient un total de 800 milliards de dollars de réductions fiscales et d’augmentation des dépenses publiques, il serait faux de penser que cela permettra d’ajouter 400 milliards de dollars au PIB chaque année pendant deux ans.
La majorité des réductions fiscales sera épargnée par les ménages au lieu de servir à des dépenses supplémentaires.
De plus, une partie importante des dépenses s’étalera sur la décennie suivante.
Et une partie des dépenses publiques prévues dans le nouveau train de mesures remplacera d’autres frais qui auraient été engagés de toute façon.
En étant optimistes, on peut estimer la hausse directe de la demande annuelle grâce à ces mesures à environ 300 milliards de dollars chaque année durant les deux prochaines années.
Les mesures d’incitations combleront donc moins de la moitié du gouffre du PIB dû au déclin de la richesse des ménages et de la construction immobilière�; le reste de la demande manque de 450 milliards durant chacune des deux prochaines années, avec de graves conséquences après coup.
Avec la chute de la demande, les entreprises réduiront leur production, ce qui aboutira à un marché de l’emploi et à des revenus plus faibles, qui provoqueront à leur tour d’autres réductions des dépenses des consommateurs.
Certes, une amélioration de ce système financier en dysfonctionnement permettra aux banques et à d’autres institutions financières de commencer à prêter à ceux qui veulent dépenser mais ne peuvent obtenir de crédit aujourd’hui.
Elle sera utile mais certainement insuffisante pour parvenir à une croissance positive du PIB.
Un second ensemble de mesures d’incitation fiscale est donc probable.
Il devra cependant être bien plus ciblé sur l’accroissement de la demande, pour éviter de creuser la dette nationale, que sur celui des dépenses privées.
De la même manière, les changements fiscaux prévus par les mesures de ce type devraient stimuler les dépenses des ménages et des entreprises.
Même si les taux d’intérêt publics à long terme sont encore très bas, ils commencent à remonter, compte tenu de la perspective d’une nette hausse de la dette nationale.
Fin 2008, la dette nationale des Etats-Unis et d’investisseurs étrangers représentait environ 40�% du PIB.
Il est probable qu’elle dépassera 60�% du PIB d’ici fin 2010, et que le ratio dette/PIB continuera d’augmenter.
La hausse des taux d’intérêt réels à long terme qui en découlera réduira toutes les formes de dépense sensibles aux fluctuations d’intérêts, ne faisant qu’ajouter à la fragilité de l’économie.
On ne sait donc pas clairement ce qui se produira pour faire cesser le déclin du PIB et la récession. Une nette dépréciation du dollar fera-t-elle augmenter les exportations et chuter les importations�?
Une hausse rapide du taux d’inflation réduira-t-elle la valeur réelle de la dette publique, privée et commerciale, qui poussera à moins d’épargne et à plus de dépenses ? On peut aussi se demander si un autre élément interviendra pour renverser cette tendance économique.
Seul le temps nous le dira.
Côte-d’Ivoire: La voie du chantage pour le pouvoir
ABIDJAN – Le 2 décembre 2010, la Commission électorale indépendante (CEI) de la  Côte-d’Ivoire a déclaré le dirigeant de l’opposition Alassane D. Ouattara vainqueur au deuxième tour de l’élection présidentielle ivoirienne de novembre avec 54,1% des voix.
Le Président sortant, Laurent Gbagbo, quant à lui, a obtenu 45,9%.
Aussi, les Etats-Unis d’Amérique, l’Union européenne (UE), le Canada et les Nations Unies à travers son Secrétaire général ont-ils tous félicité Mr. Ouattara et appelé Mr Gbagbo au respect de la volonté du peuple ivoirien.
Un jour après l’annonce des résultats, le Conseil constitutionnel de la République de la Côte-d’Ivoire dirigé par un proche allié du Président Gbagbo Paul Yao N’Dre, annula les résultats de sept départements du nord du pays, et déclara le Président Gbagbo vainqueur de l’élection avec 51% des voix.
Cette décision prise en moins de 24 heures a sidéré la majorité des ivoiriens.
L’Envoyé spécial de l’ONU en Côte-d’Ivoire, Choi Young-jin a été catégorique en déclarant que « la proclamation des résultats finaux effectuée par le président du Conseil constitutionnel … faisant du candidat Laurent Gbagbo le vainqueur au second tour ne peut être interprétée que comme une décision sans fondement factuel ».
Choi a également déclaré que même si les irrégularités avancées par Gbagbo étaient confirmées, Ouattara aurait toujours gagné suffisamment de voix pour remporter cette élection.
Quarante huit heures après l’annonce de la CEI, tous les deux candidats ont prêté serment en qualité de Président élu.  Ouattara est allé plus loin en nommant un Premier ministre et un gouvernement de 13 membres.
Le refus de Laurent Gbagbo d’accepter la défaite électorale a été sanctionné par une désapprobation unanime de la communauté internationale.
La Communauté économique des Etats de l’Afrique de l’Ouest (CEDEAO), a fermement condamné toute tentative «d’usurper la volonté du peuple ivoirien et lancé un appel à tous les acteurs afin d’accepter les résultats déclarés par la Commission électorale indépendante ».
Le Président en exercice de la CEDEAO et le Président Goodluck Jonathan ont appelé toutes les parties à « respecter et à mettre en ouvre la totalité du verdict des urnes prononcé par la Commission électorale indépendante ».
Le Président des Etats-Unis, Barack Obama a félicité Mr Ouattara et déclaré que pour la communauté internationale « ceux qui agiront dans le sens de fausser le processus démocratique et la volonté des électeurs répondront de leurs actes ».
L’Union africaine a également réagi avec promptitude à travers son Conseil pour la paix et la sécurité qui s’est réuni et exprimé le rejet total par l’UA de toute tentative de créer un fait accompli et fausser le processus électoral.
L’UA a également envoyé le Président Thabo Mbeki et un ancien ministre de la sécurité nationale du Burkina, Faso Djibril Bassole,  qui a joué un rôle dans l’accord conclu entre le Président Gbagbo et le dirigeant rebelle Guillaume Soro il y’a une décennie.
Bien que l’envoi par l’UA de Mbeki en Côte-d’Ivoire dénote un sérieux engagement, il n’en demeure pas moins que cela ne devrait pas déboucher sur une solution négociée ou un compromis qui ferait fi de la volonté de la majorité des ivoiriens.  Ces dernières années, nous assistons à une tendance politique malheureuse en Afrique: un candidat malheureux qui a perdu une élection provoque la violence jusqu’à ce que les médiateurs lui octroient un rôle gouvernemental.
La volonté des électeurs devient secondaire par rapport à la nécessité d’en finir avec le chaos.
En tant que médiateur de la Communauté de développement de l’Afrique australe (SADC), le Président Mbeki a contribué à trouver un accord politique global entre Morgan Tsvangirai et le Président du Zimbabwe Robert Mugabe.
Mugabe est resté Président et Tsvangirai qui a obtenu 47% des voix à l’élection de mars 2008 est devenu Premier ministre contre 43% pour Mugabe.
Cette collaboration forcée a été entachée de désaccords et de dysfonctionnement.
Au Kenya également, le Président Mwai Kibaki et le Premier ministre Raila Odinga ont signé un accord politique de partage du pouvoir à la suite d’élections tenues en janvier 2008 entachées d’irrégulières, de violence et de destruction.
A plusieurs reprises, Odinga a déclaré que cette approche de partage du pouvoir risquait d’être un échec.
 Il n’est pas déplacé d’imaginer que Gbagbo espère transformer cette défaite en compromis de partage du pouvoir avec Ouattara.
Ainsi, la poursuite de sa participation au gouvernement serait présentée comme une voie vers la paix.
Cette main tendue forcée – présentée comme étant une option légitime – n’est rien d’autre qu’un chantage.
Il est vital que l’Afrique et la communauté internationale prennent position par rapport à ces stratégies – non seulement en défendant la volonté exprimée par les ivoiriens, mais également en donnant un signal fort aux autres afin que les résultats des élections soient respectés dans l’avenir.
L’Afrique et la communauté internationale ont été patientes en Côte-d’Ivoire, avec des milliers d’heures passées par de nombreuses personnes de bonne volonté à faire de la diplomatie et de la médiation.
Cet effort découle de la conviction que la paix ne peut être réalisée qu’en prenant en compte les préoccupations de toutes les parties.
Dans cet esprit, le continent s’est beaucoup enorgueilli de la réussite de l’organisation de ces élections 2010 et du comportement courageux et discipliné des électeurs ivoiriens.
Les derniers actes de Gbagbo et de ses partisans constituent de fait un coup d’état. Ils tiennent en otage leurs concitoyens, jettent le discrédit sur la région et surtout en courant le risque d’un autre conflit armé.
Il est temps d’arrêter cette impunité.
Les œillères de l’Histoire
Une vision faussée du présent est la pire des manières de se préparer aux défis de l’avenir.
Décrire la lutte contre le terrorisme international comme “la Quatrième Guerre mondiale,” comme le fait l’éminent néo-conservateur américain Norman Podhoretz dans son nouveau livre, est une totale aberration.
Tout d’abord, où et quand la Troisième Guerre mondiale a-t-elle eu lieu ? La Guerre froide, justement parce qu’elle n’a jamais été “chaude,” n’a jamais été semblable à la Première ou à la Seconde.
Naturellement, la référence à la “Guerre mondiale” a peut-être pour but de créer une logique de “eux” contre “nous,” mais cela ne correspond pas à la nature du défi que représente l’islam radical, étant donnés la complexité et les nombreuses divisions qui existent à l’intérieur du monde musulman.
En fait, militariser notre façon de penser nous rend incapable de trouver les bonnes réponses, qui doivent être orientées tant vers la politique que vers la sécurité.
Comme toujours, les mots ont leur importance, car ils peuvent facilement se transformer en armes qui rebondissent sur ceux qui les utilisent à mauvais escient.
De fausses analogies ont déjà mené l’Amérique au désastre en Irak, qui n’a rien en commun avec l’Allemagne ou le Japon d’après la Seconde Guerre mondiale – parallèle utilisé par certains membres de l’administration Bush pour avancer que la démocratie pouvait germer dans d’anciennes dictatures grâce à une occupation étrangère.
Certes, la menace terroriste est réelle, et elle perdure, comme l’atteste le complot terroriste récemment déjoué en Allemagne.
Ce complot, qui impliquait un jeune Allemand converti à l’islam, a montré une fois de plus que les terroristes peuvent nous menacer à la fois de l’intérieur et de l’extérieur.
Les instincts nihilistes et destructeurs que des idéologies extrêmes des années 1970 ont inspirés à certains jeunes Allemands de la génération Baader/Meinhof, peuvent, semble-t-il, donner à leurs yeux un aspect “romancé” à Al-Qaida.
Nous devons évidemment nous protéger le plus sérieusement et rigoureusement possible de la menace que représente le terrorisme au cas où, par exemple, des extrémistes acquerraient des armes nucléaires ou biologiques.
Il est essentiel de mettre l’accent sur les renseignements, la diplomatie, les forces de sécurité, et il faut apprendre aux gens à vivre à l’ombre d’une menace invisible.
Une certaine “israélisation” de notre quotidien est malheureusement devenue inévitable.
Mais cela ne signifie pas que nous devions devenir complètement obsédés par le terrorisme, et qu’il nous en coûte de perdre de vue des défis historiques plus vastes.
L’assassinat de l’héritier de l’Empire austro-hongrois à Sarajevo en juillet 1914 n’a pas été la cause de la Première Guerre mondiale, mais son prétexte.
Le vrai contexte de l’époque n’était pas celui d’un “complot anarchique” visant à déstabiliser les empires, mais la montée de nationalismes exacerbés, associés à l’instinct suicidaire d’un ordre décadent et au mécanisme fatal de la logique des “alliances secrètes.”
Le contexte de l’époque était le suivant : avec la révolution des transports et le déploiement d’armées massives, la guerre ne pouvait plus être envisagée comme la continuité de la politique par d’autres moyens.
L’industrialisation de la guerre l’a rendue obsolète en termes rationnels.
Moins que la défaite de l’Allemagne, de l’Autriche et de l’Empire ottoman, la Première Guerre mondiale a incarné le suicide de l’Europe.
Le contexte d’aujourd’hui est le déplacement possible du leadership mondial de l’Occident à l’Asie.
La réaction paranoïaque des néo-conservateurs américains devant la menace terroriste ne peut qu’accélérer ce processus, voire le rendre inévitable, en mettant en péril nos valeurs démocratiques et par conséquent en affaiblissant la “puissance douce” des États-Unis, tout en alimentant la cause terroriste.
Le terrorisme est le produit d’une fusion, à l’intérieur de l’islam, d’extrémisme religieux, d’un nationalisme contrarié et de ce que Dostoïevski appelait le nihilisme.
Notre défi consiste à comprendre les causes profondes de ces forces et à faire des distinctions entre elles.
En d’autres termes, nous devons affronter le défi de la complexité, et il faut nous assurer qu’une petite minorité ne sera pas rejointe par des forces plus grandes.
Une plus grande stabilité au Moyen-orient, qui implique un règlement du conflit israélo-palestinien, ainsi qu’une plus grande intégration des musulmans dans nos sociétés, basée sur la justice sociale et un message humaniste plus fort, sont les éléments-clé d’une stratégie occidentale cohésive.
Si nous perdons cela de vue dans notre lutte contre le terrorisme et ses causes, nous serons incapables d’affronter avec succès le défi à long terme que représente le bloc constitué par l’Inde et la Chine.
L\u0027épouvantail des mesures de relance
NEW YORK – Encore dans les sillons de la catastrophe économique de 2008 et 2009, les gens s’inquiètent avec raison de la dévastation qu'une autre crise financière pourrait causer.
Pourtant un retour de la crise est peu probable et ses répercussions seraient cette fois-ci beaucoup moins dévastatrices, car nous ne sommes plus en présence d'énormes bulles des marchés du crédit ou des actifs qui attendent d’éclater.
Malgré cela, les experts et les médias n'ont pu s'empêcher d'exagérer ces craintes, détournant l'attention de plus grandes interventions pour surmonter une stagnation prolongée dans la plupart des pays développés, ce qui pèsera inévitablement sur la relance économique des autres économies, particulièrement celles en développement.
La dette publique est l'épouvantail du moment.
On fait grand cas des niveaux élevés de dette souveraine des deux côtés de l'Atlantique et au Japon.
Comme l'a fait remarquer le commentateur économique Martin Wolf, « Les problèmes budgétaires de ces économies sont à long terme et non immédiats ».
C'est aussi le cas du Japon dont la dette en proportion du PIB est la plus haute parmi les pays riches, le problème n'est pas si grave étant donné que la dette est détenue à l'intérieur du pays.
Et il est maintenant généralement admis que les problèmes de dette de l'Europe découlent d'éléments mal conçus de l'intégration européenne.
La communauté internationale n'a pas encore réussi à créer un cadre effectif et équitable pour la restructuration des dettes souveraines, malgré les conséquences des dysfonctionnements et des problématiques de crises de dette publique qui se sont déroulés dans le passé dans d’autres pays.
Celle lacune empêche de restructurer la dette au moment où c'est nécessaire et constitue une entrave bien réelle à la relance.
La dette publique est invoquée en appui aux mesures d'austérité budgétaires dans un grand nombre de pays développés.
Mais au lieu d'aider, la ruée vers les réductions budgétaires est en voie de renverser les mesures de relance précédentes.
La demande du secteur privé étant encore anémique, les mesures d'austérité ne peuvent que ralentir la relance au lieu de l’accélérer.
En fait, elles réduisent déjà la croissance et l'emploi.
Et même si les marchés financiers insistent sur la nécessité d'une réduction du déficit, la baisse récente des cours des actions et des titres obligataires ainsi que la perte de confiance qu'elle représente, laisse entendre qu’ils ont déjà digéré les répercussions négatives des restructurations budgétaires en temps de faiblesse de la demande privée.
Les adversaires des mesures fiscales déclarent avec cynisme que de telles interventions sont vouées à l'échec, citant comme preuve les baisses d'impôts du président américain George W. Bush !
D'autres font remarquer que les mesures monétaires « d'assouplissement quantitatif » ont donné au mieux des résultats modestes.
Bien que les « stabilisateurs automatiques » de l'Europe atténuent en ce moment l'impact de la crise, ils sont jugés comme suffisants pour assurer la relance, même si tout indique le contraire.
Une croissance ralentie génère moins de revenus et accélère la spirale vers le bas.
La plupart des déficits budgétaires des principaux pays sont le reflet de l'effondrement récent des recettes fiscales qui découle du recul de la croissance, ainsi que de très coûteux renflouements du secteur financier.
Et pourtant un grand nombre de responsables politiques insistent sur des mesures immédiates pour remédier non seulement aux déficits budgétaires, mais aussi aux déséquilibres commerciaux et aux faiblesses des bilans des banques.
Même si ces problèmes doivent indubitablement être résolus à plus long terme, le fait de les placer en priorité bloque dans les faits les mesures de relance plus fortes et plus durables.
Or des politiques erronées peuvent provoquer des récessions.
C'est ce qui s'est produit en 1980-1981, alors que la Fed américaine avait relevé les taux réels d'intérêt, sous prétexte de juguler l'inflation, provoquant du même coup une récession économique mondiale qui entraîna, non seulement des crises de dette souveraine et de budgets, mais aussi une stagnation prolongée ailleurs qu’en d'Asie de l'Est, notamment la « décennie perdue » de l'Amérique latine et le « recul d'un quart de siècle » de l'Afrique.
La menace d'inflation est exagérée par une autre distraction, celle de l'inflation récente dans bon nombre de pays qui découle de prix plus élevé des matières premières, en particulier le carburant et les aliments.
Dans ces circonstances, les politiques nationales restrictives ne font que ralentir davantage la croissance et sont impuissantes à contenir l'inflation importée.
Hélas, la priorité aujourd'hui semble s'attarder à des éventualités peu probables, alors qu'est ignorée la tâche urgente de mettre en place et coordonner les mesures visant à rehausser et soutenir la croissance et la création d'emploi.
En attendant, les réductions de dépenses en matière de sécurité sociale ne font qu'empirer les choses, l'emploi et la demande des consommateurs continuant à diminuer.
La pression sur l'emploi et les budgets des ménages risque de continuer.
Or, les appels pressants de réformes structurelles visent surtout le marché du travail et non le marché des biens, comme si l'insécurité croissante des travailleurs pouvait vraiment servir d’assise à une économie en santé.
La libéralisation du marché du travail dans de telles circonstances non seulement mine ce qui reste de protection sociale, mais elle est susceptible de diminuer les revenus réels et la demande globale et donc les chances de relance.
De plus, ces dernières décennies, les bénéfices des sociétés se sont accrus non seulement aux dépens des salaires, mais se sont surtout cantonnés aux secteurs de la finance, de l'assurance de l'immobilier.
Les augmentations éhontées de la rémunération des cadres financiers ces dernières années, qui ne peuvent être attribuées à une plus grande productivité de leur part, ont exacerbé les vues à court terme du secteur financier tout en aggravant son exposition au risque à plus long terme, ce qui accroit sa vulnérabilité systémique.
L'inégalité croissante des revenus dans la plupart des pays avant la Grande Récession n'a fait qu'empirer les choses, en réduisant les épargnes des ménages et en accroissant la consommation et l'achat d'actifs à crédit, plutôt que l'augmentation de l'investissement dans de nouvelles capacités de production.
Car ces temps-ci, ce dont l'économie mondiale a surtout besoin, ce sont des dirigeants dotés d'une vision à long terme.
Les institutions internationales financières créées après la Deuxième Guerre mondiale l'ont été pour assurer non seulement la stabilité monétaire et financière internationale, mais aussi les conditions de la croissance durable, de la création d'emploi, de la reconstruction d'après-guerre et de développement postcolonial.
La politique actuelle est malheureusement justifiée sur des bases favorables au marché libre qui en fait sont des options pro-cycliques.
Ce sont pourtant des interventions, des institutions et des instruments contre-cycliques, dont on a le plus grand besoin en ce moment.
Mais les dirigeants internationaux semblent être pris en otage dans un cercle vicieux dont ils ne peuvent vraiment sortir, et ce, par des intérêts financiers et des médias associés, des idéologues et des oligarques, dont l'influence politique leur permet de capturer des rentes supplémentaires et de payer moins d’impôt.
En fait, ce qui nous menace maintenant n'est ni la dette publique ni l'inflation, mais une spirale économique vers l’abîme qui sera de plus en plus difficile à éviter.
Le fantôme de l’inflation
LONDRES – Le risque inflationniste est-il bien réel pour l’économie mondiale? Les opinions à ce sujet divergent entre les économistes conservateurs et les organes officiels que sont par exemple le FMI et l’OCDE.
Le FMI et l’OCDE prévoient un taux d’inflation très bas pour les toutes prochaines années.
Mais l’ancien directeur de la Réserve Fédérale américaine, Alan Greenspan, s’inquiète du risque inflationniste.
De même que certains marchés obligataires qui s’attendent aussi à une hausse vertigineuse de l’inflation.
Déterminer qui des uns ou des autres ont raison a de lourdes conséquences sur la conception des politiques.
Si notre principal souci aujourd’hui est le fait que l’inflation soit apparue suite à la récession, les gouvernements devraient mettre un terme à leur politique de relance (qui retire de l’argent de l’économie) dans les plus brefs délais.
Si le problème principal demeure effectivement la récession, les politiques de relance devraient être maintenues, ou même renforcées.
Tout le monde s’attend à un peu d’inflation.
Pendant la période de faible inflation, c’est-à-dire dès le début des années 90, les taux d’inflation annuels des pays développés étaient en moyenne de 2,4%.
Les objectifs de la banque centrale sont maintenant de l’ordre de 2%.
Cette longue période de faible inflation fait la fierté des Monétaristes.
Ils se félicitent de l’excellente ‘gestion des attentes’ par les banques centrales.
Mais la politique monétaire n’avait pas grand chose à voir dans tout cela.
La faiblesse de l’inflation résultait d’une combinaison d’une offre bon marché et d’une faible demande.
Les économies asiatiques et leurs bas salaires se voyaient infliger d’énormes pressions pour faire baisser les prix des produits manufacturiers, tandis que le chômage dans les pays développés était en moyenne de 5 à 6%, soit deux fois plus élevé que dans la période juste après la guerre.
L’inflation était à la hausse avant que la récession ne frappe en 2008, et ceci est en grande partie du à l’augmentation vertigineuse des prix des matières premières.
La réalité de la menace inflationniste doit être analysée aujourd’hui à la lumière de ces éléments.
La première chose à remarquer est que, suite à la crise, l’utilisation des capacités est inférieure à celle d’il y a 15 mois&#160;: la production mondiale a chuté d’environ 5% depuis 2008, et celle des pays développés, de 4,1%.
Une baisse de la production entraine normalement une baisse de l’inflation, et c’est exactement ce qui s’est passé.
L’inflation des pays de l’OCDE est passée d’une moyenne annuelle de 3,7% en 2008 à environ 0,5% en 2009.
Elle augmente actuellement, mais depuis un niveau bas, principalement en raison d’un revirement des prix des matières premières.
De plus, le FMI et l’OCDE estiment que l’inflation mondiale devrait se maintenir encore longtemps en dessous des moyennes d’avant 2008.
En d’autres termes, l’ère de faible inflation deviendra une ère d’inflation plus faible encore.
Qu’en est-il des énormes facilités quantitatives (la planche à billets) déployées récemment&#160;? La Banque d’Angleterre a injecté 325 milliards de dollars dans l’économie britannique depuis le début de la crise, la Fed a élargi la base monétaire américaine de près de 1 billion de dollars et la Banque Populaire de Chine a généré un montant record de 1,4 billion de dollars de prêts.
Ces montants représentent à eux seuls 4% du PIB mondial.
Cela signifie surement que l’inflation est juste au coin de la rue à moins que l’argent ne soit retiré des circuits rapidement, n’est-ce pas&#160;?
Pour celles et ceux qui ont pris quelques cours sur la théorie quantitative de la monnaie, cela paraît une conclusion plausible.
La théorie quantitative met en évidence le fait qu’une hausse du niveau général des prix entraine une hausse proportionnelle des réserves monétaires.
Donc, si les réserves monétaires mondiales ont augmenté de 5% dans l’année écoulée, il s’en suivra peu après une augmentation du niveau général des prix mondiaux de 5%.
Mais, ainsi que John Maynard Keynes s’évertuait à le répéter, la théorie quantitative de la monnaie ne se vérifie qu’en situation de plein emploi.
S’il se trouve des capacités inutilisées dans l’économie, une part de quelque augmentation de la quantité de monnaie sera utilisée pour renforcer la production plutôt que pour acheter la production déjà existante.
Ce n’est qu’une partie de l’histoire, cependant.
Par «&#160;quantité de monnaie&#160;», les experts entendent généralement M3, une mesure élargie qui comprend les dépôts en banque.
Inonder les banques avec l’argent de la banque centrale n’est en aucun cas une garantie que les dépôts, qui proviennent soit de l’emprunt soit du prêt d’argent, augmenteront dans les mêmes proportions.
Dans les années 90, la Banque Centrale Japonaise a injecté des sommes énormes dans les banques afin de dynamiser la réserve monétaire.
Il est arrivé que les réserves de la Banque Centrale augmentent de 35% en un an&#160;; pour autant, le M3 n’a augmenté que de 7%.
Les chiffres européens et américains montrent que le M3 a baissé tout au long de 2009, malgré des taux d’intérêt exceptionnellement bas et des facilités quantitatives.
Ce qui est important n’est pas de faire marcher la planche à billets, mais de dépenser l’argent.
C’est lorsqu’il est dépensé que l’argent cesse d’être un tas de papier inutile.
Une banque centrale peut imprimer de la monnaie, mais elle ne peut garantir que l’argent qu’elle imprime sera dépensé.
Il peut s’entasser dans les coffres des banques ou dans les comptes épargne, ou il peut entrainer des bulles financières.
Mais dans de tels cas, les réserves de monnaie augmentent peu ou pas du tout.
L’argent neuf ne fait que remplacer le vieux, lequel a disparu dans l’effondrement économique.
C’est la raison pour laquelle les chiffres officiels prévoient des taux d’inflation extrêmement bas pour les années à venir, malgré les plans de relance budgétaire et monétaire.
Mais cela devrait être un signal d’avertissement&#160;: dire qu’avec un chômage bien plus élevé comme il l’est actuellement, l’inflation devrait rester faible revient à dire qu’il n’y aura pas de rétablissement dans les cinq prochaines années.
Après tout, lorsque les économies se remettent d’une récession, elles connaissent généralement une croissance supérieure à la moyenne.
Ce qui revient à dire que les prix aussi suivraient cette tendance.
Le fait qu’il n’y ait pas de preuve tangible de l’augmentation des prix signifie qu’il n’y a pas de preuve tangible d’un rétablissement économique.
Nos économies sont encore sous respirateur.
Arrêter le plan de relance maintenant pourrait tuer le patient.
Parler de risques inflationnistes est alarmiste.
Nous devrions plutôt nous concentrer sur les moyens de rétablir le patient.
Bien sur, les économies ne sont pas toutes au même stade de leur convalescence, et la croissance plus rapide de certaines régions comme par exemple la Chine et l’Inde aidera les plus fragiles comme l’Europe et l’Amérique.
Mais, à moins que des preuves plus évidentes d’un redressement n’émergent au cours du prochain trimestre, les responsables Européens et Américains devraient se préparer à accélérer et à élargir leurs programmes de dépenses.
Dans le cas contraire, leur économie risque de rester paralysée par la récession.
Prime et risque : quelle relation ?
CHICAGO – Lors de sa session de juillet, le Parlement européen a adopté la réglementation la plus sévère du monde concernant les primes versées aux banquiers, ceci dans le but de limiter les risques que prennent les institutions financières.
Selon la nouvelle réglementation, la part de la prime immédiatement disponible des banquiers ne doit pas excéder 30% du total, le versement de 40 à 60% de son montant doit être ajourné d'au moins trois ans et au moins 50% doit être investi en capital conditionnel - une nouvelle forme de titre pouvant être transformé en fonds propres au cas où une firme financière se trouverait en difficulté.
L'aspect le plus innovateur de cette nouvelle réglementation est le fait que ces limites ne s'appliquent pas uniquement aux pdg, mais à tous les cadres dirigeants (la définition de ce qu'est un cadre dirigeant étant de la responsabilité des parlements nationaux).
Ce sont les conséquences systémiques des primes qui servent de justification à cette interférence majeure du Parlement dans des contrats privés.
Selon ce raisonnement, ces primes récompensent le succès alors que les échecs ne sont pas sanctionnés.
Les gestionnaires financiers peuvent facilement aller de firme en firme quand les choses tournent mal, échappant ainsi à toute sanction.
Ce système récompense ceux qui prennent des risques, même quand il est excessif.
Cette distorsion serait l'une des principales causes de la crise financière de 2008.
Cette argumentation a cependant un défaut : rien ne confirme l'hypothèse fondamentale sur laquelle elle se base.
Beaucoup d'études ont essayé d'établir une corrélation entre les primes des banquiers et leurs prises de risque, mais elles n'y sont pas parvenues.
Dans le meilleur des cas, elles ont établi que les cadres les mieux payés prenaient plus de risque, mais on ne sait pas si le montant de leur prime est la cause ou l'effet de leur prise de risque.
Or les dirigeants des institutions à fort effet de levier doivent être mieux payés parce qu'ils sont plus exposés.
Ces études se limitent aux cinq premiers dirigeants dont les données sont accessibles au public.
Malheureusement c'est insuffisant pour établir une relation de cause à effet entre les primes pour résultats accordées aux cadres à des niveaux inférieurs et les risques qu'ils prennent.
De ce point de vue, la Commission d'enquête sur la crise financière (FCIC) crée par le gouvernement américain a une occasion unique.
Ayant le droit d'accès aux documents dont elle a besoin, elle peut rassembler et analyser ces données.
Espérons qu'avec la publication de son rapport en décembre, nous pourrons répondre à cette question.
Si nous supposons l'existence d'une relation causale entre les primes et les risques que prennent les banquiers, la directive européenne paraît bien conçue, hormis un défaut.
Elle est bien conçue parce qu'elle ne touche pas au montant des primes (ce qui avait pourtant été demandé par toute une partie de l'opinion publique), mais à leur forme.
Elle exige non seulement de reporter de trois ans le versement des primes, mais de les exposer aux risques du marché.
Si pendant ces trois ans les résultats de l'entreprise ne sont pas bons, la prime diminuera ou même fondra dans sa totalité.
Cela constitue donc une incitation à diminuer les prises de risque, sans toutefois les supprimer.
Le principal défaut de cette réglementation est d'être facilement contournable, puisqu'elle s'applique exclusivement aux primes, alors que les banques restent discrètes sur la part des primes dans la rémunération.
Actuellement, les cadres bancaires touchent leur prime au début de l'année, sur la base de leur résultat individuel au cours de l'année précédente.
Or il est très simple de transformer la prime de l'année précédente en salaire qui peut être versé entièrement "cash" et être renégocier chaque année.
Et voilà la réglementation déjouée. Sans intervention directe du gouvernement, il est difficile de résoudre ce problème.
Néanmoins, dans les grandes institutions financières ce ne sont pas seulement les gestionnaires qui sont incités à prendre des risques avec l'argent des contribuables, ce sont aussi les actionnaires, qui sont de facto protégés par l’Etat.
Pouvant bénéficier de crédits couverts par une assurance, ils sont irrésistiblement poussés à emprunter à l'excès.
Si l'on diminue la part de rémunération des gestionnaires financiers liée à leurs résultats sans agir sur les facteurs qui motivent le choix des actionnaires, ces derniers trouveront d'autres moyens pour augmenter la prise de risque.
Si le problème réside dans le risque subjectif qu'implique l'existence d'établissements financiers trop gros pour faire faillite, la solution n'est pas de diminuer les revenus, mais d'éliminer le risque en contraignant les actionnaires à lever des fonds propres, si ce n'est à perdre leur mise quand la dette de la banque atteint un niveau dangereux.
Ainsi qu'Oliver Hart et moi l'avons expliqué dans un article récent, on peut y parvenir facilement avec un régulateur qui interviendrait chaque fois que le prix des CDS (contrat financier permettant de s'assurer contre le risque de défaillance d'un crédit) liés à la dette d'une institution financière devient trop élevé.
Si l'on veut intervenir non seulement sur les exigences en matière de capital, mais également (et non à la place) sur la rémunération, le meilleur moyen d'y parvenir est une variante de l'impôt appliqué par l'ancien Premier ministre britannique Gordon Brown : à partir d'un certain seuil, une taxe spéciale sur toutes les primes qui ne sont pas versées en actions.
Cette taxe aurait deux conséquences positives : elle inciterait les banques à se recapitaliser, réduisant ainsi leur recours excessif à l'effet de levier, et elle forcerait les gestionnaires de fonds à courir eux-mêmes davantage de risque.
Si la solution est aussi simple, pourquoi aucun corps élu ne l'a-t-il appliquée ? Je crains que les politiciens ne veuillent surtout donner d'eux-mêmes une image de sévérité à l'égard des banquiers, plutôt que de résoudre véritablement les problèmes.
Un Borgia au Kremlin
Au cours de la dernière interview accordée par Andrei Lugovoi – l’homme dont la Grande-Bretagne demande l’extradition à la Russie pour l’empoisonnement du dissident Alexandre Litvinenko au polonium radioactif – un moment crucial est passé inaperçu.
Lugovoi, encore un peu méfiant, mais emprunt d’une fierté évidente, a déclaré qu’en public, il est généralement entouré de personnes qui veulent lui serrer la main, le féliciter de son courage, et lui demander un autographe.
“Avez-vous pensé à vous lancer dans la politique ?” lui a demandé son interlocuteur qui, malheureusement, n’a pas approfondi davantage la question.
C’est fort dommage, car le statut de Lugovoi en Russie en dit long sur mon pays, au bout de sept années sous la houlette de Vladimir Poutine.
Il est étonnant que Lugovoi ne s’interroge pas sur les motifs de sa popularité auprès de ses compatriotes.
Les Russes sont-ils solidaires d’une victime injustement traquée par le parquet britannique ?
Peu probable.
Depuis quand les Russes demandent-ils des autographes aux victimes ? Je suis personnellement dans le collimateur des autorités russes chargées des poursuites depuis plusieurs mois, et je n’ai encore reçu aucune preuve de soutien dans la rue, encore moins de demande d’autographe.
En Russie, c’est aux vrais héros que l’on demande des autographes : joueurs de hockey sur glace, cosmonautes, prostituées de luxe, ou encore, comme Lugovoi, bourreaux.
L’accueil enthousiaste réservé à Lugovoi s’explique en partie par le fait que la liste de crimes innommables commis par Alexandre Litvinenko pendant sa courte vie s’allonge quotidiennement dans les médias russes.
Des crimes si perfides que tout bon patriote ne peut que souhaiter à ce traître le châtiment national suprême.
Or un seul “patriote” a eu l’honneur d’exécuter la sentence.
Et c’est pourquoi Lugovoi doit distribuer des autographes.
Cela ne signifie pas, bien entendu, que les patriotes qui se réjouissent de l’exploit de Lugovoi reconnaissent la justesse des allégations britanniques.
L’ Homo Putinicus, soigneusement peaufiné par les experts de la propagande télévisuelle, est tel que la fierté tirée des actes de Lugovoi et l’indignation face à la campagne dégradante lancée contre lui par les ennemis de la Russie retentissent en son sein sans aucune dissonance.
On touche ici manifestement au mystère de la pensée russe, insondable pour les étrangers, rebelle à toute analyse, et à propos de laquelle slavophiles et eurasiens ont versé beaucoup d’encre.
Je crois pourtant discerner dans tout cela une conséquence favorable : l’entrée de Lugovoi en politique n’est-elle pas la solution idéale au problème de la succession de Poutine ?
La recherche d’un héritier risque de diviser l’élite nationale. Pourquoi alors ne pas choisir un homme comme Lugovoi, qui représente véritablement les valeurs de cette élite ?
Comparons les deux présidentiables, Poutine en 1999 et Lugovoi en 2007.
Les similarités sont frappantes : des origines modestes, une carrière au KGB, la rhétorique criminelle, la mentalité et le physique, l’attitude sans pitié à l’encontre des “ennemis du peuple”.
Ils ont tous les deux des manières d’escrocs, et un intérêt certain pour les affaires, essentiel si les “réformes libérales” doivent se poursuivre en Russie.
Enfin, une coïncidence de la plus haute importance : les deux hommes ont, au début de leur carrière, dépendu dans une large mesure de l’oligarque Boris Berezovsky, avant de se brouiller avec lui.
Quant au parcours professionnel, Lugovoi est en tête.
Le succès d’une opération de grande envergure en plein Londres signifie davantage qu’un poste à la Maison de l’amitié germano-soviétique de Dresde pendant la perestroïka et l’effondrement du bloc communiste.

Les Russes pourraient alors soutenir ce bourreau, lieutenant colonel du KGB, comme Vladimir Poutine avant lui. Sybarite, grand voyageur, Lugovoi accepterait-il de porter la couronne ?
La direction du Kremlin n’est pas de tout repos, comme on a pu le constater sur le visage de Vladimir Poutine au cours des huit dernières années.
Mais le visage de Lugovoi a changé lui aussi en huit mois de conférences de presse.
Autrefois insignifiant et circonspect, il s’est enhardi.
Il incarne le visage de la nouvelle Russie de Poutine, un pays qui, d’un air suffisant, se relève et attend son heure.
Les Bourbon de la finance mondiale
ANN ARBOR, MICHIGAN – Le Fonds monétaire international d’aujourd’hui (et, à un moindre degré, la Banque mondiale) rappelle la description que faisait Talleyrand des rois de France de la branche des Bourbon�: il n’a rien appris ni rien oublié.
Alors que les pays riches comme les Etats-Unis connaissent des déficits équivalents à 12% de leur PIB à cause de la crise financière mondiale, le FMI intime à des pays comme la Lettonie ou l’Ukraine, qui n’ont pas déclenché la crise mais se sont tournés vers le FMI pour la combattre, d’équilibrer leurs budgets s’ils veulent de l’aide.
Une telle hypocrisie serait risible si la situation économique mondiale n’était pas désastreuse au point que même les pays qui ont autrefois juré de ne plus jamais avoir affaire au FMI sont revenus frapper à sa porte, le chapeau à la main.
Certains éminents économistes argentins justifient cette volte-face en avançant que le monde a désormais un “FMI Obama,” vraisemblablement plus sympathique et plus à l’écoute des problèmes locaux que le “Fonds Bush.”
Mais, comme le suggèrent les programmes du FMI pour la Lettonie et l’Ukraine, la principale différence pourrait se limiter au sourire.
Certes, le directeur général du FMI, Dominique Strauss-Kahn, a récemment appelé à une réponse fiscale mondiale à l’aggravation de la récession.
Mais le Fonds va-t-il abandonner son insistance de longue date sur les économies gouvernementales, la contraction monétaire et l’austérité générale, politiques qui, aux yeux de nombreux économistes du développement, font considérablement plus de mal que de bien�? Le FMI et la Banque mondiale sont-ils vraiment prêts à revoir leurs politiques ratées�?
Ces dernières années, le crédit des deux institutions s’est contracté de façon impressionnante, alors même qu’elles tendaient à devenir le prêteur exclusif des pays les plus pauvres.
En 2005, l’Argentine et le Brésil ont été les premiers pays ayant auparavant dénoncé le programme néo-libéral du FMI à commencer à rembourser leurs prêts.
Les remboursements d’autres grands débiteurs suivirent, dont l’Indonésie, les Philippines, la Serbie et la Turquie.
Il se trouve que les encours des crédits du compte des ressources générales (CRG) du FMI aux pays en développement aux revenus moyens ont connu une baisse, sans précédent, de 91% entre 2002 et 2007, à mesure que les pays en développement les plus riches accédaient à des sources de financement libérées des conditionnalités du FMI.
Mais les pays plus pauvres, pour qui les marchés de capitaux internationaux demeurent inaccessibles, n’ont d’autre choix que de dépendre de la Banque mondiale et du FMI.
En septembre 2007, un an avant que les signaux d’alarme ne cèdent la place à un désastre financier dans toute son ampleur, Strauss-Kahn lui-même suggérait que le FMI traversait une “crise d’identité.”
En effet, le déclin sans précédent des prêts CRG, principale source de revenus du FMI, forçait le Fonds à annoncer un plan de réduction des coûts de 100�millions de dollars en avril 2008.
Le même genre de pressions financières affecte la Banque mondiale, avec sa principale source de revenus, les prêts de la BIRD, en chute de 40% en 2007 par rapport à son niveau de la fin des années 1990.
Mais le malheur du monde a fait le bonheur de ces institutions.
Depuis la mondialisation de la crise à l’automne dernier, le FMI voit les pays défiler devant sa porte.
Entre le 5 novembre 2008 et le 12 janvier 2009, le fond a confié près de 50�milliards de dollars à sept pays (Hongrie, Ukraine, Islande, Pakistan, Lettonie, Serbie et Belarus).
La Banque mondiale, elle aussi, a ressuscité dans des pays comme l’Equateur, la Bolivie et le Pérou, avec des prêts dans cette région d’Amérique latine quadruplant depuis septembre dernier par rapport à l’année d’avant, pour atteindre près de 3�milliards de dollars.
Malheureusement, une telle augmentation de la demande de financement de la part de ces pays fait partie de l’activité ordinaire de ces deux institutions.
Considérons l’arrangement passé avec la Lettonie, dont les conditions comprennent une réduction massive de 25% des salaires du secteur public, une réduction analogue des dépenses publiques et une énorme augmentation des impôts.
Le gouvernement de l’Ukraine, quant à lui, s’est entendu signifier qu’il fallait équilibrer son budget en faisant des coupes franches dans les retraites.
Ce n’est que quand la situation du pays s’est davantage détériorée au moment où le Fonds a retenu la deuxième tranche de son prêt que le FMI a accepté d’assouplir ses conditions.
Cependant, en Lettonie, le FMI a continué à exiger l’austérité même après la dégringolade de la croissance et l’augmentation du chômage qui ont déclenché des émeutes et l’instabilité politique.
Les derniers prêts de la Banque mondiale sont de même conditionnés en partie à une “discipline fiscale.”
Insister sur de telles politiques alors que les Etats-Unis et la plus grande partie du reste du monde riche suivent quasiment la stratégie économique opposée souligne la nécessité de repenser fondamentalement les vrais moteurs de la croissance et du développement.
Il existe dans ce domaine de plus en plus d’idées alternatives –�notamment des travaux des lauréats du Nobel Joseph Stiglitz et Paul Krugman – que le FMI et la Banque mondiale devraient envisager.
Plus important, le contrôle américain signifie qu’au cours de toute leur histoire, ces institutions ont été utilisées comme des auxiliaires de la politique étrangère américaine.
Etant donné le rôle central d’inconditionnels de l’orthodoxie comme Larry Summers et Timothy Geithner dans l’administration Obama, la perspective de réformes sérieuse semble bien mince.
Summers a été un architecte-clé des politiques néo-libérales lorsqu’il était à la Banque mondiale et au Trésor américain sous l’administration Clinton, et Geithner est un ancien responsable du FMI.
Les deux hommes vont sans doute soutenir les deux poids, deux mesures en vigueur, qui permettent aux pays riches d’utiliser l’expansion fiscale devant la récession, tout en forçant les pays pauvres à plus d’austérité.
Mais l’administration Obama peut encore être utile – par exemple, en demandant à la Réserve Fédérale d’étendre les arrangements de swap de devises qu’elle a récemment proposés à Singapour, à la Corée du Sud et au Brésil à d’autres pays en développement.
Ainsi, les pauvres du monde pourront au moins éviter la lourde conditionnalité imposée par le FMI et la Banque mondiale.
La boîte qui a changé le monde
Elle mesure 12 mètres de long, 2,6 ou 2,9 mètres de haut, et 2,4 mètres de large. Elle peut transporter jusqu’à 29 tonnes dans un volume d’utilisation recommandé de 60 m3, soit des marchandises d’une valeur d’environ 500 000 dollars (ou plus) vendues au détail.
Cette boîte et son contenu peuvent être transportés en un mois partout dans le monde où il y a des ports équipés, des chemins de fer, des locomotives, des wagons plats, des semi-remorques, du diesel et des routes.
Cette boîte, c’est le conteneur standardisé. Il permet de transporter des marchandises non fragiles, non périssables, de toute usine moderne équipée d’une aire de chargement à tout entrepôt moderne n’importe où dans le monde, pour environ 1 % de la valeur au détail.
Le transport s’effectue en effet pour un coût marginal d’environ 5 000 dollars, soit moins qu’un billet d’avion en première classe, comme le fait remarquer Marc Levinson, auteur de l’excellent ouvrage The Box: How the Shipping Container Made the World Smaller and the World Economy Bigger .
Tout cela date des années 1960.
A l’époque, le coût du transport international transocéanique de la plupart des marchandises représentait facilement 10 % à 20 % de la valeur au détail.
Le conteneur a tout changé.
Lorsque ma famille a acheté un lave-linge allemand dans un magasin de San Leandro, en Californie, les dix minutes que la vendeuse a passé à nous présenter le produit, ou le transfert par chariot élévateur de l’aire de chargement de San Leandro aux rangées de lave-linge de l’entrepôt, ont coûté davantage que le voyage de l’usine de Schorndorf, en Allemagne, à San Leandro.
Finalement, le coût de la livraison à domicile était huit fois supérieur à celui du transport de la machine de l’usine allemande où elle avait été fabriquée au magasin où nous l’avons acheté.
Le monde n’est certainement pas “ plat ”, comme le pense le chroniqueur du New York Times Thomas Friedman.
Mais en termes économiques, il est très petit pour les marchandises non périssables et non fragiles.
Toute usine moderne produisant un volume suffisant pour le transport par conteneur, et équipée d’une aire de chargement adaptée, est à deux pas de tout entrepôt moderne doté de caractéristiques techniques similaires.
Et pourtant, le monde n’est petit que pour ceux qui sont reliés au réseau international de transport par conteneur.
Les zones dépourvues de l’infrastructure nécessaire demeurent éloignées du système commercial mondial qui transporte des machines allemandes haut de gamme des usines westphaliennes aux entrepôts californiens pour une bouchée de pain.
Par exemple, si votre approvisionnement en électricité n’est pas fiable, de sorte que vous n’êtes pas sûr de pouvoir pomper le diesel dans le camion, vous n’êtes pas relié au réseau.
Si votre volume de production est insuffisant pour remplir 60 m3 à destination d’un seul pays, vous n’êtes pas relié au réseau.
De la même façon, si les fonds nécessaires pour réparer vos routes ont été détournés, et si personne ne veut y laisser circuler des camions, vous n’êtes pas relié au réseau.
Si votre système judiciaire fonctionne si mal que peu d’étrangers lui font confiance pour garantir la propriété de leurs biens, vous n’êtes pas relié au réseau.
Si personne ne connaît votre produit, vous n’êtes pas relié au réseau. Si vos entrepreneurs ne peuvent rien faire sans attirer des escrocs bénéficiant d’appuis politiques, vous n’êtes pas relié au réseau.
Pour toute zone pauvre de l’économie mondiale, être relié au réseau de transport international par conteneur est une chance immense.
Mais il faut pour cela que tout – les infrastructures, l’échelle, l’administration publique, le gouvernement et la connaissance de votre production à l’étranger – fonctionne parfaitement.
Et si vous n’avez pas commencé par établir les liens sociaux permettant à vos ouvriers et à leurs patrons de savoir quels produits manufacturés sont susceptibles de générer une forte demande dans les zones riches post-industrielles de l’économie mondiale, peu importe que vous soyez relié au réseau.
On a fait couler beaucoup d’encre sur les technologies de télécommunications et l’abolition des distances.
Certes, aujourd’hui, vous pouvez parler à n’importe qui n’importe où.
Mais c’est le conteneur standardisé qui semble avoir aboli les distances d’une manière plus efficace et jusqu’ici plus significative.
Car sur le plan commercial du moins, les marchandises que nous transportons par-delà les océans sont bien plus importantes que nos bavardages internationaux.
La marée noire du golfe du Mexique est un avertissement !
CAMBRIDGE – Alors que le forage pétrolier de BP laisse s'échapper des millions de litres de pétrole des profondeurs du Golfe du Mexique, l'urgence est de parvenir à arrêter ce désastre environnemental qui prend des proportions catastrophiques.
Espérons que l'on va pouvoir bientôt contenir la fuite et que les prévisions les plus funestes ne se réaliseront pas.
Cette catastrophe soulève cependant un problème fondamental quant à la manière dont les sociétés modernes réagissent face aux technologies complexes.
Le rythme de plus en plus rapide de l'innovation semble dépasser la capacité de l'Etat à établir une réglementation et des contrôles adaptés aux risques qu'elles présentent, et encore plus à les anticiper.
Faire le parallèle entre la fuite de pétrole et la récente crise financière revient à tourner le couteau dans la plaie : la promesse d'innovation, une complexité difficilement gérable et le manque de transparence (les scientifiques disent que l'on ne sait pas grand chose de ce qui se passe dans les profondeurs océaniques).
Des lobbies disposant de moyens financiers considérables et politiquement très influants exercent une pression énorme sur la structure de gouvernance, aussi résistante soit-elle.
Il est très embarrassant pour le président Obama d'avoir proposé - il est vrai sous la pression de l'opposition républicaine - d'accroitre fortement les forages en mer peu avant la catastrophe de la plateforme pétrolière de BP.
Le développement  de la technologie pétrolière, comme celle des instruments financiers exotiques, forçait l'attention et entraînait l'adhésion.
Les dirigeants des compagnies pétrolières se vantaient de pouvoir forer jusqu'à deux kilomètres en profondeur puis un kilomètre à l'horizontale pour atteindre leur cible presque au mètre près.
Soudain, au lieu du "pic du pétrole" dû à des ressources de plus en plus rares qui se profilait à l'horizon, la technologie offrait la promesse de ressources suffisantes pour encore une génération.
Les dirigeants occidentaux y étaient d'autant plus sensibles en raison des préoccupations liées à la stabilité des approvisionnements en provenance du Moyen-Orient qui compte pour une grande proportion des réserves prouvées de la planète.
Certains pays en développement, notamment le Brésil, ont découvert un énorme potentiel de richesses offshore.
Maintenant les paris sont clos.
Aux USA, le forage offshore va sans doute suivre la voie des centrales nucléaires, avec la mise au rancart des nouveaux projets pour des dizaines d'années.
Et comme c'est souvent le cas, une crise qui survient dans un pays peut atteindre une dimension mondiale, de nombreux autres pays limitant leurs projets offshores et les autres projets disproportionnés.
Le Brésil va-t-il réellement mettre en danger sa superbe zone côtière pour le pétrole, maintenant que tout le monde sait ce qui peut arriver ? Et qu'en est-il du Nigéria, où s'ajoutent encore d'autres risques liés à une contestation violente ?
Selon les experts, le potentiel du forage offshore est très limité par rapport à la production pétrolière totale.
Mais on va désormais se préoccuper bien davantage des risques liés aux forages en grande profondeur dans tout environnement "sensible".
Et le problème ne se limite pas au pétrole.
Le grand sujet du jour en ce qui concerne l'énergie est maintenant la révolution technologique dans le domaine de l'exploitation des gisements de gaz schisteux.
Du fait de la présence de zones peuplées à proximité de gisements importants, les gouvernements devront tempérer leur enthousiasme et évaluer le rapport entre les risques et les richesses à extraire.
Le problème de base de la complexité technologique et de la réglementation concerne   bien d'autres domaines de la vie moderne.
Les nanotechnologies et l'innovation en ce qui concerne le développement d'organismes artificiels fait miroiter d'énormes promesses à l'humanité en matière de développement de nouveaux matériaux, de médicaments et de progrès des techniques médicales.
Aussi excitantes soient ces innovations, il est extrêmement difficile de trouver un équilibre entre la gestion des risques extrêmes liés à un événement improbable (les "tail risks") et le soutien à l'innovation.
Par comparaison, les crises financières sont presque réconfortantes.
Depuis des siècles les bulles spéculatives et les crises bancaires font partie du paysage économique. Aussi ravageuses puissent-elles être, l'humanité leur survit.
Ceux qui disaient que "cette fois-ci c'est différent", avant la Grande récession se  trompaient. Mais même si l'on n'a guère fait de progrès face aux crises financières, les choses ne se sont pas aggravées.
Peut-être les dirigeants du G20 n'ont-ils pas été aussi brillants qu'ils le prétendent pour colmater les déficits dans le système financier.
La crise des dettes souveraines qui fait rage en Europe continentale et celles qui couvent aux USA, au Japon et ailleurs en sont la preuve.
Mais comparés aux efforts de BP pour colmater la fuite de pétrole dans leur forage de pétrole en mer, les dirigeants du G20 semblent omnipotents.
La marée noire de BP est l'avertissement dont les sociétés occidentales ont besoin pour les inciter à repenser leur dépendance à l'égard d'une innovation technologique de plus en plus rapide destinée à soutenir une consommation pétrolière toujours à la hausse. Même la Chine, avec sa stratégie du type "priorité au développement, l'environnement ensuite", ferait bien de se pencher sur ce qui se passe dans le golfe du Mexique.
L'économie montre que lorsqu'il y a une grande incertitude à l'égard d'un risque de catastrophe, il est dangereux de trop compter sur le mécanisme du marché pour susciter la motivation appropriée pour y faire face.
Malheureusement les économistes ne savent pas comment adapter dans le temps une réglementation à des systèmes complexes auxquels s'attachent des risques changeant, et ils ne savent pas comment concevoir des institutions de régulation résiliantes.
Jusqu'à ce que l'on comprenne mieux ces problèmes, nous sommes peut-être condamnées à un monde de régulation qui manque systématiquement sa cible par excès ou par défaut.
Le secteur financier nous dit déjà qu'il risque d'y avoir trop de réglementation - avec pour conséquence involontaire le blocage de la croissance.
Nous risquons d'être confrontés prochainement au même genre de situation avec la politique énergétique, et pas seulement en ce qui concerne le pétrole.
Etant donné l'énormité des enjeux financiers, il sera difficile de parvenir à un consensus général - ainsi que l'a montré le fiasco du sommet de Copenhague sur le réchauffement climatique.
En meilleure position pour limiter la croissance à long terme, les pays avancés doivent donner l'exemple.
L'équilibre à trouver entre technologie, complexité et réglementation est sans doute l'un des plus grands défis du 21° siècle.
Nous n'avons pas le droit à l'erreur.
Responsabilité au sommet
On a vu récemment aux actualités Ken Lay, l'ancien PDG d'Enron, emmené les menottes aux poignets.
Enfin - des années près la débâcle d'Enron - Lay est poursuivi pour ce qui s'est passé lorsqu'il était à la tête de la société.
Comme c'est si souvent le cas dans de telles circonstances, il plaide l'innocence : il ne savait rien des agissements de ses sous-fifres.
Les patrons comme Lay se sentent toujours pleinement responsables des succès de leur entreprise - comment justifier sinon leur exorbitante rémunération ? - mais jamais des échecs commerciaux ni des actes criminels.
Les tribunaux américains (comme les tribunaux italiens dans l'affaire Parmalat) doivent rendre une décision finale quant à la responsabilité pénale et civile en vertu de la législation en vigueur.
Mais l'enjeu dans de telles affaires est beaucoup plus important : dans quelle mesure un PDG doit-il être tenu pour responsable de ce qui se passe sous son mandat ?
Il est évident que le PDG d'une grande entreprise de plusieurs centaines de milliers d'employés ne peut pas savoir tout ce qui s'y passe.
Mais s'il n'est pas responsable, qui alors ? Les subalternes affirment qu'ils ont fait ce qu'ils pensaient qu'on attendait d'eux.
S'ils n'obéissent pas à des ordres précis, ils suivent néanmoins de vagues instructions pro forma venues d'en haut : ne rien faire d'illégal, mais maximiser les bénéfices.
Cela débouche souvent sur un climat dans lequel les cadres ont le sentiment qu'il est acceptable de contourner légèrement la loi ou de truquer les comptes de la société.
Si un PDG ne peut pas tout savoir, il est cependant responsable en dernier ressort de ce qui se produit dans l'entreprise qu'il dirige.
Il choisit ses subordonnés et il lui appartient de se renseigner sur ce qui se passe.
Plus encore, il lui incombe de créer un climat qui encourage, ou décourage, certains comportements.
En bref, il est de sa responsabilité d'être un vrai dirigeant.
Ce qui est valable pour les chefs d'entreprise l'est d'autant plus pour les chefs d'Etat.
Les Etats-Unis sont en train de choisir celui qui les dirigera pendant les quatre prochaines années.
Le Président George W. Bush peut bien affirmer qu'il ne savait pas que les informations de la CIA au sujet des armes de destruction massive en Irak avant la guerre étaient si erronées.
Ou encore qu'avec plusieurs milliers de soldats sous son commandement, il lui était impossible de garantir que les troupes américaines ne perpétraient pas d'atrocités, d'actes de torture ou de violations des libertés publiques.
Mais Bush, comme Ken Lay, est fondamentalement coupable et doit rendre des comptes : de même qu'un PDG dont la carrière est marquée par des performances médiocres - mais aussi par des fautes professionnelles de grande ampleur - doit être renvoyé, un dirigeant politique doit être soumis au même régime.
Bush était responsable du comportement des personnes qui travailleraient pour lui.
Mais presque dans tous les domaines de son gouvernement, il a choisi de s'entourer de conseillers semblables à Ken Lay.
Bush a pris pour Vice-Président un ancien PDG de Halliburton : Dick Cheney ne peut évidemment pas être tenu pour responsable des fautes commises après son départ de la société, mais des éléments de plus en plus nombreux révèlent des manquements survenus lorsqu'il tenait encore les rênes.
A la Securities and Exchange Commission, Bush a nommé un renard pour garder le poulailler, Harvey Pitt, jusqu'à ce qu'un tollé général l'oblige à démissionner.
Bush a choisi les personnes qui lui ont fourni des informations erronées sur l'Irak, ou du moins il a nommé les dirigeants des organisations qui ont fourni ces informations.
Il a choisi son secrétaire à la Défense et son Attorney General (ministre de la Justice).
Bush et ceux qu'il a désigné ont créé un climat de secret, un système dépourvu des dispositifs normaux de vérification de l'exactitude des renseignements.
Surtout, Bush n'a pas cherché à établir la vérité. Peut-être parce que, comme ses subordonnés, il savait déjà quelles réponses il souhaitait.
Cette équipe a créé une culture fermée, insensible aux contradictions ; une culture dans laquelle les droits des citoyens sont malmenés et certaines personnes sont considérées comme ne méritant aucune protection.
Seule une telle culture - portant atteinte à la traditionnelle présomption d'innocence - a pu aboutir à ce que le gouvernement Bush chicane sur ce qui constitue ou pas légalement un acte de torture.
Les sévices mis en évidence à Abou Ghraib et Guantanamo n'étaient peut-être pas une conséquence inéluctable des notes juridiques diffusées par le gouvernement, mais ces notes ont considérablement augmenté la probabilité que la torture puisse être considérée comme une pratique acceptable.
Beaucoup d'Américains rejetteront Bush en novembre prochain en raison de la médiocrité des performances économiques ou du bourbier irakien, ou encore de ses décisions concernant l'environnement ou le budget.
Mais la vague d'opposition à Bush aux Etats-Unis relève d'un phénomène bien plus profond.
Une prise de conscience de plus en plus forte que les valeurs exprimées par Bush et son gouvernement sont l'antithèse de celles que l'Amérique défend depuis longtemps : les valeurs d'une société ouverte, dans laquelle les différents points de vue sont débattus librement, dans un contexte de civilité et de respect mutuel pour les droits de tous.
La bataille qui se livre aujourd'hui aux Etats-Unis pour rétablir ces valeurs a eu lieu à plusieurs reprises dans le monde entier.
Et en Amérique comme ailleurs, son issue sera cruciale, car il s'agit ni plus ni moins de forcer nos dirigeants à assumer la responsabilité de leurs actes.
Il faut sauver la mondialisation
CAMBRIDGE – À en croire les marchés boursiers et les taux d’intérêt, l’économie américaine a vu le pire et entame désormais une lente convalescence.
Mais les ennuis de la planète ne font que commencer.
Si l’on ne répare pas la mondialisation comme il se doit, les perspectives économiques seront infimes pour les pays pauvres comme pour les riches.
Le pire serait un retour aux années 1930, lorsque les pays entravaient le négoce par de hautes barrières et se retranchaient dans l’isolationnisme au détriment de tous.
Heureusement, ce scénario est aujourd’hui éloigné de nous.
Mais le deuxième scénario du pire serait de présumer qu’un simple ravaudage suffira à rendre la mondialisation saine et durable.
Il nous faut faire preuve de créativité, par de véritables efforts, pour combler les profondes fissures révélées par la crise.
Je commencerai par la bonne nouvelle.
La riposte générale n’a peut-être pas été grandiose mais elle n’a pas non plus débouché sur la foire d’empoigne que l’on craignait.
Le G20 n’a certes pu s’accorder sur un plan de relance fiscal coordonné ni sur un programme concret de réforme du système bancaire. Mais il s’est associé au Fonds monétaire international en fournissant des ressources supplémentaires.
Et le score des nouvelles mesures protectionnistes prises dans le monde depuis le début de la crise financière n'empêchera pas la grande majorité de dormir.
La mondialisation n’a donc pas encore reçu de coup mortel – du moins pas pour le moment.
La véritable épreuve nous attend.
En fait, l’ordre du jour actuel ne permet vraisemblablement pas de traiter de manière adéquate les faiblesses inhérentes à la mondialisation.
La régulation financière et la surveillance vont certes être renforcées, mais seulement à l'échelle nationale. Peu d'arbitrage régulateur et de garde-fou transfrontaliers sont prévus.
En outre, l’ordre du jour de l’Organisation mondiale du commerce demeure inapproprié et de toutes manières sans issue.
La Chine doit encore trouver et adopter une autre stratégie de croissance qui ne dépend pas d’un gros excédent commercial.
Laissés sans surveillance, le commerce et l’immigration (légaux ou non) continueront d’exercer une influence à la base du marché du travail dans les pays riches.
Avec cette crise, la mondialisation n'a pas amélioré son image, elle qui est depuis longtemps impopulaire auprès des contribuables ordinaires dans la plupart des économies avancées.
Par conséquent, la tendance de la mondialisation à engendrer une certaine fragilité financière et des déséquilibres macroéconomiques, ses répercussions délétères sur l’égalité et le social dans nombre de pays, ajoutées à sa faible légitimité politique vont continuer de générer des tensions et des crises périodiques. 
Deux autres phénomènes vont aggraver ces points faibles.
Tout d’abord, il est peu probable que les Etats-Unis et les autres économies avancées retrouvent leur dynamisme économique même une fois que la stabilité financière sera restaurée.
Les foyers des pays riches ont subi une perte de richesse momentanée (totalisant des dizaines de billions de dollars américains).
Ceci implique que la consommation  ne va pas aller croissant pendant un certain temps.
Et comme le déficit budgétaire s’accroisse très vite – il devrait même atteindre 100 % du PIB dans certains pays – les gouvernements ne seront pas en position de prendre le relais.
Il faudra beaucoup de temps avant de pouvoir restructurer les économies à l’écart de la finance.
C’est stagnation et non croissance le titre du petit jeu qui nous attend.
Autre problème : nous allons nous retrouver à court de dirigeants internationaux.
Les Etats-Unis seront handicapés par leur énorme dette, leur économie sous-performante et leur modèle économique discrédité.
L’Union européenne sera préoccupée de son propre processus d’intégration interne.
Tandis que la Chine, où le revenu par tête équivaut à un huitième du revenu américain (ajusté en parité de pouvoir d'achat), est tout simplement trop faible pour imposer son hégémonie.
L’histoire nous a montré qu'il est difficile d’établir un ordre économique mondial et de le maintenir en l’absence d’une puissance économique dominante.
L’entre-deux guerre, durant laquelle une crise du leadership similaire est apparue, a non seulement provoqué l’écroulement de la mondialisation mais aussi le conflit armé le plus dévastateur sur la planète.
Redresser l'économie mondiale est donc de la plus haute importance.
L'on ne peut imaginer les conséquences en cas d’échec.
Malheureusement, parmi les solutions proposées, certaines sont trop timides et d’autres requièrent une puissance mondiale, ce qui se fait rare.
Le dilemme de la réforme est que les propositions radicales, telle que l’établissement d’un régulateur financier mondial, manquent de réalisme tandis que nous n’avons pas le nécessaire pour faire aboutir les solutions réalistes, telles que la réforme du FMI.
Nous devons envisager la mondialisation tout en étant conscients de ses limites.
Commençons donc par faire simple : nous devrions nous efforcer non pas d’ouvrir le commerce et la finance au maximum, mais de leur faire atteindre des paliers, laissant assez de marge de manœuvre pour poursuivre les objectifs sociaux et économiques à l’échelle nationale dans les pays pauvres comme dans les pays riches.
En effet, la meilleure manière de sauver la mondialisation et de ne pas la pousser trop loin.
Pensez à la circulation.
Une manière de prévenir les accidents de la route est que chacun ait une voiture similaire, roule à la même vitesse et conduise dans la même direction.
Une autre est de mettre en place des règles simples : n'empruntez pas la voie rapide si vous roulez lentement, arrêtez-vous aux feux rouges, indiquez d'un clignotant que vous allez tourner, etc.
La première méthode permet certes d’accroître la densité d’un trafic toujours sécurisé, mais ne permet pas à la plupart des gens d’aller où ils le souhaitent.
Elle est en fin de compte vouée à l’échec. La seconde approche permet aux conducteurs de faire leur propre choix, même si cela implique d'avoir à ralentir ou à s'arrêter de temps à autre.
Il en va de même pour la mondialisation. Si nous la voulons saine et durable, l’on ne peut imposer le même train de mesures pour tout le monde.
La crise financière a mis à nu le point faible de la mondialisation.
Nous ferions une erreur en essayant de la mener au niveau supérieur.
Les obstacles économiques et politiques qui empêchent une bonne intégration ne peuvent pas disparaître par des incantations.
Il nous serait nettement plus utile de prendre ces limites en compte et de revoir nos ambitions à la baisse.
La solution au problème birman passe par Pékin
NEW YORK – Trois points vont délimiter les négociations entreprises par l’émissaire des Nations Unies, Ibrahim Gambari, qui fait la navette entre les généraux au pouvoir en Birmanie et Aung Suu Kyi, leader de l’opposition maintenue en détention.
Tout d’abord, en dépit de la conduite héroïque du clergé bouddhiste et du mouvement pro-démocrate, le peuple birman, épuisé par près de 50 années de terreur et de pouvoir militaire, aura du mal à poursuivre ses protestations sans une division majeure des généraux ou sans un grand mouvement de désertions chez les simples soldats.
Ensuite, les généraux savent qu’il font face à un choix difficile : soit ils se maintiennent au pouvoir, soit ils risquent la prison, l’exil, voire la mort.
À leurs yeux, cela ne leur laisse quasiment pas d’autre choix que de se maintenir au pouvoir à tout prix.
Enfin, tant que la Chine soutiendra politiquement, financièrement et militairement les autorités birmanes, il sera quasiment impossible de voir le moindre changement se produire.
Tant que la Chine n’aura pas décidé qu’elle a plus à gagner avec un gouvernement légitime en Birmanie qu’avec la junte incompétente actuellement au pouvoir, peu de choses risquent de changer.
La décision chinoise d’empêcher la condamnation par le Conseil de sécurité de l’ONU des violences commises par le régime birman contre les moines bouddhistes et autres manifestants pacifistes montre le soutien qu’elle accorde depuis longtemps à la junte.
En janvier dernier, la Chine et la Russie avaient opposé leur veto à une résolution du Conseil de sécurité condamnant les atteintes aux droits de l’Homme commises par le gouvernement birman et l’appelant à mettre un terme aux exactions commises contre les minorités ethniques, à relâcher les prisonniers politiques et à entamer une transition vers la réconciliation nationale et la démocratie.
Depuis des années, la Chine a épargné à la Birmanie plusieurs sanctions importantes.
Les liens économiques de la Chine avec le régime birman revêtent une importance stratégique pour les deux parties.
Le commerce annuel bilatéral, estimé à 1,1 milliards de dollars (un chiffre considérable sachant que le PIB de la Birmanie s’élève à 9,6 milliards de dollars), est une aide économique vitale pour le gouvernement birman.
La Chine est en outre le principal fournisseur militaire de la Birmanie.
De même, l’oléoduc de 2 milliards de dollars que la Chine cherche à construire entre la côte sud de la Birmanie et la province chinoise du Yunnan permettra à la Chine d’acheminer du pétrole du Moyen-Orient de manière plus facile et plus sûre vers ses provinces méridionales.
Lorsqu’il sera achevé, ce pipeline rendra la Chine beaucoup moins vulnérable aux pressions militaires étrangères en cas de conflit international.
Les enjeux de la Chine en Birmanie sont donc de taille, tout comme le sont ses craintes de savoir comment un futur gouvernement de “réconciliation nationale” pourrait réagir face à la complicité qui unit actuellement la Chine et les dirigeants militaires corrompus.
Il faut se rappeler que, face à des enjeux stratégiques du même ordre lors de la guerre froide, les États-Unis et leurs alliés avaient également soutenu d’abjects régimes dictatoriaux dans des pays comme le Zaïre, le Chili ou l’Indonésie.
Cependant, aux tournants importants, les États-Unis et l’Occident ont compris que les temps avaient tellement changé que ces dictateurs ne leur étaient plus utiles.
Ils abandonnèrent ainsi des despotes comme Ferdinand Marcos aux Philippines ou Chun Doo-hwan en Corée parce que le soutien apporté à leurs régimes méprisables était devenu plus coûteux qu’avantageux.
À l’heure d’Internet, le prix du soutien chinois à la junte birmane s’accroît rapidement.
Tout comme avec le Darfour, où le soutien apparent de la Chine au gouvernement soudanais a donné lieu à de violentes critiques et à des menaces de cataloguer les Jeux olympiques de 2008 comme les “Jeux du génocide”, le soutien apporté par la Chine aux généraux birmans pourrait lui causer certains soucis, notamment si le bilan des victimes s’alourdissait.
À vrai dire, si des scènes de violences ou de meurtres commis à l’encontre de moines bouddhistes étaient diffusées à travers le monde, un boycott des Jeux olympiques pourrait bien avoir lieu.
En outre, les problèmes de santé publique, de drogue et de trafic d’être humains de la Birmanie s’exportent de plus en plus vers le sud de la Chine.
La Chine a exprimé au gouvernement birman une vague inquiétude à propos de la crise, mais, en dépit de son extraordinaire influence sur la junte, elle n’a pris aucune mesure qui pourrait avoir une incidence significative sur les calculs du régime.
Pour que la Chine joue un rôle majeur dans la promotion de la réconciliation nationale en Birmanie, la communauté internationale doit la convaincre qu’encourager les réformes et les changements profiterait à tous.
La communauté internationale doit assurer à la Chine que ses intérêts seront protégés en cas de transition vers une société birmane plus ouverte et que tout nouveau régime maintiendra, d’une certaine façon, le projet d’oléoduc.
La Chine étant en concurrence avec l’Inde pour l’accès aux ressources naturelles birmanes, il faut que l’Inde, à son tour, s’implique activement dans les pressions exercées sur la junte, ce que pourrait coordonner l’Association des nations de l’Asie du Sud-Est (ANASE).
Dans un communiqué émis le 27 septembre, les ministres des affaires étrangères des pays de l’ANASE ont exprimé clairement leur condamnation de la répression birmane.
Ils pourraient jouer un rôle essentiel dans le processus de résolution de la crise en Birmanie, processus auquel prendraient part les partis birmans, la Chine, l’Inde, l’Union européenne, la Russie et les États-Unis.
Un tel processus international ne peut se faire sans la Chine.
La solution au problème birman passe par Pékin.
Le côté Bush d’Obama
GUANTÁNAMO BAY, CUBA – Des débats sont en cours au Sénat américain pour prendre une décision sur le sort des 240 personnes toujours derrière les barreaux de Guantánamo Bay, et pour savoir ce que deviendront les tribunaux militaires et les mécanismes de détention sans procès mis en place par le gouvernement Bush et par un Congrès accommodant.
Le Congrès se penche également sur le devenir du camp de détention créé en 2002 pour les hommes présumés « les pires du pire » dans un cadre que les représentants de Bush qualifient volontairement d’« espace extra juridique ».
Ces débats du Sénat ne sont-ils en fait que la façade d’une nouvelle réalité tout aussi mauvaise – et à certains égards pire – que l'ancienne ? Les tribunaux militaires sans procès équitables sont encore opérationnels.
Le président Barack Obama a certes libéré quelques prisonniers, notamment les Ouïgours chinois, et envoyé un autre prisonnier à New York pour un véritable procès, mais il affirme aujourd'hui, et cela fait froid dans le dos, être sur le point de recourir à la « détention préventive », qui lui donnerait pleins pouvoirs pour enfermer indéfiniment un nombre non précisé de prisonniers sans inculpations ni procès.
A l’occasion d'une visite à Guantanamo, Joe DellaVedova, porte-parole du ministère de la Défense, m’a indiqué que des groupes d'experts examineraient les dossiers des détenus jusqu'à la fin de l'année.
A l’issue de cet examen, les détenus seront répartis entre trois catégories : ceux qui seront jugés dans des tribunaux pénaux aux Etats-Unis ; ceux qui seront libérés et envoyés dans d'autres pays ; et ceux « qui ne pourront être libérés ni jugés et devront donc être détenus indéfiniment...
Ce que l'on qualifie de « détention préventive ».
J'étais stupéfaite.
Le commentaire de Vedova laisse entendre que le processus d'examen est une simple mise en scène politique.
Si les accusations contre les détenus font réellement l'objet d'un examen, comment peut-on savoir à l'avance que la troisième catégorie sera nécessaire ? La détention préventive à durée indéterminée est, bien entendu, la base de l'État policier.
Les organisations de droits de l'homme ont conscience qu'Obama a préparé le terrain, en termes de relations publiques, pour certains procès pénaux – en vantant la très haute sécurité de plusieurs pénitenciers américains et le succès des procès de terroristes dans le système de justice américain.
Ajoutons que les personnes suspectées de terrorisme, notamment les membres présumés d’Al‑Qaïda, font l’objet de procès ordinaires au pénal dans d'autres démocraties, telles le Royaume-Uni et l'Espagne.
Six mois après avoir ordonné la fin de la torture et la fermeture des « sites noirs » de la CIA, et s’être engagé à fermer Guantánamo dans l'année, il semblerait qu’Obama veuille reproduire les pires excès de Bush.
Il a fait venir des avions remplis de journalistes à Guantánamo Bay pour exposer une infrastructure « sûre, transparente et humaine », où l’on peut désormais déguster des baklavas frais et regarder des films, menotté dans un canapé biplace.
Il n’en demeure pas moins que 240 personnes environ sont toujours incarcérées sans avoir été inculpés pour aucun crime et n’auront pas de procès équitable, même avec les commissions militaires proposées par Obama. Après tout, le procureur, le juge et le « groupe d'experts » ont tous le même employeur, à savoir l’État américain.
Le ministère de la Justice d’Obama a invoqué l'argument de Bush selon lequel la loi sur les secrets d'État empêche toute révélation de preuve de torture, ce qui signifie que quiconque a été torturé ne peut comparaître devant un tribunal.
De plus, Obama a cherché à faire disparaître des centaines de photographies représentant des agressions sexuelles dans les prisons américaines, et n'a rien fait pour faire reculer le Patriot Act.
Pourquoi un spécialiste de la constitution comme Obama reculerait-il de la sorte ?
Tout d'abord, il n'ose pas faire figure de « modéré face à la terreur ».
Ensuite, il lui faut peut‑être juger les détenus de Guantánamo dans un cadre faussé, ou même empêcher qu'ils fassent jamais l'objet d'un procès : les avocats affirment que les actes de torture, notamment de nature sexuelle, étaient si répandus à la CIA et dans l'armée que les corps de dizaines si ce n’est de centaines de prisonniers pourraient être des scènes de crime.
Selon Wells Dixon, avocat du Centre pour les droits constitutionnels, le gouvernement Obama ne peut risquer de qualifier les actes de torture de « crimes » et les qualifie donc de « sources et méthodes classées secrètes » qui ne peuvent être révélées dans les tribunaux. « Si je vous dis comment mes clients ont été torturés, je risque des poursuites pénales ».
En fait, même les raisons pour lesquelles ces éléments sont classés secrets ne peuvent être reproduites, puisqu'elles sont confidentielles.
Par ailleurs, les avocats n’ont pas meilleur accès à leurs clients de Guantánamo depuis l’arrivée d’Obama. « Nous sommes soumis à une ordonnance de protection dans toutes les affaires relatives à ces détenus », précise Dixon.
« Selon cette ordonnance, tout ce que dit un détenu est classé secret », à moins que l’équipe du ministère de la Défense chargée de la confidentialité n’en décide autrement.
Dixon m’a également raconté l'histoire révélatrice de Majid Khan, l'un de ses clients détenus dit « de grande valeur », qui a passé trois années dans les « sites noirs » de la CIA.
D’après Dixon, Khan a été torturé mais le gouvernement qualifie le traitement qui lui a été infligé de « source ou méthode de renseignement ».
Etant donné que Dixon dispose d’une autorisation officielle des services de sécurité, il ne peut se prononcer sur ces « sources et méthodes » classées secrètes.
Il a ajouté que « lorsque le gouvernement fait quelque chose à [Khan] qu’il décrit comme confidentiel, il révèle alors des informations confidentielles.
En outre, puisque Khan n’a pas d’autorisation officielle des services de sécurité, rien ne l'empêche, contrairement à moi, de révéler au monde entier ce qu’ils lui ont fait.
Rien n'empêche cela – excepté le fait qu'il soit physiquement en détention provisoire ».
Selon Dixon, la « conclusion logique » est que Khan « devra être détenu pour le reste de sa vie – qu'il soit ou non accusé d'un crime – puisque s'il est un jour libéré, rien ne l'empêchera de divulguer ces informations.
Majid Khan et tant d'autres comme lui sont un produit classique du mépris du gouvernement Bush pour les principes fondamentaux de l'État de droit.
Malheureusement le gouvernement Obama, malgré ses nobles discours, semble disposé à suivre cette voie.
La répression de Bush
Quel souvenir laissera à l'histoire l'administration du président George Bush ? Après cinq années à la tête de l'État et trois autre à venir, certaines réponses sont déjà claires et d'autres émergent progressivement.
Cette dernière catégorie comprend des violations croissantes des libertés civiles à l'intérieur des États-unis, qui peuvent désormais être comparées à celles de l'administration Nixon, il y a trente ans.
Bien entendu, les libertés civiles étaient condamnées à pâtir des conséquences des attaques terroristes de septembre 2001.
Dans toute l'histoire américaine, les menaces pour la sécurité nationale, qu'elles soient réelles ou supposées, ont mené à des restrictions des droits des citoyens, et, dans une plus grande mesure, des droits des immigrés et d'autres personnes soupçonnées agir dans l'intérêt de forces étrangères.
Au vingtième siècle, les libertés civiles ont été particulièrement malmenées à quatre reprises.
Dans les années 1917 à 1919, la participation américaine à la Première Guerre mondiale et les attentats à la bombe anarchistes après la guerre ont provoqué près de deux mille poursuites au niveau fédéral, des rafles d'étrangers et des déportations sommaires.
Pendant la Seconde Guerre mondiale, l'attaque japonaise sur les États-Unis a été suivie de l'enfermement de plus de 120 000 sino-américains à cause de leur race, parmi lesquels beaucoup étaient nés sur le sol américain.
À la fin des années 1940 et pendant les années 1950, la Guerre froide et les craintes que la menace rouge ne vienne saper la détermination américaine de l'intérieur ont débouché sur des myriades de programmes anti-subversifs qui ont fait perdre leur gagne-pain à des dizaines de milliers d'Américains.
Enfin, pendant les années Nixon, la paranoïa du président concernant l'opposition à la guerre du Vietnam et à ses politiques a alimenté une série de mesures abusives qui ont fini par provoquer sa chute et sa démission.
L'héritage de l'administration Nixon est particulièrement instructif pour évaluer le cas de Bush.
Bien que les Américains aient tendance à mettre toutes les violations des libertés civiles commises par Nixon dans le même panier sous le nom de “Watergate,” il s'agissait de bien plus que l'entrée par effraction dans le quartier général du parti démocrate et les tentatives d'étouffer l'affaire qui ont suivi.
Parmi les participants à ces événements figuraient les “plombiers,” police secrète personnelle établie par Nixon, ainsi nommée parce que l'une de ses tâches consistait à éliminer les fuites d'informations que la Maison Blanche souhaitait garder secrètes.
Autre violation secrète des libertés civiles, l'adoption par Nixon du plan Huston qui autorisait la surveillance politique au moyen de cambriolages, d'écoutes électroniques et de l'espionnage de civils par des militaires.
Nixon utilisait ces méthodes contre les opposants politiques, les journalistes et les fonctionnaires qu'il soupçonnait de déloyauté.
Pour autant que nous sachions, Bush n'est pas allé aussi loin.
Cependant, les écoutes électroniques sans autorisation par un tribunal, du genre de celles que Bush a ordonnées à partir de 2002, ont joué un rôle particulièrement important dans la chute de Nixon.
L'un des trois chefs d'accusation contre Nixon dans le vote de sa destitution par la Commission judiciaire de la Chambre des représentants se basait sur de telles écoutes.
En fait, Bush a poursuivi sa politique en dépit d'une loi de 1978, adoptée en réaction aux abus de l'époque de Nixon, qui requiert spécifiquement une approbation judiciaire, et en contradiction avec son affirmation publique qu'aucune écoute de cette sorte n'est mise en place sans décision judiciaire.
Maintenant que son programme de surveillance électronique a été dévoilé, le département de la Justice de Bush a lancé une enquête pour savoir comment ces informations ont été rendues publiques, menaçant les journalistes qui ont relayé l'information.
Mais les violations des libertés civiles par l'administration Bush étaient légion même avant les dernières révélations. Elles comptent l'emprisonnement de centaines d'hommes sans chef d'inculpation à Guantánamo Bay afin d'éluder toute analyse judiciaire de leurs cas.
Elles comprennent aussi la rafle, l'emprisonnement et la déportation de centaines d'étrangers lors d'une manœuvre anti-terroriste, alors qu'aucun lien entre les cibles et le terrorisme n'a pu être établi.
La liste ne s'arrête pas là.
Les subordonnés de Bush ont autorisé des méthodes d'interrogatoire qui ont débouché sur la torture, et son administration a catégoriquement rejeté une législation qui prohiberait son utilisation.
Elle a même insisté sur son droit à emprisonner un citoyen américain, José Padilla, tenu au secret pour une période indéterminée sans inculpation criminelle jusqu'à ce que, devant la possibilité d'une enquête de la Cour Suprême, elle engage soudain des poursuites pour des raisons qui n'avaient rien à voir avec les allégations avancées pour sa détention.
D'ailleurs, l'une des caractéristiques de la violation des droits civils par l'administration Bush est que nombre de ces infractions sont entourées de manœuvres pour échapper à tout examen judiciaire.
Guantánamo, les déportations, l'affaire Padilla et le programme d'écoutes électroniques partagent tous cette caractéristique.
Dans le même temps, Bush a systématiquement rempli les tribunaux fédéraux de juges choisis pour leur empressement à en déférer à la puissance présidentielle.
Sa dernière nomination à la Cour Suprême américaine, le juge Samuel Alito, illustre bien cette tendance.
L'ambiance aux États-Unis aujourd'hui est loin des paroxysmes atteints en 1973 et 1974, lorsque les démarches du Sénat américain pour destituer Nixon et le condamner l'ont forcé à démissionner.
Mais bien qu'on puisse être pratiquement sûr que Bush ira jusqu'au bout de son mandat, il apparaît aussi certain que l'histoire le considérera comme un président qui aura cherché à saper les libertés civiles.
Hélas, étant donné les déclarations répétées de Bush (défiant la tradition constitutionnelle américaine de l'équilibre des pouvoirs) que sa fonction lui octroie des pouvoirs unilatéraux lui permettant de bafouer ces droits, il semble que cette perspective soit loin de l'ébranler.
Les affaires sont les affaires
Le président des Etats-Unis Calvin Coolidge a déclaré un jour que le propos de l'Amérique est de faire des affaires.
Il aurait pu ajouter que le propos de toute entreprise est de faire des bénéfices. Dernièrement, certains patrons semblent avoir perdu de vue ce précepte élémentaire.
Daniel Vasella, PDG de Novartis, la cinquième compagnie pharmaceutique mondiale, installée en Suisse, a écrit récemment que les multinationales ont le devoir de " respecter des valeurs fondamentales, de les défendre et de les promouvoir. "
S'il avait fait allusion à des valeurs d'entreprise telles que l'honnêteté, l'innovation, l'échange volontaire et la sagesse du marché, il aurait eu raison.
Mais il voulait parler d'une " collaboration constructive avec l'Onu et la société civile pour déterminer le meilleur moyen de renforcer les droits fondamentaux. "
Le progrès des droits de l'homme est sans aucun doute un bel objectif, mais l'altruisme mielleux de Vasella fait penser à l'observation de l'économiste Milton Friedman, qui reprochait aux hommes d'affaires de croire " qu'ils défendent la libre entreprise quand ils déclament que les sociétés ne se soucient pas " uniquement " de faire des bénéfices, mais aussi de promouvoir des objectifs " sociaux " désirables ; que le monde des affaires a une " conscience sociale " et qu'il prend au sérieux ses responsabilités en matière de création d'emploi, d'élimination de la discrimination . . . et ainsi de suite, selon les expressions à la mode de la dernière moisson de réformateurs. "
Friedman accusait ces dirigeants d'entreprises d'être " les marionnettes involontaires des forces intellectuelles qui ont sapé les fondements d'une société libre. "
Les mots préférés de Vasella en ce moment sont " droits de l'homme " et " entreprise citoyenne ", et on a vu récemment d'autres sociétés s'efforcer de " faire le bien " (ou simplement de redorer leur image) en s'éloignant de leur but premier.
Notamment, McDonald's a supprimé les portions " supersize " très populaires au nom de la lutte contre l'obésité, et certaines entreprises ont adopté des pratiques moins efficaces et plus " durables ".
Les entreprises n'ont pas de responsabilité sociale ; les individus sont responsables.
Dans la mesure où un chef d'entreprise est au service des propriétaires de celle-ci, sa responsabilité est d'agir dans l'intérêt de ses employeurs, et donc avant tout de gagner autant d'argent que possible dans le respect des règles légales et éthiques de la société.
En prenant au nom de l'entreprise des mesures dont il décide arbitrairement qu'elles sont " socialement responsables ", il dépense en fait l'argent des autres, en réduisant les bénéfices des actionnaires.
Il n'y a rien de plus facile que de dépenser l'argent des autres pour des causes auxquelles on croit ; mais dépenser son propre argent est une démarche des plus difficile et des plus significatives.
Si ces dirigeants donnaient seulement 5 % de leur salaire à de telles causes, ils mériteraient notre admiration, même si certains d'entre nous trouvaient ces causes abjectes.
La faiblesse de la position de Vasella est d'autant plus évidente lorsqu'il enjoint les entreprises de collaborer avec l'Onu.
Cette Onu dont les responsables ont prélevé des commissions sur le programme Irak " pétrole contre nourriture " et parcouru le monde en Concorde soi-disant pour essayer de réduire la pauvreté, et dont la Commission des droits de l'homme était encore récemment présidée par la Libye et comprend aujourd'hui cinq des quinze pays les plus répressifs au monde - la Chine, Cuba, l'Erythrée, l'Arabie saoudite et le Soudan.
De plus en plus, cette Onu fortement politisée, cruellement inefficace, complaisante et souvent corrompue se considère non seulement comme le gardien de la paix de la planète, mais aussi comme l'arbitre international en matière de santé, d'environnement et de droits de l'homme.
Ni la libre entreprise, ni la condition humaine ne seront gagnantes si les milieux d'affaires adoptent le modèle de Vasella.
Bien au contraire, une telle démarche ne servirait qu'à augmenter les coûts, réduire la productivité et alimenter la prédilection de l'Onu pour se mêler de ce qui ne la regarde pas.
En retirant les ressources des usages productifs, les entreprises finiraient par faire du tort à beaucoup de ceux qu'elles prétendent justement vouloir aider.
César et ses réincarnations
BUENOS AIRES – Le 28 juin, un coup d’Etat destituait le président hondurien Manuel Zelaya, coupant court au référendum qu’il projetait pour permettre sa réélection.
Le même jour, en Argentine, c’était la défaite de l’ancien chef d’Etat Nestor Kirchner aux élections législatives de mi-mandat, qui devaient, pour beaucoup, décider de son second mandat en 2011, ou de celui de son épouse Cristina, l’actuelle présidente de l’Argentine, qui a pris la suite de Nestor.
Ces événements sont révélateurs l’un et l’autre d’un phénomène typique de l’espace hispano-américain: la tentation de conférer l'investiture à un nouveau César local.
Ce “césarisme” n’est pas nouveau. Il annonce plutôt le retour d’une tradition qui semblait avoir été reléguée dans les poubelles de l’histoire, et qui revient se venger.
L’historien et sociologue vénézuélien Laureano Vallenilla Lanz, dans son livre intitulé Césarisme démocratique , dont la première édition date de 1919, et qui a été amplement diffusée à travers le continent, affirmait être en quête pour son pays d’un système constitutionnel qui ne soit pas simplement formel, mais efficace.
Selon Vallenilla, le plus à même de réussir à concentrer les pouvoirs politiques et de garantir l’ordre institutionnel, au moins pour le Venezuela, était un chef charismatique, dont le pouvoir serait validé par des consultations électorales régulières.
Quatre-vingt dix ans plus tard, l’avènement d’une série de néo-caudillos semble confirmer le retour en grâce de cette thèse du “bon César.”
En effet, la victoire, d’un bout à l’autre de l’Amérique latine, de présidents sortants est devenue la tendance de fond des élections dans cette partie du monde.
Pendant presque tout le 19ème siècle, et jusque bien avant dans la période de la guerre froide, la réélection d’un président en exercice était interdite dans la plupart des pays d’Amérique latine, de peur que les dirigeants, poussés par la fraude électorale instituée en norme, ne se maintiennent perpétuellement au pouvoir.
Bien sûr, perpétuité et fraude sont partout les constantes des gouvernements autoritaires.
Au siècle dernier, les dirigeants (militaires, surtout) qui cherchaient à se maintenir longtemps au pouvoir, avaient souvent recours aux coups d’Etat, avec mise sous le boisseau et persécution de l’opposition.
De nos jours, ils choisissent les urnes.
Ce phénomène est relativement nouveau.
Depuis la dernière transition démocratique de l’Amérique du Sud, commencée dans les années quatre-vingt, les constitutions nationales et les lois électorales se sont peu à peu réformées et modernisées.
Plusieurs dirigeants élus démocratiquement se sont empressés d’effectuer des modifications constitutionnelles, de façon à rester au pouvoir.
Avec le temps, ce qui constituait l’exception est devenu la règle: la possibilité de mandats successifs ou de réélections récurrentes, dans des pays sans trop de traditions démocratiques.
Ce sont les sociétés marquées par un fort taux d’inégalité, une instabilité de leurs économies, une faiblesse de leurs partis politiques, des divisions au sein de leurs oppositions, et une fragilité de leurs institutions, qui ont vu se développer cette tendance.
L’Amérique latine compte aujourd’hui 14 démocraties représentatives autorisant la réélection présidentielle: sept de manière continue, et sept de manière discontinue.
Mais une autre nouveauté a fait son apparition dans le système politique latino-américain: la notion de réélection illimitée.
Hugo Chávez l’inaugure au Venezuela, et d’autres réélections perpétuelles se profilent.
En République dominicaine, Leonel Fernández (1996-2000, 2004-2008, 2008-2012) a entamé en 2008 son troisième mandat de quatre ans, et le parti au pouvoir n’écarte pas la possibilité de modifier la charte, pour lui permettre de briguer un mandat supplémentaire.
En Colombie, Álvaro Uribe (2002-2006, 2006-2010), au pouvoir depuis 2002, doit sa première réélection en 2006 à une réforme constitutionnelle douteuse, et semble prêt à s’essayer à un troisième mandat, en recourant à un référendum pour, une nouvelle fois, changer la constitution.
Au Brésil, Luis Inácio Lula da Silva, au pouvoir depuis 2003, et réélu en 2007, a de nombreux membres de son parti qui bataillent actuellement en faveur d’une réforme constitutionnelle, qui lui permettrait de briguer un troisième mandat.
Lors d’une interview avec le journaliste britannique David Frost, le président du Nicaragua Daniel Ortega, revenu au pouvoir en 2006, s’est déclaré favorable à une réélection immédiate.
Avant même d’avoir terminé sa première année en exercice, Fernando Lugo, le président du Paraguay, s’est déclaré favorable à la réélection présidentielle, actuellement interdite chez lui.
En Bolivie et en République équatorienne, la réélection immédiate est déjà possible.
Bref, l’Amérique latine semble devenir une région de démocratie par plébiscite.
Beaucoup de ces présidents réélus, soit directement, soit en se partageant les mandats avec un comparse, à la façon des Kirchner, l’ont été parce qu’ils semblaient répondre à la demande sociale d’un supplément de sécurité et d’une réduction de la pauvreté.
L’Amérique latine se trouve donc constamment confrontée à des situations “extraordinaires,” qui requièrent, semble-t-il, un individu providentiel, du type grand sachem, qui s’offre à occuper le centre de la scène politique et à gouverner avec un énorme pouvoir discrétionnaire.
Mais, comme l’écrivait le philosophe anglais Jeremy Bentham, plus on s’expose à l’exercice du pouvoir politique, plus les tentations sont grandes.
L’extrême personnalisation de la politique, la quête de l’hégémonie politique, et la division de l’opposition caractérisent le néo-césarisme de l’Amérique latine, et ne font pas mentir cette maxime. Le pouvoir se réduit à un pouvoir exécutif, et les institutions, comme les corps intermédiaires entre Etat et société, sont vidées de leurs contre-pouvoirs.
L’envie de rester au pouvoir se fait de plus en plus dévorante, dans la région.
Il est essentiel, par conséquent, de veiller à se doter de meilleurs systèmes de pouvoirs et de contre-pouvoirs, ainsi que de renforcer et d’améliorer le contrôle public de l’exécutif.
Ces tâches relèvent de la politique intérieure; les forces extérieures ne peuvent rien contre le danger que pose le grand nombre de présidents réélus.
D’ailleurs, depuis Abu Ghraib et Guantánamo, les Etats-Unis ont perdu de leur autorité en matière de démocratie.
L’Europe, désorientée et préoccupée d’elle-même, n’est pas dans une posture idéale pour jouer de son influence.
La Russie et la Chine ont leurs propres formules autoritaires, dont elles continuent à user chez elles, et n’ont pas grand chose à offrir, d'un point de vue international, pour restreindre le caudillisme .
Il revient au peuple de se saisir de ce problème de césarisme démocratique.
Il ira contre ce penchant, ou il y succombera.
Le syndrome de la Californie
STANFORD – Par le passé, la Californie a souvent annoncé les nouvelles tendances nationales et mondiales (des plus merveilleuses au plus excessives). Depuis longtemps, elle forme un berceau d’innovations en tout genre, depuis la technologie jusqu’aux divertissements en passant par le mode de vie.
Les plus grandes entreprises technologiques du monde continuent de naître – et d’installer leurs quartiers généraux – en Californie : Apple, Intel, Cisco, Oracle, Google et Facebook, pour n’en citer que quelques unes dans le quartier où j’enseigne et habite.
Un moment, la Californie a fourni à la majorité de sa population des niveaux de vie en augmentation et une incroyable mobilité économique à la hausse.
L’état avait les meilleures écoles et universités publiques des Etats-Unis.
Ses citoyens étaient moins stratifiés socialement et économiquement que dans beaucoup d’autres états américains.
Après la Deuxième Guerre Mondiale, les Américains émigrèrent en masse vers la Californie, considérée comme une terre d’opportunités, d’une grande beauté naturelle, et disposant de zones agricoles parmi les plus fertiles au monde.
Pourtant, quelque chose s’est radicalement détraquée par la suite, et sa compréhension permet de tirer des leçons pour tous les gouvernements nationaux et sous nationaux.
L’économie de la Californie, qui auparavant était plus performante que le reste du pays, se comporte bien mal à présent.
Le taux de chômage, à 12,4%, est plus élevé que dans n’importe quel autre état, à l’exception du Nevada.
Au cours des dernières années, la migration nette s’est inversée, lorsque des centaines de milliers de travailleurs et leurs familles ont quitté l’état à la recherche de meilleures opportunités d’emploi ailleurs.
Les écoles publiques de Californie, depuis la maternelle jusqu’aux écoles supérieures, se trouvent dans le bas des classements établis sur base de tests standardisés.
L’état est un épicentre de la crise immobilière.
Les CEOs de la Silicon Valley expliquent qu’ils n’étendront pas leur activité en Californie à cause des taxes élevées et des lourdes régulations, qui rendent l’état non compétitif.
Alors qu’elle représente 12% de la population des USA, la Californie compte plus de 31% des bénéficiaires de l’assistance publique.
Elle détient une population carcérale nombreuse et en augmentation, alors que les dépenses annuelles pour chaque détenu sont équivalentes au salaire net d’un ménage californien de la classe moyenne.
Pendant ce temps, l’état navigue entre tragédie et farce fiscales.
Le Gouverneur Jerry Brown (qui fut également Gouverneur dans les années 1970) hérite d’un déficit budgétaire de 26 milliards de dollars.
Et ce, avant le déluge à venir des généreuses pensions publiques et allocations de santé. Au cour du problème de la Californie se trouve son système désastreux de taxation progressive, qui comprend des taux de taxation sur le revenu personnel, les ventes, les entreprises et l’essence parmi les plus élevés des Etats-Unis.
Seule la taxe sur les biens immobiliers est plus basse que la moyenne américaine.
A peu près la moitié des recettes que l’état californien tire de la taxation des revenus provient du 1% de contribuables les plus riches.
Mais la progressivité extrême du système rend le montant des recettes tellement volatile que l’état connaît sans arrêt des cycles de hausse rapide des recettes, inévitablement suivies de fortes chutes.
Les recettes sont entièrement dépensées durant la reprise, ce qui nécessite des coupes budgétaires d’urgence durant la récession.
Les tentatives pour mettre sur pied un « rainy day fund » (fonds de réserves) sérieux ont gravement échoué.
L’économie politique du budget de la Californie a mené l’expérience de la taxation progressive et de sa dépense jusqu’au point de rupture ; elle a menacé la capacité de l’état à financer les services de base, des prisons et parcs à l’éducation et la santé, y compris ceux destinés à ses citoyens les plus vulnérables.
Le gouvernement de la Californie satisfait rarement l’équilibre budgétaire exigé par la constitution de l’état.
Il y parvient en empruntant à court terme de manière « temporaire » ; puis, les emprunts qui s’accumulent sont refinancés au moyen de fonds à plus long terme.
Les dépenses sont alors momentanément réduites et les taxes provisoirement augmentées, mais le déficit structurel de long terme demeure. Ce scénario est à présent répété dans de nombreuses capitales d’état et est en fait la raison principale derrière l’agitation politique actuelle concernant les budgets et les syndicats du secteur public.
Pourtant, beaucoup d’autres difficultés sont auto-infligées.
La Californie présente aujourd’hui un vaste ensemble de problèmes en attente de solutions, depuis les coupures d’eau fédérale afin de protéger un poisson minuscule, qui ont décimé l’agriculture et mis des dizaines de milliers de travailleurs au chômage, jusqu’aux fortes restrictions en termes de répartition du terrain en zones rigides, qui ont encouragé l’augmentation des prix immobiliers.
Les immigrants illégaux assurent une part importante du travail pénible et non qualifié de l’économie de l’état.
Etant donné le manque d’un programme raisonnable de « travailleur invité » (guest-worker), ils restent dans l’ombre et eux et leurs enfants s’entassent dans les services publics.
(Dans une école de Los Angeles, un enseignant a fait état de 70 enfants allant et venant au cours de l’année dans une classe de 25 et plus d’une douzaine de langues sont parlées dans certains districts scolaires).
L’importante règlementation environnementale et énergétique de l’état, dont une micro-gestion des émissions de carbone, a provoqué, en combinaison avec la globalisation, le départ de la plupart de l’industrie californienne et de nombreux emplois de classe moyenne.
Parmi les états américains, la Californie continue à dominer le classement en matières de technologie, agriculture et divertissement.
Mais elle occupe aussi la première place (ou en est proche) en termes de déficits, taux de taxation, population carcérale et, de loin, le nombre de bénéficiaires d’aide sociale par rapport à la population.
Elle se trouve par contre en bas de la liste concernant le climat d’entreprise, le caractère abordable du logement et le rating des bonds d’état (plus faible même que le territoire américain de Puerto Rico).
Il s’agit d’un problème complexe, mais en son centre se trouve un état providence basé sur une taxation excessivement élevée.
Personne ne devrait mettre la Californie pour la casse ; elle détient de grandes forces.
Et elle peut transformer certains de ses problèmes de court terme, comme les pressions issues des diversités ethnique et linguistique (l’état est maintenant hispanique à 37% et asiatique à 13%), en avantages de long terme au sein de l’économie globalisée.
Mais sa classe politique devra faire face à quelques réalités difficiles et affronter le fait que les Californiens qui ne paient pas de taxe sur le revenu (presque la moitié de la force de travail) devront payer pour les services dont ils bénéficient – et que ces services devront être mieux ciblés à l’avenir.
Une démocratie en bonne santé ne peut connaître une situation dans laquelle une moitié de la population paie des taxes et l’autre moitié récolte les bénéfices.
Compter sur l’augmentation permanente des taxes pour financer les aides sociales fournies à une population démesurée de bénéficiaires est une recette pour exporter la prospérité en-dehors du territoire.
C’est une tendance de la Californie que d’autres états imitent à leur péril.
La bonne santé du carry trade
LONDRES – La Banque des Règlements Internationaux (BRI) a récemment indiqué dans un rapport que les échanges quotidiens sur le Forex s’élevaient à 4000 milliards de dollars, contre 3,3 milliards de dollars en 2007.
Mais si le volume des échanges du Forex ne manque pas d’impressionner, la manière dont les devises sont échangées – qui a énormément changé au cours des années – compte également.
Tout ouvrage de vulgarisation financière vous dira que les investisseurs se soucient avant tout du rendement général d’un portefeuille et pas seulement du rendement des actifs individuels qu’il contient.
Les investisseurs préfèrent des actifs relativement peu corrélés, ou mieux, négativement corrélés, au rendement du marché dans son ensemble.
Détenir de tels actifs tend à stabiliser le rendement général.
Cette approche paraît idéale en théorie, mais d’où proviennent ces actifs ? Certaines valeurs sont en général relativement peu corrélées au marché.
Mais les actions ont tendance à fluctuer de manière cohésive dans les périodes de crise du marché.
Cette relation a donc toutes les chances de se détériorer au pire moment : lorsqu’une couverture serait le plus utile, l’actif sur lequel on compte devient un risque.
Plusieurs instruments financiers dérivés ont été développés précisément pour cette raison – pour permettre aux investisseurs institutionnels et privés de se couvrir contre certains risques financiers.
Mais les investisseurs ne sont pas tous en mesure d’effectuer des transactions en produits dérivés.
En partie pour ces raisons, l’utilisation de devises comme couverture de portefeuilles d’investissements, ou pour avoir une exposition liée à d’autres marchés de placements, est devenue de plus en plus populaire.
Le Forex a deux avantages à cet égard.
En premier lieu, sa caractéristique est celle de prix relatifs : si le dollar s’apprécie, une autre devise doit se déprécier.
Il offre donc une couverture naturelle.
La deuxième caractéristique du Forex est sa très grande liquidité.
Au pire de la récente crise financière, quand la plupart des marchés avaient pratiquement cessé de fonctionner, les transactions du Forex se poursuivaient plus ou moins normalement.
Certains des exemples les plus importants des couvertures présentées par les devises ont trait au yen.
Le taux directeur de la monnaie japonaise est proche de zéro depuis plusieurs années – un taux très inférieur à ceux de la plupart des autres économies, en particulier dans la période précédant la crise financière.
Le faible taux japonais a incité les investisseurs japonais à rechercher un rendement, en investissant de plus en plus dans les devises étrangères et en profitant de leurs taux d’intérêt plus élevés : le fameux carry trade du Forex.
Mais ces placements ne sont pas sans risques.
L’important pour les investisseurs japonais est le retour global sur investissements en yen, pas seulement le différentiel de taux d’intérêt.
Si le yen venait à s’apprécier face à la devise dans laquelle est réalisé l’investissement, le rendement pourrait être inférieur à celui offert pour la même somme placée dans une banque japonaise.
La théorie économique veut en fait que le différentiel de taux d’intérêt soit compensé en moyenne par la dépréciation de la devise ayant le taux d’intérêt le plus élevé. Le différentiel reflétera la compensation exigée par les investisseurs pour placer de l’argent sur des devises relativement risquées.
Mais de manière générale, les opérations de portage ont produit des retours positifs.
Et dans la période précédant la crise financière, le yen, dont le taux directeur était déjà bas, s’était déprécié face à la plupart des devises. En conséquence, emprunter en yen et investir dans des devises à taux d’intérêt élevé comme le dollar australien ou la livre turque s’est révélé extrêmement rentable.
Cette situation a provoqué un accroissement des flux de carry trade, qui l’ont temporairement rendu plus attrayant encore, parce des influx plus importants tendent à affaiblir davantage les devises à faible taux d’intérêt.
Durant cette période, le carry trade avait plus pour objectif d’optimiser les rendements que de gérer les risques.
Il n’en a pas moins entraîné l’apparition de deux nouveautés dans la gestion des risques.
Premièrement, alors que dans le cas de la Bourse, rares sont ceux à conseiller un placement en actions sur une seule société – au lieu d’un portefeuille diversifié – c’est essentiellement ce qui s’est produit dans le cas du marché des changes où l’investissement traditionnel dans le carry trade était d’utiliser un seul taux de change.
Des produits ont donc été mis au point qui permettaient aux investisseurs d’emprunter facilement dans plusieurs devises à la fois et d’investir dans des portefeuilles de devises à taux d’intérêt élevé.
Ces produits protégeaient les investisseurs contre une liquidation massive des positions de carry trade et les rendaient moins exposés aux risques spécifiques.
Deuxièmement, les opérations de portage semblaient avoir une bonne performance lorsque d’autres classes d’actifs à risque avaient également une bonne performance, et vice-versa.
Plus précisément, des taux de change comme le dollar australien/yen sont devenus fortement corrélés aux marchés mondiaux.
Cela signifiait qu’un investisseur pessimiste quant aux titres qu’il détient, mais qui éprouve des difficultés à se couvrir au moyen de produits dérivés ou en vendant à découvert, peut réduire son exposition en inversant le carry trade – en empruntant en dollars australiens et en investissant dans le yen japonais, par exemple.
Évidemment, la couverture ne dure que tant que dure la corrélation.
Mais alors que de nombreux liens financiers se sont défaits dès le début de la crise financière, celui-ci s’est en fait raffermi et est devenu une stratégie populaire.
La relation entre l’économie chinoise et le dollar australien est un autre exemple intéressant.
Même si la croissance chinoise a été fulgurante, de nombreux investisseurs ont éprouvé des difficultés à investir directement dans l’économie de ce pays.
L’Australie a largement profité de la croissance chinoise qui repose en grande partie sur les matières premières.
Cette tendance a fait grimper les prix et alimenté les exportations australiennes de minerais.
Pour cette raison, acheter des dollars australiens revient à investir par procuration dans l’économie chinoise.
Parce qu’il est échangé sur des marchés liquides et développés qui n’ont pas de restrictions sur les comptes de capital, de nombreux investisseurs ont acheté ou vendu la devise australienne selon leur évaluation de la situation économique chinoise.
Ce genre de stratégie d’investissement doit être utilisé avec prudence : penser qu’une corrélation passée persistera dans la durée n’est pas une bonne idée.
Les valeurs des devises dépendent de données macroéconomiques et le Forex offre donc des couvertures naturelles sur des marchés liquides et transparents.
Si la corrélation paraît sensée sur la base des fondamentaux économiques, il paraît également sensé de parier sur le fait qu’elle se maintiendra.
Et il semble également probable que ce genre de stratégie s’est installé dans la durée.
S’opposer à l’aide alimentaire d’urgence
L’aide alimentaire d’urgence pour le Niger a fait la Une des médias dans le monde entier, mais cette crise n’est qu’un élément d’une catastrophe bien plus grande. J’ai entrepris cet été, au nom des Nations Unies, un long voyage dans les zones rurales de l’Asie, du Moyen-Orient et de l’Afrique et visité un grand nombre de villages affectés par la famine et luttant pour survivre dans cette adversité.  
Les villages que j’ai visités, au Tadjikistan, au Yémen, au Mali, en Éthiopie, au Rwanda, au Malawi, au Cambodge et ailleurs, reflètent la condition de centaines de millions de pauvres à travers le monde.
Quelle qu’en soit la cause, la sécheresse, les sols épuisés, les criquets pèlerins, le manque de semences à rendement accru, les résultats sont les mêmes : le désespoir, la maladie et la mort.
Chose incroyable, les actions des pays riches, qui ont promis, lors du récent sommet du G8 de juillet dernier, d’être solidaires avec les pays les plus pauvres au monde, ont intensifié la crise de la famine.
Même aujourd’hui, les efforts humanitaires des gouvernements donateurs sont mal dirigés.
Ils répondent aux urgences alimentaires comme dans le cas de l’aide alimentaire pour le Niger, mais ne parviennent pas à trouver apporter une aide sous forme de solutions durables.
La crise de la famine en développement reflète la combinaison mortelle de l’accroissement des populations rurales et des productions agricoles alimentaires inadéquates.
Les populations rurales augmentent parce que les foyers agricoles pauvres choisissent d’avoir de nombreux enfants, qui travailleront comme aides sur la ferme et serviront d’assurance sociale à leurs parents.
Cela intensifie la pauvreté des générations suivantes, car la taille moyenne des fermes se réduit.
Les rendements alimentaires par acre (ou hectare) sont inadéquats parce que les foyers agricoles appauvris manquent de certains, voire de tous, des quatre éléments essentiels à une agriculture moderne et productive : le réapprovisionnement des éléments nutritifs du sol (grâce aux engrais biologiques et chimiques), l’irrigation ou d’autres techniques de gestion de l’eau, les variétés de semence améliorées et des conseils agricoles éclairés.
Le problème est particulièrement sévère dans les pays sans accès à la mer, comme le Mali, le Niger, le Rwanda et le Malawi, où les coûts de transport élevés isolent les villages de leurs marchés, et dans les régions qui dépendent de la chute des pluies plutôt que d’une irrigation basée sur les rivières.
Les rendements, en général, permettent à peine la survie des populations et les mauvaises récoltes sont monnaie courante et mortelles et les changements climatiques à long terme, causés par la forte consommation énergétique des pays riches, exacerbent peut-être la fréquence et la sévérité des sécheresses.
Ces villages appauvris ont besoin d’aides financières pour acquérir des éléments essentiels à l’agriculture et investir dans les infrastructures de base telles que les routes et le réseau électrique.
Les gouvernements donateurs et la Banque mondiale préfèrent plutôt insister depuis des années sur la réduction dans les pays pauvres des financements accordés à ces villages, sous prétexte de promouvoir la « stabilité macroéconomique », façon polie d’exiger le remboursement de la dette, ce qui reflète également l’illusion idéologique que le secteur privé prendra la relève.
Ces politiques ont en fait laissé des centaines de millions de personnes encore plus désespérés, pauvres et affamés et toujours plus à la merci des sécheresses, des insectes et de l’appauvrissement des sols.
Des millions de personnes meurent chaque année, soit de famine directement, soit de maladies infectieuses que leur corps affaibli ne peut supporter.
Et pourtant, après vingt ans de discours pour la défense du marché privé comme prise de relais, ces communautés appauvries sont encore plus éloignées que jamais de l’utilisation de semences améliorées, d’engrais et de technologies de gestion de l’eau à petite échelle.  
L’ironie tient au fait que les donateurs apportent ensuite une aide alimentaire d’urgence qui généralement représente trop peu et se produit trop tard.
L’envoi de l’équivalent d’un dollar d’engrais et de semences améliorées des États-Unis vers l’Afrique par exemple produirait cinq fois plus de nourriture.
Mais les donateurs n’ont toujours pas mis en œuvre cette leçon si évidente et si fondamentale.
Le cas du Malawi aujourd’hui représente un exemple d’urgence typique. Du fait de l’appauvrissement rural et de la sécheresse de cette année, la famine afflige des millions de personnes.
Les donateurs rassemblent une aide alimentaire d’urgence, mais résistent au besoin évident d’aide dont un million de fermiers pauvres (et leurs quatre millions de dépendants) a besoin pour obtenir à temps les éléments nutritifs pour les sols et les semences améliorées nécessaires aux semailles de cet automne.
Le coût de l’expédition de cette aide revient à environ 50 millions USD et les profits se monteraient à 200 ou 300 millions USD de production alimentaire améliorée pour l’année prochaine (et de ce fait, l’aide alimentaire d’urgence nécessaire serait bien moindre).
En outre, le Malawi a déjà fait la preuve d’une forte amélioration des rendements quand les fermiers pauvres reçoivent une aide dans ce domaine.
Pourtant, les donateurs continuent d’envoyer des aides alimentaires coûteuses tout en ignorant le besoin désespéré du Malawi pour produire plus de nourriture.
A long terme, l’amélioration des rendements agricoles pourrait être transformée en croissance économique soutenue.
Les foyers ruraux pourraient dans un premier temps être encouragés à faire moins d’enfants et à investir plus dans la santé et l’éducation de chaque enfant. Les taux de survie des enfants s’élèveraient, réduisant les taux de fécondité.
L’amélioration des possibilités d’éducation pour les filles et les femmes et les contraceptifs bon marché offerts par les services de planning familiaux leur permettrait en même temps de se marier plus tard et d’avoir moins d’enfants.
Ensuite, les donateurs devraient également aider les pays pauvres à investir dans le réseau routier, les ports, le réseau électrique et la diversification de la production (agricole et non agricole) pour promouvoir une meilleure productivité et des moyens de subsistance différents à long terme.
Les villages actuellement enfermés dans la famine et l’agriculture de subsistance deviendraient des centres de commerce pour le traitement de la nourriture et les exportations, et même pour des industries et services ruraux soutenus par l’électrification, la téléphonie mobile et d’autres technologies de pointe.
Nous assistons cette année à une famine généralisée et des promesses solennelles de la part des pays riches.
Mais l’aide alimentaire d’urgence n’est pas suffisante.
Les communautés pauvres d’Afrique, du Moyen-Orient et d’Asie sont prêtes pour une « révolution verte » basée sur des techniques scientifiques modernes pour la gestion des sols, de l’eau et des variétés des semences.
Les donateurs devraient apporter leur soutien à ces solutions à long terme visant à accroître la production alimentaire, à réduire la croissance démographique et à atténuer les changements climatiques à long terme.
Contre une coordination financière internationale
CAMBRIDGE – Lorsque le président américain Barack Obama a annoncé fin janvier dernier son intention de mettre en place des règlementations plus sévères pour les banques, il n’espérait pas se faire que des amis à Wall Street.
Obama a donc déclaré que nous allons donc faire en sorte d’éviter que les banques ne fassent des opérations en bourse pour leur propre compte et qu’elles n’atteignent une taille trop importante.
La bataille interne au sein de l’administration Obama semble avoir été gagnée par Paul Volcker, l’impressionnant et direct ancien directeur de la Réserve Fédérale qui est, depuis longtemps, très critique de l’innovation financière.
Sans surprise, Goldman Sachs et d’autres institutions de Wall Street sont dubitatifs à propos de ces « règlementations Volcker. » Donc, les républicains au Congrès américain aussi, de même que certains démocrates qui pensent que ce projet vient trop tard et pourrait interférer avec d’autres efforts de réformes en cours, aussi diluées que ces initiatives puissent être.
De telles dissensions internes pourraient compromettre la traduction de ces propositions présidentielles en un loi.
Mais la réaction internationale est plus inattendue.
L’annonce d’Obama a été reçue plutôt fraichement par les Européens, qui ont perçu son initiative comme un geste unilatéral qui pourrait fragiliser la coordination internationale sur la réglementation financière.
L’annonce a été faite sans consultation internationale préalable.
Elle semble aussi entrer en violation avec des accords antérieurs de coopération avec d’autres pays du G20, le Bureau de stabilité financière et le Comité de Bâle sur le contrôle bancaire.
Au forum de Davos, le député américain Barney Frank fut surpris de découvrir que la plus grande opposition au projet américain provenait des régulateurs internationaux.
Les mesures proposées par l’administration Obama ne feraient que créer une ‘confusion de réglementation’, s’est inquiété l’un d’eux.
Cette inquiétude est largement partagée. L’éditorialiste du Financial Times Martin Wolf a accusé les Etats-Unis d’intégrer des « idées nouvelles et dérangeantes » dans les discussions sur la réforme financière.
Les pays d’Europe continentale aiment les grandes banques et ne suivront donc jamais avec les règlementations Volcker, a-t-il écrit.
En conséquence, ces réformes « vont s’avérer inapplicables en dehors des Etats-Unis et seront donc source de difficultés dans la coordination internationale. »
Dominique Strauss-Kahn, directeur général du Fonds Monétaire International, est sorti de sa réserve.
Visant directement les propositions d’Obama, il a soutenu que les réformes du système financier mondial ne devraient pas être déterminées par ce que chacun des pays considère comme étant bon pour lui. « Nous devons être coordonnés, » a-t-il déclaré. « Nous ne pouvons nous permettre d’avoir des solutions différentes en différentes parties du monde. »
Les patrons des plus importantes banques européennes comme la Deutsche Bank, la Barclays, et la Société Générale ont été tout aussi unanimes.
Ils ont déclaré que si la réglementation n’est pas coordonnée de façon globale, cela créerait d’inutiles incertitudes, une détresse financière prolongée et poserait une menace pour la reprise économique.
Et oh, bien sur, cela affecterait aussi leur profit !
La coordination mondiale, comme la gouvernance mondiale, sonne bien.
Mais la réalité pratique est qu’elle est incapable de produire des règlementations fortes, adaptées sur mesure aux obligations économiques et politiques nationales ; c’est pourtant ce dont ont tant besoin les marchés financiers au lendemain de la pire crise financière que l’économie mondiale ait traversé depuis la grande dépression.
Dans un monde de souveraineté politique divisée et de préférences nationales diverses, encourager une harmonisation internationale est une recette qui ne peut donner que des règlementations faibles et inefficaces.
C’est l’une des raisons pour laquelle les banquiers adorent la coordination internationale.
De nombreux spécialistes des relations internationales voient dans le Comité de Bâle sur le contrôle bancaire, l’institution internationale constituée de régulateurs chargés de définir de nouveaux standards mondiaux, l’apogée du système de conception des réglementations.
Ce qui est plus probant est de dire qu’elle en est à la troisième version de ses directives en autant de décennies.
La dernière grande idée du Comité de Bâle était que les grandes banques devraient calibrer leurs niveaux de fonds propres réglementaires sur la base de leurs propres modèles de risques internes.
Mais les risques d’autoriser les banques à s’auto-discipliner se sont avérés par trop clairs au cours de la dernière crise.
Lorsque les règlementations financières sont conçues par une coterie de régulateurs mondiaux assis dans des bureaux localisés en différents lieus, ce sont les banquiers et les technocrates qui remportent la manche.
Rendre ce processus aux états ferait basculer la balance du pouvoir en faveur de leurs législatures et des parties prenantes nationales.
Les banquiers et leurs alliés économistes pourront le regretter, mais c’est comme cela que cela doit être.
La politisation est l’antidote nécessaire contre la tendance technocrate à être sous l’emprise des banques.
La responsabilité démocratique est notre seule protection contre un retour à une réglementation allégée.
La responsabilité démocratique donnerait aussi naissance à une diversité de règlementations – chaque pays agissant selon son gré – et ce n’est pas non plus une mauvaise chose.
Si les Etats-Unis veulent imposer des limites de taille et des niveaux de fonds propres règlementaires aux banques, ils doivent être libres de le faire.
Si l’Europe veut concevoir ses propres règles pour les agences de notation de crédit et les fonds spéculatifs, elle devrait tout simplement le faire.
Naturellement, la diversité des règlementations exigerait des contrôles financiers transfrontaliers pour s’assurer que les banques ne se soustraient pas aux réglementations nationales en opérant depuis des juridictions étrangères.
La règle devra être : si vous voulez servir mon marché, vous devrez jouer selon mes règles.
Il est facile de se laisser influencer par des arguments qui prétendent qu’une telle fragmentation des marchés serait trop couteuse.
Le directeur de la Deutsche Bank, Josef Ackermann, est allé jusqu’à déclarer qu’une telle décision nous « appauvrirait tous. 
La diversité des règlementations serait en effet assez couteuse pour les banquiers, qui devront s’ajuster à différentes règlementations en traversant les frontières.
Mais pour ce qui est du reste d’entre nous, nous souffrons d’un trop plein de mondialisation financière, et non le contraire.
Une forme de segmentation financière n’est pas un prix trop cher à payer pour des règlementations plus fortes, solidement soutenues par les politiques intérieures.
Un plaidoyer contre l’indépendance du Kosovo
Le mouvement du Kosovo vers l’indépendance s’accélère, alors que les dirigeants des Albanais du Kosovo – Hashim Thaci et Agim Ceku – menacent de déclarer unilatéralement l’indépendance dans un avenir proche.
Une telle proclamation sera sans aucun doute rejetée par la Serbie, avec l’appui de la Russie de Vladimir Poutine.
Une grande partie du monde semble penser que le rôle de la Serbie dans les guerres des Balkans des années 90 l’avait mise au ban des nations, et qu’il fallait en rester là.
Le point de vue de la Serbie ne manque pourtant pas d’intérêt, et plusieurs autres pays, ayant des minorités ethniques concentrées sur des territoires précis, ont toutes les raisons de s’inquiéter du précédent qui pourrait être établi si la déclaration d’indépendance du Kosovo était reconnue.
Il faut tout d’abord noter que le Kosovo est le cœur historique et religieux de la Serbie, un fait attesté par les centaines d’églises orthodoxes, de monastères et de lieux saints serbes au Kosovo.
Ensuite, la transformation démographique du Kosovo ces cent dernières années, au cours de laquelle la population albanaise a dépassé la population serbe, est en partie due à l’arrivée d’Albanais d’Albanie – un pays asphyxié pendant des décennies aux plans politique et économique par le communisme hermétique d’Enver Hoxha.
Dans le même temps, de nombreux Serbes ont quitté le Kosovo avant et après l’intervention de l’OTAN en 1999, soit pour fuir la violence des Albanais à leur encontre ou simplement parce que des opportunités plus intéressantes se présentaient en Serbie même.
Pour les Serbes, le maintien du Kosovo dans le giron serbe a plus d’importance que la Tchétchénie pour la Russie, le Xinjiang pour la Chine, le Cachemire pour l’Inde (toujours disputé par le Pakistan) ou que Mindanao pour les Philippines.
Tous ces exemples sont des cas de provinces à forte majorité musulmane dans des pays non musulmans.
Mais la Russie, la Chine et l’Inde sont de grands pays qui ne tolèrent aucune sécession, si bien qu’il n’y a pas de volonté internationale sérieuse pour les contraindre à le faire.
Les Philippines ont dans les faits perdu le contrôle de Mindanao, tout comme la Serbie a perdu le contrôle du Kosovo, et pourtant personne n’a reconnu une déclaration d’indépendance unilatérale de Mindanao.
Pourquoi donc faudrait-il accepter celle du Kosovo ?
Il n’y a d’ailleurs pas que la Russie, la Chine et l’Inde à se préoccuper de l’indépendance du Kosovo, mais également le Nigeria, à majorité musulmane, qui a conservé le Biafra en son sein, après une guerre civile sanglante contre les Igbos catholiques à la fin des années 60.
L’Indonésie, également à majorité musulmane, a perdu le Timor oriental à majorité catholique par le biais d’une intervention politique occidentale, mais sa revendication envers cette province était relativement ténue, l’occupation de l’île n’étant pas très ancienne.
Même en Europe, où les Catalans et les Basques souhaitent faire sécession d’avec l’Espagne, où les Flamands belges parlent de la fin de la Belgique, et où le parti national écossais au pouvoir envisage que l’Écosse quitte un jour le Royaume-Uni, le soutien à l’indépendance du Kosovo est loin de faire l’unanimité.
Pire, les citoyens serbes se sentent victimes d’un cas typique de « deux poids, deux mesures » de la part de la communauté internationale.
L’intégrité territoriale et la souveraineté de la Croatie et de la Bosnie ont été imposées dans les années 90, malgré les déclarations d’indépendance par la « République serbe de Krajina » en Croatie et de la « Republika Srpska » en Bosnie.
Pourquoi donc le Kosovo bénéficie-t-il d’un autre traitement ?
Aujourd’hui, on compte près de 700.000 réfugiés serbes de Croatie et de Bosnie vivant en Serbie, qui ne peuvent ou ne veulent pas retourner dans leurs foyers, dont pratiquement tous les Serbes de Croatie, à l’exception de ceux qui se sont convertis au catholicisme pour devenir Croates.
En fait, la Serbie abrite la plus importante population de réfugiés d’Europe.
Si le Kosovo devient indépendant, son nombre ira croissant en raison d’un exode probable de tous les Serbes restant, à moins de voir leurs bastions territoriaux – en particulier du nord du Kosovo, près de Mitrovica – rejoindre la Serbie.
De manière plus générale, accepter l’indépendance du Kosovo serait une preuve que le sécessionnisme brutal peut avoir une chance de succès.
Dans ce cas, le monde devra s’attendre à assister ailleurs à une répétition de la « stratégie » kosovare.
Dans un premier temps, des séparatistes sans visage s’en prennent à des civils et aux forces de police.
Ne sachant pas comment débusquer l’ennemi au sein de la population civile, les forces de sécurité ont recours à des représailles sans discrimination.
Les violations des droits de l’homme donnent lieu à un tollé et à une condamnation de la communauté internationale, suivis d’une intervention et d’une occupation par des forces militaires étrangères.
Et en dénouement, l’État perd le contrôle de sa province tandis que les séparatistes proclament l’indépendance.
Un tel précédent au Kosovo doit être évité pour garantir la stabilité, non seulement des Balkans, mais aussi de tous les pays dotés de minorités insatisfaites de leur sort.
L’intégrité territoriale et la souveraineté de la Serbie doivent être respectées conformément à la Charte des Nations unies, à l’Acte final d’Helsinki de 1975 sur la sécurité et la coopération en Europe, et à la résolution 1244 des Nations unies de 1999, qui garantissait les frontières existantes de la Serbie.
L’ex-Yougoslavie a connu assez de destruction et de massacres.
Préserver l’intégrité nationale est un principe universel de paix dont la Serbie ne doit pas être exclue.
La maison commune européenne de la Grande-Bretagne
BRUXELLES – Le discours, très attendu, que doit prononcer le Premier ministre britannique David Cameron vendredi aux Pays-Bas constituera peut-être un point tournant de la position de la Grande-Bretagne au sein de l’Union européenne.
Toute tentative de rapatrier à Londres des pouvoirs délégués à Bruxelles impliquera probablement des négociations longues et difficiles.
Comme d’autres expériences l’ont démontré, les discussions internes sur les compétences constitutionnelles – essentiellement des discussions politiques nombrilistes – peuvent détourner l’attention des questions autrement plus pressantes que sont la croissance économique et les emplois.
Chercher à réviser des pans essentiels de l’acquis communautaire (l'ensemble du corpus juridique de l’UE) et ne garder que les parties approuvées par le Royaume-Uni pourrait établir un dangereux précédent.
Cette démarche pourrait déboucher sur une législation fragmentaire, la désagrégation et potentiellement la disparition de l’Union européenne.
Aussi séduisant que puisse sembler le rapatriement de compétences au premier abord, il implique des procédures longues et complexes – sans qu’une issue favorable soit garantie.
En fin de compte, rapatrier des pouvoirs ou sortir de l’UE sont des décisions qu’il reviendra au gouvernement et aux citoyens britanniques de prendre.
Mais je pense fermement que l’adhésion pleine et entière du Royaume-Uni à l’Union est tout autant dans l’intérêt des Britanniques que de l’Europe.
L’économie britannique profite énormément du marché unique et l’UE, vers laquelle vont 50 pour cent des exportations britanniques, reste de loin le principal partenaire commercial de la Grande-Bretagne.
Face à une mondialisation croissante, il n’est pas dans l’intérêt du Royaume-Uni de devenir un membre de seconde zone de l’UE, ce qui ne ferait qu’affaiblir son influence en Europe et au-delà.
Les pays amis de la Grande-Bretagne en sont parfaitement conscients.
Dernièrement, les Etats-Unis ont à juste titre mis en garde contre le fait qu’un référendum britannique pourrait avoir pour conséquence un repli du pays sur lui-même, et le Premier ministre irlandais Enda Kenny a dit qu’une sortie du Royaume-Uni de l’UE serait une «&#160;catastrophe&#160;».
Des personnalités du monde des affaires ont également averti Cameron qu’il risquait de déstabiliser l’économie britannique par inadvertance s’il cherchait à renégocier globalement l’adhésion à l’UE.
Même si ces voix ont tardé à se faire entendre, il est nécessaire de tenir compte de ce point de vue.
L’intégration de la zone euro est en train de se faire plus rapidement et en profondeur, pas par caprice, mais par nécessité.
Le Royaume-Uni a choisi de se placer en dehors de l’union monétaire avec une clause sans ambiguïté de non-participation à la monnaie unique.
C’est ainsi que malgré le soutien bienvenu du gouvernement Cameron à une plus grande intégration de la zone euro, celle-ci ne peut pas et ne sera pas forgée de l’extérieur et dans le sens des intérêts britanniques.
Le Royaume-Uni n’est pas en mesure de bloquer la marche des autres États vers une plus grande intégration, compte tenu de la volonté politique de la plupart des autres États membres à aller de l’avant. En fait, les négociations de l’an dernier sur le pacte budgétaire auraient déjà dû démontrer à Cameron à quel point il est compliqué d’avoir recours au veto national.
Et pourtant, le Royaume-Uni a joué un rôle de premier plan dans l’élaboration de nombreuses politiques européennes, dont les mesures concernant le marché unique, l’aide au développement, les échanges commerciaux et le changement climatique.
L’action du Royaume-Uni dans ces domaines a été largement appréciée – et ferait cruellement défaut si les Britanniques décidaient de sortir de l’Union.
En matière de justice et affaires intérieures par exemple, le Royaume-Uni a jusqu’à présent joué un rôle prépondérant dans la préparation de politiques européennes qui doivent être adoptées par tous les États membres dans moins de deux ans.
Mais le gouvernement Cameron semble prêt à déroger complètement à ces mesures politiques.
Il ne faut tout de même pas s’attendre à ce que les institutions et les 26 autres États membres de l’UE restent les bras croisés tandis que le Royaume-Uni déroge à plus de 130 de ces mesures – rétablissant en substance des frontières nationales au prétexte de lutter contre la criminalité transfrontalière – pour ensuite en adopter quelques-unes qui serviraient son «&#160;intérêt national&#160;».
Récupérer des pouvoirs aux dépens de l'UE trouve un écho favorable au sein des médias notoirement eurosceptiques et de certaines factions du parti conservateur, mais je doute que cette approche soit réellement dans l’intérêt à long terme du Royaume-Uni.
L’Union européenne est bien plus qu’un ensemble de règles gouvernant le marché intérieur et la libre circulation des biens, des services, du capital et des personnes.
C’est un projet unique et historique qui a unifié le continent européen.
Les États nations ont volontairement regroupé leurs souverainetés, en pensant qu’ensemble ils seraient plus forts.
J’ai foi dans le rôle que joue le Royaume-Uni pour contribuer à diriger ce projet – dans son propre intérêt et celui de l’Europe.
Je soupçonne toutefois que Cameron joue aujourd’hui un jeu dangereux pour des raisons purement tactiques et intérieures.
Je le crois quand il dit qu’il souhaite que le Royaume-Uni reste membre de l’UE.
Mais il ressemble de plus en plus à l’apprenti sorcier qui ne peut plus contrôler les forces qu’il a mises en branle – des forces qui veulent sortir de l’UE pour des raisons idéologiques, au détriment du peuple britannique.
Le 1er janvier 2013 marquait le quarantième anniversaire de l’adhésion britannique à l’UE.
Au cours des prochaines quarante années, il est probable que l’Union grandisse encore en importance, raison pour laquelle il est essentiel que le Royaume-Uni reste fermement attaché à forger son avenir.
Traduit de l’anglais par Julia Gallin
De l’avantage de l’incitation fiscale
CAMBRIDGE – Les gouvernements du monde entier sont en train de mettre au point de vastes formules d’incitations fiscales qui vont provoquer des déficits budgétaires encore inédits en temps de paix.
Le déficit des finances publiques aux États-Unis cette année va sans doute dépasser 10 % du PIB.
Une proportion significative de cette augmentation du déficit sera due à un vaste éventail de nouvelles dépenses du gouvernement.
Dans des circonstances ordinaires, j’opposerais cette augmentation du déficit budgétaire au niveau plus élevé des dépenses du gouvernement.
Quand une économie est plus proche du plein emploi, l’emprunt gouvernemental servant à financer les déficits budgétaires peut ne laisser aucune place à l’investissement privé qui augmenterait la productivité et le niveau de vie.
Les déficits budgétaires augmentent automatiquement la dette du gouvernement, ce qui nécessite de lever des taxes plus élevées pour payer les intérêts de cette dette.
Le taux de taxation plus élevé qui en découle dénature les incitations économiques et par conséquent affaiblit les futures performances économiques.
Naturellement, certaines dépenses du gouvernement sont souhaitables ou nécessaires.
Mais une augmentation des dépenses est souvent synonyme de gaspillage, qui produit moins de valeurs que ce qu’auraient obtenu les consommateurs avec les mêmes dollars.
Aujourd’hui cependant, on estime que l’augmentation des dépenses du gouvernement et celle du déficit qui en découle sont justifiées par la nécessité de gérer la crise économique – changement radical par rapport à la dépendance à la politique monétaire qui dominait les récessions précédentes.
La politique fiscale contre-cyclique a été largement décrédibilisée à cause des délais impliqués par l’application des changements fiscaux et de la faible réponse des ménages aux réductions fiscales temporaires.
En revanche, la banque centrale pourrait faire baisser les taux d’intérêt rapidement, ce qui a fonctionné pour augmenter le niveau des dépenses des ménages et des entreprises par toute une variété de canaux.
Quoi qu’il en soit, je soutiens le recours à l’incitation fiscale aux États-Unis, car la récession actuelle est bien plus profonde et différente que les crises précédentes.
Même dans le cas d’une politique contre-cyclique réussie, cette récession va sans doute durer plus longtemps et faire davantage de dégâts qu’aucune autre depuis la dépression des années 1930.
La chute de 40 % de la bourse américaine et l’effondrement des prix immobiliers ont réduit les avoirs des ménages américains de plus de 10 billions de dollars, ce qui est susceptible de réduire les dépenses de consommation annuelles de plus de 400 milliards de dollars.
Et l’effondrement de l’immobilier a réduit les dépenses du secteur du bâtiment de 200 milliards de dollars supplémentaires.
Cette chute de 600 milliards de dollars de la demande représente plus de 3 % du PIB.
Si la tendance n’est pas inversée, elle provoquera de nouvelles diminution de la production, de l’emploi et des revenus, ce qui ne manquera pas de provoquer également une réduction des dépenses de consommation.
La réponse habituelle qui consiste à baisser les taux d’intérêt ne pourra pas inverser cette brusque chute de la demande.
Les dysfonctions des marchés du crédit, provoquées par l’incertitude quant à la valeur des valeurs mobilières adossées à des actifs, signifient que les banques et autres institutions financières sont incapables de lever des fonds et rechignent à prêter.
La conséquence est que la baisse des taux de la banque centrale ne se traduit pas en augmentation ni des dépenses dans des investissements sensibles aux taux d’intérêt, ni en consommation.
Il n’y a donc pas d’alternative à la politique fiscale si nous voulons inverser la crise que nous traversons.
L’augmentation conséquente de la dette nationale est le prix que nous, et les générations futures, devrons payer pour les erreurs qui ont provoqué la situation économique actuelle.
Ces erreurs ont conduit à une sous-évaluation des risques et par conséquent à l’augmentation d’un ratio d’endettement excessif.
Cette sous-évaluation des risques et cette augmentation du ratio d’endettement ont de multiples raisons.
La politique monétaire exceptionnellement décontractée du début de la décennie a contribué à pousser les investisseurs à acheter des produits financiers de basse qualité afin d’obtenir des rendements plus élevés, et a provoqué une explosion des prix de l’immobilier.
Les agences de notation ont alors mal évalué des valeurs mobilières adossées à des actifs.
L’augmentation du ratio d’endettement s’explique en partie par les politiques du gouvernement visant à étendre l’accès à la propriété auprès des groupes à faible revenus incapables de s’offrir ce style de vie.
Les contrôleurs des banques n’ont pas su gérer les faibles niveaux de capitaux et la mauvaise qualité des titres de beaucoup de banques.
L’un des grands défis de l’avenir consistera à amender les politiques institutionnelles qui ont permis l’apparition de ces problèmes.
La nouvelle administration Obama et le Congrès planchent encore sur la structure de l’incitation fiscale pour les États-Unis.
Bien que je soutienne la nécessité d’un grand package fiscal, je suis en désaccord avec beaucoup des caractéristiques des programmes actuellement à l’étude.
Indifféremment de ce qui sera fait dans le domaine de l’incitation fiscale, tous les gouvernements doivent agir pour amender les marchés de crédit dysfonctionnels.
Le crédit sera sinon insuffisant et la croissance ne reprendra pas.
Aux États-Unis, ressusciter les marchés du crédit nécessite de mettre un terme aux défauts de paiement des prêts hypothécaires provoqués par les negative equity [les biens qui ont perdu de la valeur après l’achat].
Le département du Trésor américain a perdu un temps précieux en 2008 en n’utilisant pas les fonds fournis par le Congrès pour gérer ces problèmes du marché de l’immobilier.
Les espoirs sont dorénavant que le Congrès et la nouvelle administration s’en occupent.
Quand la récession sera terminée, les États-Unis et presque tous les autres pays auront des ratios dette/PIB plus élevés.
À ce moment-là, il sera important de mettre au point des politiques pour réduire progressivement le niveau relatif des dépenses du gouvernement afin de passer aux surplus fiscaux et de réduire le fardeau de la dette.
Pour une nouvelle réglementation des comptes de capital
NEW YORK – Les débats en cours à propos de la « guerre des changes » révèlent deux aspects paradoxaux de l’économie mondiale.
Le premier est qu’il n’existe aucun mécanisme liant les règles mondiales du commerce aux mouvements des taux de change.
Les pays négocient des règles commerciales pendant des années alors que les fluctuations des taux de change peuvent, en quelques jours, avoir plus d’impact sur le commerce que des accords péniblement conclus.
De plus, les mouvements des taux de change sont essentiellement déterminés par des flux financiers et peuvent n’avoir aucune influence dès lors qu’il s’agit de corriger les déséquilibres commerciaux mondiaux.
Le second paradoxe est que l’expansion monétaire peut être en grande partie inefficace dans le pays qui l’entreprend alors même qu’elle induit des externalités négatives pour des pays tiers.
Ce constat vaut en particulier pour l’assouplissement quantitatif que mettent en ouvre les Etats-Unis aujourd’hui, du fait que le dollar est la principale monnaie de réserve mondiale.
Pendant la crise et la récession subséquente, les Etats-Unis n’ont jusqu’à présent pas été en mesure de relancer la croissance du crédit, le principal mécanisme de transmission par lequel l’expansion monétaire alimente l’activité économique interne.
Mais elle s’est traduite par des flux de capitaux importants vers les marchés émergents, où elle entraîne des bulles spéculatives.
Et si cette expansion monétaire provoque un affaiblissement du dollar, elle pourrait également avoir des répercussions négatives sur les partenaires commerciaux (cette analyse vaut également pour les récents choix monétaires opérés par le Japon).
Des propositions ont été faites pour résoudre ce premier paradoxe en permettant aux pays de recourir à l’Organe de règlement des différends de l’OMC dans le cas de manipulation des taux de change.
Mais ce choix serait une erreur parce qu’il risquerait d’éroder l’un des rares mécanismes efficaces qui rend les accords multilatéraux contraignants.
L’application unilatérale de droits compensateurs contre les pays supposés manipuler leur taux de change n’est pas non plus une bonne idée.
Cela ne signifie bien sûr pas que la Chine ne doive pas prendre des mesures pour corriger la sous-évaluation de sa monnaie, mais il faut reconnaître qu’elle a déjà contribué à corriger ce problème en permettant une hausse des salaires chinois.
Une meilleure manière d’aborder le problème est de repenser sérieusement le rôle des réglementations concernant les comptes de capital transfrontaliers.
L’un des principaux points d’accord durant la récente crise a été que les activités financières déréglementées peuvent être à l’origine de perturbations macroéconomiques majeures.
Le G20 s’est toutefois surtout attaché à re-réglementer les finances nationales, en ignorant totalement les mouvements de capitaux transfrontaliers, comme s’ils n’avaient pas besoin d’être réglementés – en fait, comme s’ils ne participaient pas même de la finance mondiale.
Une tournure de langage particulière intervient ici : les réglementations financières nationales sont bien qualifiées de « réglementation », alors qu’elles sont qualifiées de « contrôle » dès qu’il s’agit de flux transfrontaliers.
Une discussion approfondie de la réglementation des comptes de capital mondiaux profiterait à la fois aux économies avancées et émergentes.
L’efficacité de l’expansion monétaire pourrait être améliorée dans les pays avancés en réduisant les fuites générées par le carry trade et les autres sorties de capitaux à court terme.
Cette approche implique de revenir au principe fondateur du FMI : il est dans le meilleur intérêt de tous les membres de permettre aux pays d’appliquer leur propres politiques macroéconomiques de plein emploi, même si cela signifie réglementer les flux de capitaux.
C’est pour cette raison que les règles du FMI autorisent une réglementation du compte de capital, et que la tentative d’introduire la convertibilité du compte de capital dans les statuts du FMI a échoué en 1997.
Pour les marchés émergents, la meilleure manière de progresser est de corriger les incitations liées à l’arbitrage du taux de change à la source des flux de capitaux.
Une telle réforme servirait également de mécanisme de coordination au niveau international, étant donné qu’une réglementation coordonnée des comptes de capital par les pays receveurs est difficilement réalisable.
En l’absence d’une telle coordination, les approches unilatérales existantes pourraient générer de nouvelles distorsions.
Ce genre de correction pourrait également permettre aux marchés émergents de suivre des politiques monétaires plus restrictives, dont ils ont aujourd’hui besoin compte tenu de leur plus grande force macroéconomique.
Le monde sera en fait caractérisé dans les années à venir par l’asymétrie créée par la faiblesse des économies avancées et la force des pays émergents, qui appelle à son tour une asymétrie des politiques monétaires de ces deux groupes de pays.
Mais cette asymétrie sera très difficile à gérer sans une forme ou une autre de réglementation du compte de capital.
Les réglementations font souvent sens, comme l’a reconnu le FMI à de nombreuses reprises.
Une obligation de réserve sur les flux transfrontaliers en est une.
Les fonds mutuels et autres fonds du secteur privé demandent des normes minimales d’investissement, et des périodes de blocage obligatoires devraient être également appliquées aux influx de capitaux.
Les exigences de fonds propres et de provisions élevées pour certaines transactions, ou l’interdiction de ces transactions, doivent également être envisagées pour des raisons prudentielles.
Ceci vaut en particulier pour les prêts en devises étrangères à des agents économiques qui n’ont pas de revenus dans ces devises.
Les exigences de fonds propres dans le cas d’asymétrie des devises dans les portefeuilles, couplées à des exigences de marge sur les dérivés de change, font sens à la source.
Les contrats de gré à gré à livraison différée doivent faire l’objet d’une réglementation et d’une surveillance étroite à la fois dans les pays source et de destination.
En fait, une taxe sur les transactions monétaires internationales – la fameuse taxe Tobin, avancée par l’économiste lauréat du « prix Nobel » d’économie James Tobin – pourrait être la solution la plus simple.
De Bonnes raisons pour ralentir la croissance démographique
Les discussions mondiales sur les politiques démographiques sont déroutantes.
D'un côté, on prétend que la croissance des populations humaines menace notre environnement et notre prospérité.
La terre, l'eau, l'énergie et la biodiversité semblent toutes souffrir d'un stress plus important que jamais, et la croissance des populations semble en être responsable en grande partie.
De l'autre, le débat, dans les pays riches principalement, porte sur les ménages et le petit nombre d'enfants qu'ils ont, insuffisants pour prendre soin de leurs parents vieillissants.
Ceux qui s'inquiètent de la croissance démographique ont les meilleurs arguments.
Les questions auxquelles l'Europe, le Japon et dans une moindre mesure les Etats-Unis, ainsi que certains pays à revenus intermédiaires, doivent faire face en matière de population vieillissante sont gérables.
De plus, les avantages du ralentissement de la croissance démographique compensent les coûts d'ajustement.
Par contre, si les populations mondiales continuent de croître rapidement, les pressions sur les ressources mondiales s'accentueront.
Les gouvernements devraient dès lors se retenir de mettre en place des politiques natalistes, même là où les taux de natalité sont bas.
La confusion du débat public reflète en partie différentes tendances démographiques dans différentes régions du monde.
La croissance démographique la plus rapide se produit dans les régions les plus pauvres.
Les populations pauvres, particulièrement les populations agricoles, tendent à avoir un plus grand nombre d'enfants (souvent jusqu'à six par femme) et de ce fait connaissent les taux de croissance démographique les plus élevés.
Les familles d'agriculteurs pauvres s'appuient sur leurs enfants pour les corvées de la ferme et la sécurité des parents quand ils seront vieux.
Les familles pauvres manquent d'accès à la contraception et au planning familial.
Enfin, les familles pauvres font beaucoup d'enfants comme pour s'assurer contre la forte mortalité infantile.
Du fait des taux de natalité très élevés en Afrique, la Division de la population des Nations unies prévoit le doublement de la population africaine pour 2050, soit le passage de 900 millions aujourd'hui à 1,8 milliard.
Les populations à croissance démographique rapide sont également des populations jeunes à cause du grand nombre d'enfants par foyer.
En Afrique, l'âge moyen aujourd'hui n'est que de 19 ans et on prévoit qu'il se situera autour de 28 ans en 2050.
En Europe, les tendances sont inversées.
Les Nations unies prévoient un déclin de la population qui tombera à 630 millions environ en 2050, contre 725 millions aujourd'hui.
Avec moins d'enfants et une espérance de vie plus longue, l'âge moyen de la population s'élève fortement dans ces prévisions et passe de 39 ans en 2005 à 48 ans en 2050.
Pour le monde dans son ensemble, la population est censée continuer de croître de 2,5 milliards entre 2005 et 2050.
La totalité de cette croissance se fera dans le monde en développement : 1,3 milliard supplémentaire en Asie, 900 millions de plus en Afrique, et le reste en Amérique latine et dans d'autres régions.
Accroître la population mondiale de 2,5 milliards d'êtres humains va accentuer la pression non seulement sur les sociétés où la croissance démographique se produit mais aussi sur l'ensemble de la planète.
La consommation globale d'énergie décolle, reflétant l'effet conjoint de l'accroissement des revenus par tête (et donc de l'accroissement de la consommation d'énergie par tête) et de la population.
La consommation élevée d'énergie modifie déjà notre climat de manière dangereuse.
En outre, les tensions créées par la croissance démographique globale associée à la croissance des revenus mènent à une rapide déforestation, à l'appauvrissement des pêches, à la dégradation des sols et à la perte d'habitats naturels et à l'extinction pour un grand nombre d'espèces animales et végétales.
La croissance démographique dans les régions en développement, particulièrement en Afrique, en Inde et dans d'autres régions d'Asie, doit ralentir.
Les politiques publiques peuvent jouer un rôle important en améliorant les services d'accès au planning familial pour les populations pauvres, en étendant les systèmes sociaux de prises en charge, en réduisant la mortalité infantile grâce aux investissements dans la santé publique et en améliorant l'éducation et l'accès à l'emploi des femmes.
Une partie du public européen, constatant le déclin des populations européennes qui menace, veut prendre le contre-pied et promouvoir le retour aux grandes familles.
Ce serait une erreur.
Les défenseurs d'une croissance démographique accélérée en Europe s'inquiètent du manque de main d'œuvre jeune pour assurer les retraites publiques.
Mais cette inquiétude peut être gérée aujourd'hui par une épargne accrue de la part des populations jeunes et d'âge moyen préparant leur retraite et en travaillant au-delà de l'âge de 65 ans.
Ces travailleurs profiteront de plus gros avantages s'ils vivent dans des sociétés aux populations stables ou légèrement déclinantes.
Leurs dépenses ménagères directes liées à l'éducation des enfants seront évidemment moins importantes.
Ils épargneront aussi dans les investissements liés aux infrastructures telles que les nouvelles routes, les centrales d'énergie, les écoles et d'autres services publics.
Ils profiteront également de villes moins congestionnées et d'une pression moindre sur l'environnement à la campagne.
Les économies européennes auront moins de frais pour prendre en charge la limitation des gaz à effet de serre dus à la consommation d'énergie, ce qui mènera à un contrôle plus efficace des changements climatiques.
En bref, la qualité de la vie s'améliorera avec le déclin de la population européenne dans les années à venir.
Il n'y a rien de radical ici à appeler au ralentissement de la croissance démographique.
Pendant des dizaines de milliers d'années, la population humaine a eu tendance à croître et décroître sans vraiment faire preuve d'une tendance définie à long terme.
Ce n'est qu'au cours des siècles derniers avec la montée de la vie économique moderne que la population mondiale a décollé, passant d'un milliard d'individus environ en 1820 à 6,3 milliards aujourd'hui et 9 milliards projetés pour 2050.
Cette croissance explosive a été rendue possible grâce aux énormes avancées des sciences et technologies.
Mais cette croissance sans précédent a également mis notre planète à rude épreuve.
Nous devrions intensifier nos efforts pour ralentir la croissance démographique de façon volontaire et nous devrions reconnaître que la stabilisation de la population mondiale apporterait maintenant un plus au bonheur humain et renforcerait la durabilité de l'environnement pour le futur.
L’abîme du Caucase
MOSCOU – Les autorités russes ont commencé à faire étalage des impressionnantes mesures de sécurité qui seront appliquées à l’occasion des Jeux olympiques d’hiver 2014 à Sotchi, une ville balnéaire bordant la Mer noire.
Elles ont toutes les raisons de s’inquiéter – et pas seulement pour la sécurité des athlètes et des spectateurs.
Les violences dans le Nord Caucase prennent aujourd’hui moins la forme de conflits régionaux que celle d’une menace existentielle pour l’ensemble de la Fédération de Russie – une évolution qui reflète les erreurs, les échecs et les crimes des gouvernements qui se sont succédés depuis la fin de l’Union soviétique.
La Russie a livré deux guerres sanglantes aux séparatistes tchétchènes, de 1994 à 1996 et à nouveau de 1999 à 2006, soi-disant pour préserver l’intégrité territoriale de la Russie.
Nous, Russes, avons livré ces guerres pour convaincre les Tchétchènes qu’eux aussi étaient des citoyens russes.
Nous l’avons fait en détruisant leurs villes et villages par des tirs à l’arme lourde et des bombardements aériens, en enlevant et assassinant des civils, dont les corps mutilés révélaient souvent des actes de torture.
Personne ne s’étonnera que les Tchétchènes, et d’autres populations du Caucase, ne se sentent pas très Russes.
En réalité, la Russie a perdu la guerre contre les indépendantistes tchétchènes.
Le vainqueur en a été Ramzan Kadyrov, l’un des chefs de guerre tchétchènes.
Bien que nommé président et ostensiblement soutenu par le Premier ministre russe Vladimir Poutine, il est en fait pratiquement indépendant du Kremlin, qui lui octroie pourtant un soutien financier substantiel, non seulement pour sa déclaration formelle d’allégeance, mais également pour sa position officielle de soutien à Poutine.
La guerre contre le séparatisme dans le Nord Caucase s’est aujourd’hui transformée en une guerre contre le fondamentalisme islamique.
Attisé par les violences des guerres en Tchétchénie, le terrorisme islamique s’est étendu à toute la région et la politique menée par la fédération russe, dans le droit fil de celle suivie pendant les guerres de Tchétchénie, n’a fait qu’augmenter le nombre des djihadistes.
Le président russe Dmitri Medvedev, par exemple, appelle régulièrement à « réduire en cendres » les extrémistes et au châtiment sans discernement du plus grand nombre, y compris de ceux et celles qui « lavent le linge et préparent la soupe des terroristes ».
Compte tenu de la moralité (ou de l’absence de moralité) des forces fédérales russes, Medvedev devrait être conscient du fait que ce genre de rhétorique ne peut qu’entraîner une flambée des violences et des exécutions sommaires dans tout le Nord Caucase.
Les troubles subséquents n’ont servi qu’à engendrer de nouveaux terroristes prêts à commettre des attentats suicide au cour même de la Russie.
En fait, le paradoxe actuel est que les islamistes semblent perdre de leur influence dans le monde arabe tout en renforçant leur position dans le Caucase du Nord, où le Kremlin a mené une guerre de douze ans sans comprendre l’ampleur de la tragédie qui s’y déroulait – une guerre civile et ethnique pour laquelle le gouvernement russe est en grande partie responsable.
Le financement de Kadyrov et d’autres élites corrompues des républiques caucasiennes par le Kremlin leur a permis d’acquérir palaces et stocks d’armes et d’inciter les jeunes de la région, défavorisés et au chômage, à suivre la voie de la révolution islamiste.
Dans tout le Caucase, une génération entière a grandi dans l’opposition à la Russie – et de plus en plus encline à rejoindre les rangs des guerriers d’Allah.
Un fossé presque infranchissable sépare aujourd’hui les jeunes Russes et Caucasiens.
Des jeunes Moscovites manifestent en portant des banderoles disant « Ca suffit de nourrir le Caucase ! ». Les jeunes Caucasiens, se sentant du côté des vainqueurs chez eux, se comportent de manière de plus en plus agressive et provocatrice dans les rues des villes russes.
Dans l’esprit des deux parties, les Russes et les Caucasiens se sentent de plus en plus étrangers les uns des autres.
Mais ni le Kremlin, ni ses alliés nord-caucasiens ne sont prêts à une séparation formelle.
Le premier reste accroché à ses anciennes illusions impérialistes concernant une « zone d’intérêts privilégiés » s’étendant bien au-delà des frontières de la Fédération, tandis que les derniers, en commençant par Kadyrov, gouvernent comme des autocrates indépendants et sont trop contents de profiter de la manne financière de l’État russe.
L’ironie de la situation est que les islamistes ne sont pas plus en faveur d’une séparation que le Kremlin et ses alliés.
Ils rêvent d’un califat qui comprendrait une partie bien plus importante de la Fédération russe que le simple Nord Caucase.
Lors d’une récente réunion à Vladikavkaz, Medvedev a accusé des ennemis anonymes (les « ils » anonymes incluaient sans doute des gouvernements occidentaux) de chercher à détruire la Russie et a appelé les services secrets à porter des frappes préventives contre les terroristes.
Dans le paysage mental de Medvedev, des représailles sauvages aujourd’hui devraient demain transformer le Caucase du Nord en une zone de tourisme hivernal international.
Il est peu probable que cela arrive.
Le jour suivant le départ de Medvedev de Vladikavnaz, des terroristes ont détruit un téléphérique d’une station de ski située entre Naltchik et Sotchi, où les enjeux seront autrement plus importants pour la Russie en 2014 que de remporter des médailles.
La quadrature du cercle caucasien
YEREVAN – La saison des sommets est arrivée.
Faisant suite à la réunion du G20 à Séoul et à celle de l’OTAN au Portugal, l’Organisation pour la Sécurité et la Coopération en Europe (OSCE) tiendra son premier sommet depuis 10 ans à Astana, la toute nouvelle et flambant neuve capitale du Kazakhstan.
Ceci n’est que la quatrième fois depuis la fin de la guerre froide que l’OSCE se réunit.
La première réunion s’est tenue en 1994 à Budapest, l’année où le groupe s’est transformé en une nouvelle organisation post-détente.
Puis deux autres sommets eurent lieux à Lisbonne en 1996 et à Istanbul en 1999.
Les dix ans qui séparent les deux derniers sommets, et ce n’est pas un hasard, coïncident avec la réémergence de la Russie en tant qu’acteur global suite au traumatisme de l’effondrement de l’Union Soviétique.
Une série de désaccords est apparue au sein de l’OSCE à la suite du renouveau de la Russie  – cette institution étant la seule organisation paneuropéenne et transatlantique à compter parmi ses rangs les pays de la vieille Europe et les états post-soviétiques
Il n’y a pas de terrain d’entente commun aux 56 états membres sur des questions difficiles telles que la surveillance des élections ou le Traité des Forces Conventionnelles en Europe (FCE).
Pire, il y a une réelle acrimonie entre la Russie et les autres états membres sur de nombreux sujets comme sur la question d’une nouvelle architecture sécuritaire alternative, dont le président russe Dmitri Medvedev pense qu’elle pourrait être placée sous l’égide de l’OSCE.
Avec tant de sujets de désaccord, et bien peu de points de convergence susceptibles de se traduire par un accord à Astana, cela ressemble plus à un sommet pour le principe.
Sans les habituelles avancées généralement prévues en amont, les délégations et leurs responsables seront en quête d’un succès à présenter au monde – que se soit dans la dimension humaine, économique ou sécuritaire de l’OSCE.
Cette recherche pourrait bien concerner le seul conflit au sein de l’OSCE dans lequel l’organisation a un rôle direct : le désaccord entre Arméniens et Azerbaïdjanais sur la région ethnique arménienne du Nagorny-Karabakh.
L’OSCE sert ici de médiateur – par l’intermédiaire du Groupe de Minsk, co-dirigé par les gouvernements français, russe et américain – dans l’un des conflits et des menaces sécuritaires les plus explosifs du Caucase.
A l’évidence, et contrairement à la guerre entre la Géorgie et la Russie, les deux protagonistes de ce conflit ne sont pas assez inégaux pour attirer l’attention internationale.
Mais, compte tenu de l’alliance de l’Arménie avec la Russie et des liens proches entre l’Azerbaïdjan et la Turquie, le déclenchement d’un conflit au Karabakh pourrait bien s’étendre à la région.
C’est peut-être pour cette raison qu’il a été question d’une réunion entre les présidents de la Russie et de la France, le Secrétaire d’état américain et les présidents de l’Arménie et de l’Azerbaïdjan à Astana.
Cette perspective est à la fois porteuse de grandes promesses et de risques importants.
Il y a une bonne raison pour expliquer qu’il n’y ait eut aucune réunion du sommet durant les vingt années de ce conflit.
Une réunion des chefs d’état n’est-elle pas après tout l’ultime forum de négociations devant aboutir à un réel succès durable ?
Dans le cas contraire, il apparaitrait qu’aucune négociation d’aucune sorte ne puisse venir à bout de l’impasse caucasienne – ce qui affaiblirait considérablement la seule option permettant d’éviter que les deux parties ne renouent avec l’idée d’une solution militaire.
Résoudre le conflit au Nagorny-Karabakh de manière pacifique requiert deux démarches parallèles : obtenir la garantie qu’il n’y aura pas de reprise des hostilités militaires et parvenir à une proposition d’engagement mutuel exprimant clairement la volonté d’aboutir à un accord final.
En l’absence d’assurances pour un tel résultat, une réunion des chefs d’état ne devrait pas être envisagée.
Ceci est particulièrement vrai à un moment où l’autre principal élément de dissuasion à une reprise des violences – l’équilibre militaire entre les deux parties – est aussi mis à mal.
Cette année, le seul budget militaire de l’Azerbaïdjan dépassait la somme totale des dépenses de l’Arménie et du Karabach réunis.
Si l’on ajoute à cet état de fait les plus de 30 incidents quotidiens le long de la Ligne de Contact, cela n’augure rien de bon pour la paix, particulièrement compte tenu de l’absence de même une ébauche d’accord sur le moindre document.
Une proposition acceptable pourrait émerger de négociations à haut niveau à Astana si elle se rattachait à ce qui a permis de débloquer la situation précédemment : l’idée d’un référendum par lequel les Karabackhis pourraient déterminer leur statut final.
La beauté d’un référendum dans un tel contexte serait qu’il reconnaitrait les deux principes fondamentaux au cour de ce conflit – l’auto détermination et l’intégrité territoriale.
Mais jusqu’à présent, aucune date n’a été fixée pour l’organisation d’un référendum.
Cet échec reste le principal obstacle avant d’envisager de traiter l’ensemble des autres problèmes en suspens entre les deux protagonistes du conflit.
D’ici deux mois, le sud Soudan se déterminera sur son indépendance par un référendum décidé en 2005.
Il y a un peu plus de deux ans, le Kosovo a décidé de son indépendance par rapport à la Serbie.
Si un groupe de haut niveau parvient à Astana à renforcer l’idée du référendum et fixe une date mutuellement acceptable pour les deux parties, cela constituerait une avancée déterminante.
Le sommet sera couronné de succès, l’OSCE sera couronné de succès, et le Karabakh cessera d’être synonyme de conflit pour devenir un laboratoire de paix.
Désastreux dégels
MOSCOU – Pendant la Guerre froide, l’Union soviétique, et dans une moindre mesure les Etats-Unis, ont imposé des limites aux activités des sociétés et des États, entraînant le «&#160;gel&#160;» d’anciens conflits entre des pays plus petits. A la suite de l’effondrement de l’Union soviétique dans les année&#160;1990, ces différends ont commencé à «&#160;dégeler&#160;».
La Yougoslavie, où les tensions interethniques étaient déjà vives, fut le premier pays à être morcelé par les conflits.
Peu après, une guerre a éclaté entre l’Arménie et l’Azerbaïdjan, suivie d’affrontements en Tchétchénie et en Transnistrie. Bien que certains conflits aient fait l’objet d’une intervention – l’Occident a fini par s’interposer militairement en Yougoslavie, tandis que la Russie a mené une guerre de presque dix ans en Tchétchénie et imposé la paix en Transnistrie – d’autres conflits, comme celui entre l’Arménie et l’Azerbaïdjan, ont simplement été à nouveau gelés.
Fort heureusement, tous les conflits potentiels n’ont pas éclaté. L’Union soviétique ne s’est pas désintégrée dans la violence – une issue qui ne peut s’expliquer que par une intervention divine ou le fruit du hasard.
Malgré la montée en puissance des sentiments nationalistes et une méfiance réciproque, les pays d’Europe centrale et orientale ont également évité le pire, grâce à leur adhésion rapide à l’Otan et à l’Union européenne.
A ce stade, le monde a poussé un soupir de soulagement collectif. Mais au début des années&#160;2000, la mondialisation a provoqué un «&#160;second dégel&#160;» en favorisant une croissance économique rapide de pays d’Asie dont le développement était depuis deux siècles limité par la domination de pays occidentaux, les règles et institutions de la Guerre froide et une pauvreté généralisée.
Avec la puissance économique est venu un poids stratégique croissant, donnant naissance à l’apparition de géopolitiques régionales forgées par les préoccupations et les intérêts nationaux, et non par des forces externes.
Les échecs de l’Occident en Irak et en Afghanistan, suivis de la crise économique mondiale (qui a exposé des faiblesses structurelles aigues des Etats-Unis et de l’Union européenne que leurs gouvernements démocratiques ne sont pas parvenus à régler), ont accéléré ce processus.
En conséquence, l’Europe a pour ainsi dire renoncé à jouer un rôle géopolitique sur la scène mondiale, comme l’atteste la disparition de sa présence, abstraction faite des échanges commerciaux, en Asie de l’Est. Bien que les Etats-Unis conservent une influence considérable, la combinaison de problèmes économiques structurels, d’une élite divisée et de deux défaites militaires de fait a limité leur capacité à exercer ce pouvoir.
Des alliances anciennes – comme l’Organisation du Traité de l'Asie du Sud-Est, Le Traité d'Organisation du Moyen-Orient, ou Pacte de Bagdad, et le Traité tripartite de sécurité entre l'Australie, la Nouvelle-Zélande et les Etats-Unis – sont aujourd’hui obsolètes ou moribondes. Et forger de nouvelles alliances s’est révélé difficile, comme le prouve l’exemple de l’Inde, refusant les propositions avancées, avec une humilité inhabituelle, par les Etats-Unis.
Dans le même temps, la stabilité en Asie est menacée par des différends territoriaux toujours plus vifs en mers de Chine méridionale et orientale, avec le retour d’anciennes revendications sur le devant de la scène. La région est également en proie à une course aux armements, principalement en mer.
Tous les pays craignent la Chine qui, bien que relativement pacifiste, ne se donne plus la peine de dissimuler ses capacités militaires croissantes. Et étant donné qu’aucune architecture de sécurité régionale ne doit voir le jour dans un avenir proche, le retrait de l’Occident de&#160; la région a créé un vide sécuritaire.
Et dans le Grand Moyen-Orient, la chute d’une dictature laïque après l’autre, couplée au relâchement des contraintes externes, ont donné lieu à l’émergence de nouvelles – et au retour d’anciennes – craintes, différends religieux et méfiance des étrangers et des Occidentaux en particulier. L’ensemble de la région est donc entré dans une période de conflit, de dégradation sociale, de nationalisme émergent et de progression du fanatisme religieux.
L’éventualité la plus préoccupante est toutefois celle d’une désagrégation de l’Union européenne, qui donnerait lieu à un troisième dégel. La création de l’UE, destinée à rompre le cycle destructeur de l’affirmation des nationalismes européens, à l’origine de l’émergence de deux systèmes totalitaires et de deux guerres mondiales, revenait à expérimenter un nouvel ordre social et humain.
Après avoir été son propre pire ennemi – et donc du reste du monde – l’Europe est devenue un symbole de paix.
Mais, se reposant sur les lauriers des pères fondateurs, les dirigeants successifs de l’UE n’ont su percevoir les problèmes de compétitivité posés par la mondialisation. Ils semblent avoir oublié que la motivation sous-jacente du projet européen était politique et pas économique, une amnésie qui les a conduit à précipiter l’élargissement de l’Union et à établir des objectifs irréalisables.
Ils sont aujourd’hui contraints de réparer leurs erreurs en révisant entièrement le cadre institutionnel de l’UE et de la zone euro.
Et parallèlement, les Européens doivent se préparer à une transformation plus profonde encore. Pour renouer avec la compétitivité économique, les pays européens devront renoncer à une grande partie de leurs prestations sociales et réformer leurs institutions politiques.
La majorité des Européens préfère ignorer le défi imminent que représente cette réforme politique radicale en raison du déclin de la qualité de vie qu’elle implique.
Les dirigeants mondiaux doivent encourager l’Europe à s’attaquer à ses problèmes de front en offrant des conseils, un soutien financier et des critiques constructives.
La Russie doit continuer à demander la conclusion d’une Alliance de l’Europe – un nouveau cadre pour les relations économiques et diplomatiques entre l’UE, la Russie et le reste de l’Europe élargie – qui pourrait offrir une résolution de la crise systémique de l’Europe.
Le premier dégel a eu de graves conséquences. Les dirigeants mondiaux doivent aujourd’hui faire en sorte de minimiser les retombées du deuxième, et faire tout leur possible pour empêcher le troisième.
Le pdg et sa part du gâteau
CAMBRIDGE – Il y a actuellement un grand débat sur le niveau de rémunération des dirigeants des entreprises comparé à ceux des employés ordinaires.
Mais si cette comparaison est importante à faire, la distribution des revenus entre ces dirigeants eux-mêmes mérite aussi que l'on s'y attarde.
Dans un travail récent, nous avons étudié la distribution des revenus entre les principaux dirigeants de sociétés américaines cotées en Bourse - elles sont tenues de rendre public les revenus de leurs cinq dirigeants les mieux payés.
Notre analyse a porté sur la part revenant au pdg. Nous avons établi qu'elle a augmenté au cours du temps.
Non seulement le revenu global des cinq dirigeants les mieux payés a augmenté, mais la part relative du pdg dans ce groupe a elle-même augmenté, jusqu'à représenter en moyenne 35% de la somme globale (plus du double du revenu moyen des quatre autres dirigeants les mieux payés).
Les sociétés dont le pdg a un revenu proportionnellement plus élevé par rapport aux autres hauts revenus rapportent moins à leurs investisseurs.
Comparées aux autres sociétés de leur secteur, à valeur comptable identique leur capitalisation boursière est moindre.
Leur taux de capitalisation par rapport à leur valeur comptable, ce que les économistes financiers appellent le quotient de Tobin, est un critère qui permet d'évaluer l'utilisation de leur capital par les entreprises.
Les sociétés qui attribuent une grande part du gâteau des revenus au pdg par rapport aux autres dirigeants sont également moins rentables.
Leurs revenus d'exploitation rapportés à la valeur de leurs actifs tendent à être plus faibles.
Pourquoi ces sociétés rapportent-elles moins à leurs investisseurs ? Nous avons observé que la part de revenu du pdg est liée à différentes facettes de la politique et des résultats de ces sociétés, qui paraissent refléter des problèmes de gouvernance.
- Elles tendent à prendre de mauvaises décisions en termes d'acquisitions.
Quand elles annoncent une acquisition, leur rendement en Bourse – qui traduit la manière dont le marché juge cette acquisition – baisse ou devient souvent négatif.
- Elles récompensent plus fréquemment que d'autres leur pdg pour des événements dus au hasard.
Elles tendent à augmenter le revenu de ce dernier quand les perspectives dans leur secteur d'activité s'améliore pour des raisons qui n'ont rien à voir avec lui (par exemple lorsqu'une compagnie pétrolière bénéficie d'une montée en flèche du prix du pétrole sur les marchés mondiaux).
Les économistes financiers considèrent ce surcroît de rémunération lié à un événement fortuit comme un signe de mauvaise gouvernance.
- Elles ont moins tendance que les autres à considérer le pdg comme responsable en cas de mauvais résultats.

Son renvoi est alors moins fréquent, du fait sans doute de la moindre volonté de leurs administrateurs de discipliner le pdg.
- Enfin, ces sociétés distribuent fréquemment à leur pdg des options financières extrêmement rentables à un moment étrangement bien choisi, celui où leur prix d'exercice est au plus bas du mois de leur attribution au pdg.
Ce choix de la date indique le recours à des informations d'initiés ou l'antidatage de ces options.
Comment expliquer l'ensemble de ces caractéristiques ? Il arrive que la part de certains pdg par rapport aux quatre autres revenus les plus élevées soit particulièrement importante en raison de leurs compétences spécifiques, mais elle est parfois la conséquence de leur excès de pouvoir et d'influence sur le processus de décision de l'entreprise.
Leur part de rémunération est alors l'expression d'un problème de gouvernance.
Soulignons qu'une corrélation positive entre problèmes de gouvernance et part de revenu qui échoit au pdg n'implique pas qu'une rémunération importante de ce dernier soit nécessairement liée à un problème de gouvernance, et encore moins que sa diminution serait bénéfique à l'entreprise. Dans certaines firmes, la part importante qui revient au pdg se justifie par son talent et par l'environnement.
Dans ce cas, la diminuer serait néfaste à l'entreprise et à ses actionnaires.
Néanmoins notre étude montre qu'en moyenne une grosse part du gâteau des revenus allant au pdg peut traduire un problème de gouvernance qui autrement ne serait pas aussi visible.
Les investisseurs et les conseils d'administration seraient donc bien inspirés d'examiner de près non seulement le montant total des revenus les plus élevés, mais aussi leur répartition entre les dirigeants.
Le Défi de M. Chávez
Les récentes élections législatives qui se sont tenues au Venezuela ont confirmé la tendance qui a placé le pays à la Une de tous les journaux ces dernières années.
Le président Hugo Chávez a fait la démonstration une fois de plus qu’il jouit d’un large soutien parmi les populations pauvres et désespérées du pays et qu’il a une bonne mesure d’avance sur son opposition en termes de compétences politiques, d’habileté et de caractère impitoyable.
Pourtant, on observe en même temps une baisse de la fréquentation des urnes au fur et à mesure de chaque nouvelle élection organisée sous le mandat de M. Chávez et la régularité douteuse des élections se fait de plus en plus visible.
Il est certain que le retrait de l’opposition à quelques jours de l’élection représentait plutôt, comme le proclama M. Chávez, un symptôme de ses propres faiblesses plutôt que des problèmes de processus électoral.
Et il est presque sûr que cette même faiblesse fait partie de l’étouffement progressif de certains aspects de la démocratie vénézuélienne traditionnelle.
Même ainsi, les erreurs de l’opposition ont été très importantes, allant du soutien au coup d’État manqué contre M. Chávez, élu démocratiquement, en avril 2002 aux attaques sans résultat contre PEDEVSA, la société pétrolière nationale du Venezuela, au début de 2003.
Rien n’est plus dangereux en politique que l’échec lors de confrontations directes.
Dans de telles circonstances, M. Chávez peut se permettre d’être audacieux, malgré ses échecs politiques quand il s’agit d’agir en faveur de sa base électorale : les 50 % ou plus de Vénézuéliens qui vivent dans la pauvreté et le désespoir.
La pauvreté s’est accrue depuis que M. Chávez est arrivé au pouvoir en 1998 : le budget de l’État et les balances commerciales sont encore plus à la merci des revenus pétroliers aujourd’hui que cela ne fut le cas par le passé, et, hormis les programmes d’alphabétisation cubains et les services de proximité des « docteurs aux pieds nus », l’ensemble de la santé publique des populations pauvres a stagné, pour ne pas dire pire.
Il est fort probable que l’avenir n’apportera aucun changement majeur.
M. Chávez pourra modifier une grande partie de la constitution à sa guise et parachuter en masse ses hommes dans le système judiciaire et les autorités électorales.
Il continuera à distribuer des subventions grâce aux revenus pétroliers dans la tradition bien éculée des Marcos Pérez Jiménez et des Carlos Andrés Pérez.
De ce fait, M. Chávez pourra se faire élire de nouveau l’an prochain et pourrait bien rester au pouvoir jusqu’à la fin de la décennie suivante.
Pourtant, si c’est ce que le peuple vénézuélien veut, qu’il en soit ainsi.
C’est, après tout, de leur ressort que de décider qui les gouvernera, et comment, tant que les Droits de l’homme ne sont pas systématiquement bafoués ou les institutions démocratiques suspendues indéfiniment et que les standards internationaux de conduite des affaires sont respectés.
Selon ce dernier élément, du moins, M. Chávez a peut-être été plus loin qu’il n’est permis.
Pendant des années, on l’a accusé d’avoir repris le flambeau de Fidel Castro en soutenant une rhétorique radicale et anti-impérialiste, pour ne pas dire révolutionnaire, à travers toute l’Amérique latine.
Il serait peut-être temps maintenant pour les nations d’Amérique latine et la communauté internationale de prendre ces accusations au sérieux.
M. Chávez distribue du pétrole aux nations des îles Caraïbes et à Cuba et rachète la dette argentine pour soutenir la politique du président Nestor Kirchner.
À Mar del Plata, en Argentine, le mois dernier, il a ouvertement participé à un rassemblement contre la Zone de libre-échange des Amériques (ZLEA), en compagnie, entre autres, d’Evo Morales, le leader bolivien des planteurs de feuilles de coca, qui pourrait bien devenir le prochain président de Bolivie.
De même, M. Chávez soutient ouvertement Daniel Ortega, l’éternel candidat sandiniste aux élections présidentielles nicaraguayennes et Shafick Handal, autre éternel candidat du FMLN au Salvador.
Son ancien ambassadeur à Mexico a ouvertement participé avec véhémence à certaines soirées de campagne électorale présidentielle du maire de Mexico City, M. Andrés Manuel Lopez Obrador.
Il semble que la politique étrangère de M. Chávez suive un thème principal : la provocation d’une confrontation majeure avec les États-unis.
Le danger étant, bien sûr, qu’au moment où cette confrontation se produira, si elle se produit, que ce soit au sujet de la Bolivie, de la ZLEA, des Droits de l’homme ou de la liberté de la presse, il sera trop tard pour la maîtriser.
Le défi est donc d’empêcher la confrontation que M. Chávez veut clairement provoquer.
Malheureusement, le gouvernement de George Bush ne s’est jamais montré très adepte de la prévention des conflits.
Les autres nations de l’hémisphère ont un intérêt direct à prévenir une bagarre qui les forcerait à prendre parti et pourrait même menacer leurs intérêts économiques et de sécurité nationale.
Bien que de nombreuses positions de M. Chávez aient reçu un certain soutien de la part de quelques nations d’Amérique latine, la division qu’il a créé en Amérique latine, avec l’aide de Cuba la castriste, entre la droite et la gauche, entre les défenseurs du libre échange et les « bolivaristes », entre les pro et les anti-américains, est essentiellement artificielle mais assurément pas impossible à dépasser.
Assurément, de nombreux leaders d’Amérique latine ont essayé d’apaiser et de contrôler M. Chávez, sans résultat.
Il pourrait nous en coûter très cher de ne plus essayer.
La dernière fois que des révolutionnaires se sont opposés aux États-unis, en Amérique centrale, dans les années 1980, tout le monde y a perdu.
De nouvelles divisions dans l’hémisphère, créées par un leader baignant dans les revenus du pétrole, se montreraient bien plus catastrophiques.
Le défi de Balakot
Je me suis rendu à Balakot, près de l'épicentre du tremblement de terre du Cachemire, avec des étudiants et des enseignants de mon université, celle d'Islamabad.
Cette ville montagneuse, située sur les rives de la Kunhar, a été détruite.
N'y restent que des décombres et l'atroce puanteur des cadavres en décomposition.
Les rats y mènent la belle vie : celui sur lequel j'ai marché par inadvertance était déjà gras.
Il est peut-être prévu de nettoyer les décombre de béton dans la ville et les alentours, mais personne ne semble au courant.
Les Balakotis arrivent tout de même à garder leur calme, et tous portent des masques de protection.
Il y a pourtant de bonnes nouvelles.
Nous n'étions qu'un groupe de citoyens ordinaires parmi tant d'autres qui s'étaient mis en marche une fois saisie l'énormité du tremblement de terre.
La route de Mansehra à Balakot, enfin ouverte par la force d'énormes bulldozers militaires, est aujourd'hui parcourue de camions venus apporter de l'aide, remplis de provisions offertes par les habitants de tout le pays.
C'est l'une des rares occasions où il m'a été donné de voir le peuple pakistanais se sentir et se comporter comme une seule nation.
Même les bandits armés qui volent les provisions de secours, et qui ont rendu nécessaire la mise en place d'une garde de soldats équipés d'armes automatiques tous les cents mètres, ne peuvent détruire ce moment.
Des groupes islamiques de tout le pays sont aussi arrivés.  Certains apportent des secours, d'autres se contentent de haranguer ceux qui ont perdu des proches et leurs moyens de subsistance, et les blâment d'avoir attiré sur eux cette catastrophe par leurs mauvaises actions.
Aucun ne semble savoir pourquoi la colère de Dieu a frappé majoritairement les mosquées, les madrasas et les écoles, qui se sont effondrées en grands nombres. Aucun n'explique pourquoi des milliers de fidèles ont été enterrés vivants pendant le mois sacré du jeûne.
Les secours du monde entier se fraient un chemin vers les décombres, et les États-unis sont présents eux aussi.
Des hélicoptères Chinook à doubles hélices ont interrompu le combat contre Al-Qaida en Afghanistan pour survoler le centre du jihad et les camps d'entraînement des militants de Mansehra afin de larguer de la nourriture et des tentes quelques kilomètres en aval.
Faucons provisoirement changés en colombes, ils font bien davantage pour calmer les islamistes en colère que les rames de propagande sur papier glacé distribuées par les services de renseignements américains au Pakistan.
Leur visibilité transforme ces hélicoptères en propagande géante, pour le meilleur ou pour le pire.
C'est sans doute ce qui explique que le gouvernement pakistanais ait refusé une offre indienne d'envoyer des hélicoptères pour participer aux secours dans la région de Muzaffarabad, la capitale aujourd'hui rasée du Cachemire administré par le Pakistan.
Hélas, malgré un processus de paix très acclamé, le Pakistan refuse de délivrer des visas à des groupes pacifistes indiens et à des activistes désireux de participer aux secours.
Il n'est pas trop tard encore pour ouvrir cette porte et laisser les Pakistanais, les Indiens et les Cachemiris s'entraider. 
Les défis sont nombreux.
Les équipements de secours ne suffisent pas.
Il n'y a pas assez de tentes, de couvertures ni de vêtements chauds pour tout le monde.  Des centaines de campements ont été dressés, mais des milliers de familles restent sans abri, sous la pluie et la grêle, le cœur empli de terreur.
Il ne reste à ces familles que les hardes qu'elles portent.
Certaines ont même perdu la terre sur laquelle elles vivaient depuis des générations : lorsque le sol a glissé, il n'a laissé derrière lui que roc et décombres.
Mais le pire est que l'aide n'atteint pas ceux qui sont le plus touchés. Des centaines de communautés détruites sont éparpillées au plus profond des montagnes.
Nous avons vu des hélicoptères tenter des largages aériens, car il est impossible d'atterrir dans la plupart de ces lieux.
Mais la population nous a raconté qu'ils manquent souvent leur cible et que les provisions atterrissent à des centaines de mètres en aval ou encore plus loin dans des forêts profondes.
La distribution est hasardeuse et sans aucune coordination, pratiquée sans beaucoup  de réflexion.
Nous avons vu des secouristes jeter des paquets de nourriture et de vêtements du haut des camions, provoquant une émeute.
Les débrouillards s'en sortent, les faibles contemplent passivement le spectacle.
Le temps presse. Dans deux mois, les premières neiges tomberont sur les montagnes et les températures chuteront en-dessous de zéro.
Des millions de personnes seront peut-être sans abri. Ceux qui n'en auront pas mourront.
Les tentes ne suffiront pas.
À l'aide d'un financement universitaire spécial, nous nous sommes engagés à reconstruire les maisons d'une dizaine de familles.
Mais dix mille familles ou davantage auront besoin de maisons rien que dans la zone Mansehra-Balakot-Kaghan, sans parler du Cachemire voisin.
Le travail de sauvetage des vies ne fait que commencer.
Pour moi, tout cela a un goût de déjà vu.
Voici presque 31 ans, le 25 décembre 1974, un puissant séisme a dévasté les villes implantées le long de la Karakorum Highway, tuant près de 10 000 personnes.
J'avais voyagé avec une équipe universitaire dans les mêmes montagnes, pour effectuer le même travail d'assistance.
Le Premier ministre Zulfiqar Ali Bhutto avait alors lancé un appel aux dons passionné dans le monde entier, effectué un déplacement symbolique en hélicoptère jusqu'à la ville détruite de Besham, avant de faire de fantastiques promesses de secours et de réinsertion.
Des centaines de millions de dollars d'aide envoyés de l'étranger avaient mystérieusement disparu.
Certaines personnes bien informées pensent que ces fonds ont été utilisés pour démarrer le programme nucléaire secret du Pakistan.
Le gouvernement actuel fera-t-il mieux ?  On ne pourra en être sûr que si des citoyens s'organisent pour jouer un rôle plus direct dans le secours et la réinsertion à long terme.
Les organisations de la société civile doivent à présent s'affirmer. Elles doivent exiger un rôle dans la planification et la mise en application de l'effort de reconstruction, et, avec les donateurs internationaux, exiger la transparence et une vérification publique de la manière dont l'aide financière est dépensée.
Le climat changeant du changement de climat
Il semble que le message soit enfin passé : le réchauffement climatique représente une sérieuse menace pour notre planète.
Lors d’un récent forum économique mondial à Davos, les dirigeants du monde ont vu, pour la première fois, le changement de climat en haut de la liste des sources d’inquiétude mondiales.
L’Europe et le Japon ont montré leur volonté de s’impliquer dans le ralentissement du réchauffement de la planète en s’imposant des coûts, ainsi qu’à leurs producteurs, même si cette démarche les désavantage au niveau concurrentiel.
Le plus gros obstacle jusqu’à présent a été les États-Unis.
L’administration Clinton a appelé à agir avec vigueur dès 1993, en proposant ce qui était dans les faits une taxe sur les émissions de carbone ; mais une alliance de pollueurs, menée par les industries du pétrole, du charbon et de l’automobile, a battu cette initiative en brèche.
Pour la communauté scientifique, les preuves du changement climatique sont naturellement écrasantes depuis plus de quinze ans.
J’ai participé à la deuxième évaluation des preuves scientifiques conduite par le panel intergouvernemental sur le changement climatique, qui a peut-être commis une erreur cruciale : il a sous-estimé la vitesse du réchauffement climatique.
La quatrième évaluation, qui vient d’être publiée, confirme les preuves toujours plus nombreuses et la conviction de plus en plus affirmée que le réchauffement planétaire est le résultat de l’augmentation des gaz à effet de serre dans l’atmosphère.
L’accélération du réchauffement reflète l’impact de facteurs complexes et non linéaires, et d’une série de “points de non-retour” qui peuvent déboucher sur une accélération du processus.
Par exemple, à mesure que la glace fond en Arctique, elle réfléchit de moins en moins de lumière du soleil.
Le même genre de changements impressionnants des schémas climatiques, notamment la fonte des glaciers au Groenland et celle du permafrost sibérien, a au moins servi à convaincre quelques dirigeants d’entreprises qu’il est temps d’agir dès maintenant.
Ces derniers temps, même le président Bush semble s’être réveillé.
Mais en regardant de plus près ce qu’il fait, et ce qu’il ne fait pas, on voit nettement qu’il a surtout entendu l’appel de ses soutiens de campagne des industries du charbon et du pétrole, et qu’il a une fois encore placé leurs intérêts avant ceux de la planète dans la réduction des émissions.
S’il s’inquiétait vraiment du réchauffement de la planète, comment aurait-il pu approuver la construction de centrales électriques au charbon, même si ces centrales utilisent des technologies plus efficaces que jamais ?
Ce qui est nécessaire avant tout, ce sont des motivations basées sur le marché, qui pousseraient les Américains à utiliser moins d’énergie et à en produire davantage grâce à des méthodes émettant moins de carbone.
Mais Bush n’a ni éliminé les subventions massives à l’industrie pétrolière (heureusement, le Congrès démocrate va peut-être faire quelque chose), ni fourni les motivations nécessaires pour encourager les économies d’énergie.
Même son appel à l’indépendance énergétique doit être pris pour ce qu’il est vraiment, c’est-à-dire une nouvelle excuse pour de vieilles subventions aux entreprises.
Une politique supposant l’épuisement des réserves limitées de pétrole américain – je l’appelle “ drain America first [asséchez l’Amérique d’abord]” rendra les États-Unis encore plus dépendants du pétrole étranger.
Les États-Unis imposent un tarif douanier de plus de 50 cents par gallon sur l’éthanol, un carburant produit à partir de la canne à sucre, importé du Brésil, mais subventionnent généreusement l’inefficace éthanol américain fabriqué avec du maïs - en effet, il faut plus d’un gallon d’essence pour nourrir à l’engrais, récolter, transporter, transformer et distiller le maïs pour produire un gallon d’éthanol.
En tant que plus grands pollueurs du monde, responsables d’environ un quart des émissions totales de carbone, la répugnance des États-Unis à en faire plus est peut-être compréhensible, à défaut d’être excusable.
Mais quand Bush prétend que l’Amérique ne peut pas se permettre de faire quoi que ce soit pour le réchauffement planétaire, cela sonne creux : d’autres pays industrialisés aux niveaux de vie comparables n’émettent qu’une fraction de ce qu’émettent les États-Unis par dollar de PIB.
En conséquence, les entreprises américaines qui ont accès à l’énergie bon marché bénéficient de gros avantages par rapport aux entreprises d’Europe et d’ailleurs.
Certains en Europe s’inquiètent qu’une action rigoureuse sur le réchauffement planétaire s’avère contre-productive : les entreprises utilisant beaucoup d’énergie pourraient simplement se déplacer aux États-Unis et vers d’autres pays qui se soucient peu de leurs émissions.
Et ces inquiétudes ne sont pas basées sur du vent.
Ce qui est frappant avec le changement climatique, c’est qu’il n’y a que peu de points communs entre les pays les plus vulnérables à ses effets, principalement les pays pauvres du Sud, qui ne peuvent que difficilement s’offrir le luxe d’en gérer les conséquences, et les pays qui, comme les États-Unis, qui sont les plus grands pollueurs.
C’est en partie un problème moral qui est en jeu, et une question de justice sociale mondiale.
Le protocole de Kyoto était une tentative de la communauté internationale de commencer à gérer le réchauffement planétaire d’une façon juste et efficace.
Mais il laissait de côté la majorité des sources d’émissions, et à moins que quelque chose soit fait pour intégrer les États-Unis et les pays en voie de développement de façon significative, cela ne sera pas grand-chose d’autre qu’un geste symbolique.
Il est nécessaire que naisse une nouvelle “coalition des volontaires,” cette fois peut-être menée par l’Europe, et dirigée contre un danger réel.
Cette “coalition des volontaires” pourrait se mettre d’accord sur certains standards de base : renoncer à construire des centrales à charbon, augmenter l’efficacité du carburant des automobiles et fournir une aide ciblée aux pays en développement afin de leur permettre d’améliorer leur efficacité énergétique et réduire leurs émissions.
Les membres de la coalition pourraient aussi s’accorder à proposer de plus grandes motivations à leurs propres fournisseurs, soit par le biais de plafonds plus stricts pour les émissions, soit par des taxes plus élevées imposées aux pollueurs.
Ils pourraient ensuite s’accorder sur l’imposition de taxes sur des biens venus d’autres pays, y compris les États-Unis, produits en utilisant des procédés contribuant de manière significative et inutile au réchauffement climatique.
Il ne s’agit pas de protéger les producteurs locaux, mais de protéger notre planète.
Le climat changeant du changement de climat donne aux dirigeants politiques de l’Europe et aux autres membres potentiels de cette “coalition des volontaires” une occasion sans précédent d’aller plus loin que les mots.
Il est temps d’agir, maintenant.
La naissance chaotique du Sud Soudan
MADRID – L’Accord de Paix Global (APG) qui fut obtenu en 2005 au Soudan entre le sud principalement chrétien et le nord musulman a mis fin à l’une des guerres civiles les plus sanglantes des temps modernes.
Cette guerre, qui a duré 22 ans, a fait plus de deux millions de morts.
Cet APG est aujourd’hui confronté à l’une de ses plus cruciales épreuves : le référendum pour l’indépendance du Sud, programmé le 9 janvier.
Qu’un nouvel état émerge ou non dans l’une des régions les plus sensibles au monde est d’un intérêt primordial pour les voisins du Soudan, mais pas uniquement.
Des questions vitales sont en jeu : la bataille pour le pétrole ; la forte présence de la Chine au Soudan ; le désir de l’Occident de voir un état à majorité chrétienne rompre la contiguïté des régimes musulmans – et la menace du radicalisme islamique – dans la région ; la distribution régionale des eaux du Nil ; et la possibilité que l’indépendance du Sud puisse entrainer un total démembrement du Soudan selon des principes ethniques et religieux.
Le fait que le président soudanais Omar al-Bashir ne soit pas vraiment enclin à accepter le plan de l’ONU prévoyant de renforcer les forces de maintien de la paix dans le pays à l’approche du référendum, soulève des inquiétudes quant à ses intentions.
Il préfèrerait certainement voir le vote retardé – et contester sa légitimité dans le cas où il aurait lieu.
Ce ne devrait pas être trop difficile.
Les préparatifs du référendum ont pris du retard et sont inappropriés.
La stratégie de la corde raide et les accords rompus menacent de transformer les difficultés techniques et politiques de ce référendum en un désastre supplémentaire pour le pays.
L’Armée Populaire de Libération du Soudan a fermement demandé aux deux millions et demi de Sud-Soudanais qui vivent dans le Nord de boycotter le référendum, par crainte que Bashir n’utilise l’enregistrement de leurs votes pour fausser les résultats en faveur de l’unité.  
En effet, à moins d’en être dissuadé de manière convaincante par la communauté internationale, il est extrêmement difficile de croire que Bashir acceptera la sécession du Sud sans se battre.
L’une des principales sources de litige pouvant entrainer une nouvelle guerre est l’avenir de l’industrie pétrolière du pays et la définition de la frontière entre le Nord et le Sud.
Jusqu’à présent, les bons offices du gouvernement norvégien n’ont pas permis de produire un accord sur les questions clé de la distribution post-indépendance des revenus pétroliers entre le Nord et le Sud.
Compte tenu du fait qu’une grande part de la richesse en pétrole du Soudan se concentre dans le Sud, la gestion de l’industrie pétrolière et de ses revenus après la sécession est un problème existentiel pour le gouvernement de Bashir et pour sa capacité à contrôler son pays, vaste et ethniquement multiple.
Une nouvelle guerre pourrait reprendre dans les régions riches en pétrole aux abords de la frontière.
En tant que pays parmi les plus pauvres et les plus nécessiteux du monde, pour lequel les revenus pétroliers constitueraient la seule source de revenus pour les années à venir, un Sud-Soudan indépendant ne pourrait pas venir à la rescousse du Nord, couvert de dettes.
Ses propres défis reposent sur une réforme de l’ensemble de l’industrie pétrolière, qui depuis des années est exploitée de manière brutale et irresponsable par des sociétés chinoises et malaysiennes, avec des conséquences environnementales dévastatrices.
Le régime de Bashir a ostensiblement été disqualifié aux yeux de ses voisins en Afrique et dans le monde arabe à un degré tel que la sécession du Sud paraît plus que jamais l’option la plus acceptable pour les principales parties prenantes de la région.
En effet, le monde arable dans son ensemble semble avoir abandonné Bashir.
Certains responsables arabes contemplent pourtant l’idée qu’un renversement de son autorité pourrait encore sauver un Soudan uni, mais il est probablement trop tard pour cela.
Après avoir échoué à convaincre Bashir d’accepter l’idée d’un Soudan laïque décentralisé ou confédéré, l’Egypte, un acteur arabe clé de la région et inquiet pour la stabilité de sa frontière méridionale, a fini par accepter l’inévitable sécession – pourvu que ce nouvel état s’accorde avec l’Egypte sur la question des eaux du Nil. 
Les  craintes de l’Egypte sont principalement à propos d’une désintégration du Soudan en un paysage chaotique de mini états contrôlés par des chefs de guerre et plongé dans un état de non droit et de conflits tribaux sanglants.
Dans ce cas, ce qui resterait du « Soudan » – Khartoum, Gezira, et les deux états septentrionaux – pourrait dégénérer plus encore, et même devenir une base pour le terrorisme islamique international.
L’Afrique noire, particulièrement la Communauté de l’Afrique de l’Est (CAE), n’envisage aucune solution autre que la sécession.
Pour les membres de la CAE, c’est une question de décolonisation, car les populations du Sud Soudan ont été asservies, déshumanisées et humiliées pendant des siècles par les Arabes.
Donc, comme le disent les Kenyans, la frontière entre le nord et le sud du Soudan devrait devenir la frontière entre l’Afrique noire et le monde arabe.
Préoccupés par les tactiques dilatoires de Bashir, le Kenya et l’Ouganda ont conseillé à leurs amis Sud-Soudanais de ne pas faire de cette démarcation de la frontière une condition préalable au référendum, ce qui pourrait faire le jeu de Bashir.
La Secrétaire d’état américaine Hillary Clinton a très justement qualifié ce référendum de « bombe à retardement. » Elle a aussi été très claire, cependant, sur le fait que le dénouement, l’indépendance pour le Sud, est « inévitable. »
Mais pour éviter un cataclysme, les Etats-Unis et leurs alliés doivent désamorcer la bombe en renforçant les provisions prévues par l’APG de 2005, qu’ils endossent dans leur globalité.
Ils pourraient ainsi voir la presque totalité des parties prenantes de la région se rallier à leurs côtés.
Les Chimères de la puissance gazière de la Russie
La Russie a ouvert l’année 2006 en mettant un frein à ses exportations de gaz vers l’Ukraine quand le gouvernement de celle-ci a refusé une augmentation des prix du gaz, multipliés par 4, et jusque là subventionné.
La crise ukrainienne, dont les nombreuses industries post-soviétiques dépendent du gaz russe acheté bon marché, s’est rapidement étendue à l’Europe, qui consomme 80 % des exportations russes de gaz, quand l’Ukraine a commencé à détourner du gaz depuis le pipeline qui traverse son territoire.
Il est alors ironique que 2006 soit également l'année où la Russie prend la présidence du G8 qui doit se réunir à Moscou au printemps.
Le sujet de la conférence que le président russe, Vladimir Poutine, a choisi, aussi invraisemblable que cela soit, est la sécurité des sources d'énergie.
Bien qu’elle ne soit plus une superpuissance, la Russie possède de vastes réserves de pétrole et de gaz qui en font une superpuissance des sources d’énergie, et M. Poutine semble déterminé à jouer cette carte.
Le pétrole offre un peu moins de puissance économique que le gaz parce que c’est un bien fongible et l’interruption de l’approvisionnement peut être compensé par des achats sur les marchés mondiaux.
Le gaz quant à lui coûte cher à acheminer, car il dépend de pipelines coûteux ou d'installations de liquéfaction du gaz qui ne peuvent pas être rapidement remplacées quand le flot est interrompu.
Le gaz offre un moyen de pression tentant et la Russie l’a déjà utilisé à l’encontre de la Géorgie, de la Lettonie, de la Lituanie et de la Moldavie.
La Russie a franchi une nouvelle étape quand Gazprom, qui détient le monopole du gaz russe, a suivi les instructions de M. Poutine et fermé le robinet de l’Ukraine.
A première vue, cela ressemble au cas classique du grand pays bousculant le petit pays pour l’obliger à se soumettre.
Comme le disait Thucydide dans son Histoire de la guerre du Péloponnèse, « les puissants n’en font qu’à leur tête et les faibles subissent comme ils se doivent ».
La Russie soutenait le parti qui vient de perdre la Révolution orange en Ukraine, il y a un an, et il était certainement grand temps de se venger.
Mais, comme le montra la suite, M. Poutine s’est fortement trompé dans ses calculs.
Il a sous-estimé les moyens de pression de l’Ukraine en sa qualité de principal conduit des exports de gaz russes vers l’Europe tout autant que l’influence de l’Europe en sa qualité de principal consommateur du gaz russe.
Il a, dans la foulée, fait du tort à la réputation de la Russie comme fournisseur fiable de gaz naturel.
Il en résultat un accord rapidement conclu entre la Russie et l’Ukraine où chacun dut céder sur les prix, et une société fantôme suisse, contrôlée à 50 % par Gazprom, a injecté dans l’équation l’approvisionnement en gaz bon marché depuis le Turkménistan.
Certains analystes, ainsi que Julia Timochenko, l’ancien premier ministre de l’Ukraine, ont lancé des accusations de corruption contre la société en question, RosUkrEnergo.
Mais, si l’on oublie un instant les accusations de corruption, ce résultat montre que le gaz n’est pas une source permettant d’acquérir aisément une certaine puissance économique dure qu’il y semblait au premier abord.
Certains économistes soutiennent qu’il n’y a que peu de pouvoir dans les relations où acheteurs et vendeurs s'accordent sur un prix qui ouvre un marché.
Cependant, quand les acheteurs et les vendeurs ne dépendent pas de la même façon de cette relation, la plus grande vulnérabilité de la partie la plus dépendante peut être utilisée comme source de cœrcition par la partie la moins dépendante.
La Russie se croyait moins dépendante que l'Ukraine et a décidé d'exercer ce pouvoir.
C’est une chose que de tenir la dragée haute dans un jeu qu’on ne joue qu’une seule fois.
Pour que le jeu puisse continuer indéfiniment, il faut entretenir la confiance des autres joueurs.
En d’autres termes, les ombres de l’avenir suggèrent qu’une stratégie modérée est bien meilleure.
La Russie a rapidement découvert que ses menaces à l’encontre de l’Ukraine lui coûteraient sa réputation de fournisseur fiable auprès de l’Europe.
Quand on la considère dans un contexte européen élargi, il existait une plus grande symétrie dans la relation entre l’Ukraine et la Russie au niveau énergétique que celle sous-entendue par la mathématique simple de la dépendance énergétique à première vue.
Où cela mène-t-il l’Europe et sa sécurité énergétique ? Michael Glos, le ministre allemand de l’économie, a déclaré que la fiabilité discutable de la Russie implique qu’il est temps d’explorer d’autres sources d’énergie.
Cela ne sera pas facile.
Le gaz fournit près d’un quart de l'énergie européenne, par rapport à 14 % seulement pour l'énergie nucléaire.
Même si les gouvernements repensent leur mise au ban des installations nucléaires, le développement accéléré des éoliennes et des panneaux solaires, et cherchent de nouvelles sources de gaz, l'Europe restera dépendante du gaz russe pendant encore plus de dix ans.
Le plus grand consommateur de gaz russe d’Europe, l’Allemagne, a, au même moment, fondé ses espoirs de sécurité en matière d’énergie sur le développement d’un réseau de liens économiques florissants avec la Russie.
L’ancien chancelier, Gerhard Schröder, a même pris la tête d’un consortium germano-russe pour construire un nouveau pipeline de gaz entre la Russie et l’Allemagne.
Mais, comme le montre l’épisode ukrainien, les pipelines destinés à un seul pays sont peut-être moins fiables que ceux qui traversent plusieurs pays.
Si la Russie veut faire pression, elle ferait bien de se trouver quelques alliés chez ceux qui en seront affectés.
La solution aux questions de sécurité en matière d’énergie repose sur la diversité, des pipelines et des sources d’approvisionnement.
Les voisins de petite taille sans aucun choix souffriront, mais peut-être pas l'Europe.
En fin de compte, la prochaine décennie sera marquée par le délicat équilibre de la dépendance européenne vis-à-vis du gaz russe et le besoin russe de revenus tirés de l'exportation qui placent la Russie en position de dépendance vis-à-vis de l’Europe.
La leçon à tirer de l’épisode ukrainien reste que, la Russie n’étant pas la superpuissance gazière qu’elle semblait être, l’Europe ferait bien de commencer à diversifier grandement ses relations énergétiques.
Le défi chinois de l’investissement
NEW YORK – La Chine est assise aujourd’hui sur 2,4 trillions de dollars de réserves en devises étrangères, la plus importante réserve nationale au monde (le Japon détient le second rang avec un trillion de dollars).
Mais ce trésor s’accompagne d’un vrai casse-tête : comment les responsables du Parti Communiste Chinois doivent-ils placer tout cet argent ?
Les banquiers internationaux estiment qu’environ deux tiers des réserves chinoises ont été investis en actifs en dollars.
En d’autres termes, la Chine possède aujourd’hui une part énorme de la considérable dette américaine.
Les réserves chinoises investies dans ces instruments financiers conservateurs sont relativement protégées, mais leur rendement est assez faible.
Elles ont cependant contribué à soutenir l’économie chinoise en permettant aux Américains de contracter des crédits à la consommation pour acheter plus de produits chinois qu’ils n’en ont réellement besoin.
Cette relation économique de co-dépendance, dysfonctionnelle à terme, aborde aujourd’hui un moment de vérité.
Tout d’abord, il y a des limites au nombre de trillions de dollars que la Chine peut, et devrait, investir dans les bons du Trésor américains.
Après tout, si le dollar devait être dévalué, la Chine ne veut pas avoir trop d’oufs dans le panier américain.
Les investisseurs sont sensés diversifier leurs risques, et la Chine doit faire de même.
Mais avec tant de capitaux, les options sont limitées.
Jusqu’au fléchissement récent de l’euro, les banquiers chinois achetaient plus d’actifs en euros, reconnaissant ainsi sans doute, malgré la fragilité de l’économie de la zone euro, que les exportateurs chinois ont aussi besoin que les consommateurs européens achètent chinois.
Mais la réalité est que ni l’euro ni le yen ne sont capables d’absorber les réserves croissantes de devises de la Chine.
Il n’est donc pas vraiment surprenant que les responsables chinois aient recherché des opportunités d’investissements plus diversifiés et rentables ailleurs dans le monde.
Nous connaissons déjà le grand intérêt que la Chine porte aux ressources naturelles comme le pétrole, le charbon, l’acier, le cuivre et le soja, mais nous sommes moins familiers des autres types d’investissements chinois, dont l’acquisition directe de sociétés étrangères.
Dans ce domaine, les Etats-Unis n’ont pas vraiment fait preuve d’un grand sens de l’hospitalité à l’égard des investissements chinois.
Ce fut particulièrement visible lorsque les entreprises d’Etat chinoises avaient montré un intérêt dans l’achat, ou dans une prise de participation, d’entreprises américaines emblématiques comportant un soupçon de valeur pour la sécurité nationale.
Les choses avaient mal débuté en 2005 lorsque la China National Off-Shore Oil Corporation (CNOOC) avait tenté de racheter Unocal.
Même si la quasi totalité du pétrole produit par Unocal aurait fini par être écoulé sur l’ensemble des marchés mondiaux plutôt que directement en Chine, l’exaspération du Congrès américain a manouvré pour qu’Unocal soit vendu à la société d’origine américaine Chevron.
Bien que les investisseurs chinois aient depuis réalisé de nombreuses affaires discrètes sur les marchés américains, l’échec Unocal a laissé un goût amer.
Il n’est donc pas surprenant que les investisseurs chinois, timorés (et vexés), hésitent encore à s’investir aux Etats-Unis.
Les récentes tentatives ratées de Huawei pour 2Wire et Motorola n’auront contribué qu’à raviver cette amertume.
Un cas similaire à celui d’Unocal est d’ailleurs apparu cet été.
L’entreprise d’Etat chinoise Anshan Iron and Steel Group a tenté de prendre une participation de 20% dans la Steel Development, société basée au Mississipi, dans l’espoir d’établir une usine de fils de ligature pour barres d’armature aux Etats-Unis.
A l’annonce de l’imminence de l’accord, un groupe de 50 parlementaires du caucus de l’industrie américaine de l’acier ont rédigé une lettre adressée au Secrétaire au Trésor Timothy Geithner demandant une enquête sur la menace que cet accord faisait peser sur la sécurité nationale et les emplois américains.
Lorsqu’il est question de la Chine, les Etats-Unis ont, bien sûr, des raisons légitimes de s’inquiéter des questions de sécurité nationale.
C’était précisément pour évaluer l’impact sur la sécurité nationale d’accords avec des pays comme la Chine que le Congrès a mis en place la Commission des investissements étrangers aux Etats-Unis.
Même si les relations avec les Etats-Unis se sont améliorées, il est difficile de faire confiance à la République Populaire de Chine.
Il est en effet impossible de dire où mènera l’incroyable progression de la Chine et il serait donc naïf de la part des responsables américains de croire que les intentions chinoises seront toujours amicales et constructives, ou que les deux pays sont inévitablement destinés à se rapprocher. 
Néanmoins, les tous derniers efforts d’investissements chinois aux Etats-Unis arrivent à un moment où une Amérique souffrant d’un manque de capitaux et d’emplois (le taux de chômage dépasse 10%) pourrait réellement bénéficier d’une plus grande réceptivité aux investissements d’une Chine riche.
Arrêtons-nous sur quelques faits.
Depuis décembre 2007, selon le Wall Street Journal, l’Amérique a perdu 16% de ses emplois manufacturiers (dont une grande part au profit de la Chine), la laissant avec la plus faible capacité d’emploi dans ce secteur depuis avant la seconde guerre mondiale.
5% de ceux travaillant encore dans le secteur privé, soit 5,5 millions, sont employés par des entreprises internationales dont les sièges sociaux sont à l’étranger.
Ces mêmes sociétés payent non seulement de meilleurs salaires que leurs homologues américaines, mais représentent aussi 11,3% du capital investi aux Etats-Unis et contribuent pour 14,8% de la R&amp;D de son secteur privé.
Compte tenu de cette situation, on pourrait penser que le gouvernement américain ferait une cour assidue aux investissements chinois, plutôt que de les effrayer inutilement.
Si les responsables américains ne prennent pas conscience des réalités du monde globalisé d’aujourd’hui, l’Amérique pourrait involontairement (et de manière autodestructrice) se retrouver coupée du type de nouveaux flux d’investissements étrangers qui font cruellement défaut à ses secteurs manufacturier et d’infrastructure.  
L’amère nouvelle réalité est que les Etats-Unis et la « Vieille Europe » se sont récemment retrouvés à la limite de devenir des « pays en développement ».
C’est peut être douloureux à admettre mais la part américaine dans les investisseurs directs étrangers dans le monde est la moitié de ce qu’elle était il y a vingt ans.
Si l’administration Obama et les responsables européens n’arrivent pas à trouver le bon équilibre entre engagement économique et protection de la sécurité nationale, les capitaux d’investissements chinois iront ailleurs.
C’est une stratégie qui, au contraire de renforcer l’Amérique et l’Europe, les affaiblira.
La Question chinoise
La récente visite du président Bush en Asie n’a pas fait la Une des journaux, par choix.
Cela tient à ce que M. Bush n’a même pas effleuré la question qui pèse de plus en plus sur la région : l’évolution de la sécurité en Asie à la lumière de la croissance économique et du pouvoir militaire de la Chine.
Cet été, par exemple, la Chine et la Russie se sont livrées pour la première fois à des exercices militaires conjoints de grande échelle.
Cela fut suivi par des dépêches d’informations russes indiquant que la Chine, la Russie et l’Inde se livreraient bientôt à des exercices militaires, opération appelée Indira 2005, à la même échelle, avant la fin de cette année.
Par le passé, l’association de ces pays était quasi impensable et ces exercices ne peuvent clairement s’expliquer comme de simples événements « uniques » n’ayant que peu de résonance. Ils reflètent plutôt l’objectif stratégique à long terme de la Chine pour établir son hégémonie dans toute l’Asie.
L’Organisation de coopération de Shanghai (OCS) est un des outils de cette ambition, et elle abrite notamment les exercices militaires sino-russes.
Établi en juin 2001, l’OCS comprend la Chine, la Russie, le Kazakhstan, le Kirghizstan, le Tadjikistan et l’Ouzbékistan.
L’objectif de l’OCS, à l’origine, était de diffuser les tensions aux frontières que la Chine partage avec les pays d’Asie centrale après l’effondrement de l’URSS et l’arrivée de l’armée américaine dans la guerre en Afghanistan.
La Chine considère l’OCS comme une étape sur le chemin de l’élargissement de son influence dans cette vaste région, allant de l’Asie du Pacifique à l’Asie du Sud-Ouest, au Moyen-Orient, à l’Afrique de l’Est et à l’océan Indien.
En effet, ses membres représentent près de 45 % de la population mondiale et 28 % de la masse terrestre à travers tout le continent eurasien.
La direction active de la Chine à la tête de l’OCS lui a permis d’influencer les politiques en sa faveur.
Progressivement, l’OCS est passée à la lutte contre le radicalisme islamiste.
De nos jours, cependant, l’OCS est souvent utilisée comme un forum de campagne contre le soi-disant unilatéralisme américain et pour offrir un front uni, particulièrement entre la Chine et la Russie, contre les États-Unis, en matière de sécurité et de réduction de l’arsenal militaire dans la région.
Cela se traduit par des formations antiterroristes conjointes et des demandes de réduction des forces américaines présentes dans la région, notamment de la part de l’Ouzbékistan et du Kirghizstan.
L’OCS offre à la Chine la plate-forme nécessaire pour s’opposer à l’alliance en place dans la région de l’Asie du Pacifique, dirigée par les États-Unis, plate-forme qui est maintenant toujours plus utilisée pour prévenir la formation d’un réseau dirigé par les États-Unis pour restreindre l’avance de la Chine.
Il est à craindre finalement que l’OCS se développe comme une alliance militaire semblable à celle du Pacte de Varsovie mis en place à l’époque de la Guerre froide, avec en son cœur un embryon d’« Union de la Grande Chine ».
La diplomatie régionale de la Chine s’étend cependant bien au delà de l’OCS.
Elle saisit toutes les occasions qui se présentent à elle, notamment les pourparlers à six qui se tiennent au sujet des ambitions nucléaires de la Corée du Nord, pour mettre l’accent sur sa centralité dans le règlement de toutes les questions portant sur l’Asie.
En outre, elle continue de construire son « collier de perles » de bases militaires à tous les points clé des routes de transport maritime le long de « l’arc d’instabilité » allant du Moyen-Orient à la côte chinoise.
Personne ne semble savoir comment répondre à la démonstration de force de la diplomatie et de la force militaire chinoises en Asie, dans la mesure où les ambitions chinoises restent définitivement peu claires.
Malheureusement, alors que tout le monde s’interroge sur les motifs de la Chine, son gouvernement agit.
En effet, le principal groupe de réflexion britannique sur la sécurité, l’Institut d’études stratégiques internationales, a récemment publié une mise en garde sur l’expansion rapide de l’influence chinoise de l’Asie à l’Afrique, alors que toute l’attention de la communauté internationale se porte sur le terrorisme et les événements de l’actualité du Moyen-Orient.
Les « perles » d’Afrique comprennent notamment le Soudan, l’Angola, l’Algérie, le Gabon, la Namibie, la Zambie, la Tanzanie, le Zimbabwe, l’Ouganda, Djibouti, le Mali, l’Afrique centrale, le Libéria, l’Éthiopie, le Mozambique, la Sierra Léone et la République démocratique du Congo.
Dans chaque pays, la Chine entretient des relations militaires et commerciales particulières dans l’intention de promouvoir une certaine loyauté envers les intérêts chinois.
Comme en Asie, on voit un schéma à l’œuvre : l’influence grandissante de la Chine lui permet en retour d’obtenir certains soutiens envers ses propres politiques.
Ce n’est bien sûr pas une rue à sens unique.
À chaque fois que des plaintes font surface auprès du Comité de défense des Droits de l’homme des Nations unies, la Chine peut compter sur le soutien de nombreux pays africains qui connaissent eux-mêmes des problèmes dans le domaine des Droits de l’homme.
Même la sélection de Pékin pour les jeux olympiques de 2008 s’est faite grâce aux « votes africains ».
Et la Chine a publiquement déclaré qu’elle soutiendrait les nations africaines si des conflits se produisaient au sein de l’Organisation mondiale du commerce (OMC) et d’autres organisations internationales.
De même, de nombreux États africains semblent maintenant pencher fortement en faveur de la Chine dans la dispute qui l’oppose à Taiwan.
Quand le gouvernement japonais a essayé de décrocher un siège de membre permanent du Conseil de sécurité des Nations unies, rares sont les pays africains à l’avoir soutenu, malgré les aides économiques qu’ils reçoivent depuis des dizaines d’années.
La Chine aime à se vanter de « sa montée pacifique ». Mais la montée de l’Allemagne de Bismark à la fin du dix-neuvième siècle fut, elle aussi, pacifique, du moins pendant un certain temps.
La question n’est pas de savoir si la Chine s’élèvera pacifiquement au rang de puissance mondiale mais si elle entend rester pacifique une fois qu’elle y sera.
Tout comme la communauté internationale s’attaqua à la « question allemande » 125 ans plus tôt, il faut maintenant s’attaquer à la « question chinoise ».
Il nous faudra trouver une meilleure réponse cette fois-ci.
Le duo sino-américain et le réchauffement climatique
PEKIN – En décembre auront lieu à Copenhague des négociations censées aboutir à la signature d'un nouveau traité pour succéder au protocole de Kyoto. Mais sans une collaboration étroite entre les USA et la Chine, elles pourraient échouer et l'on ne parviendra probablement pas à prendre en temps voulu des mesures efficaces contre le réchauffement climatique.
Les discussions en cours entre les USA et la Chine sur ce thème peuvent déboucher sur deux scénarios très différents, l'un décourageant, l'autre porteur d'espoir.
Dans le premier cas, les délégations des deux pays campent sur des positions opposées dont elles ne bougent pas et les négociations aboutissent à une impasse.
Le refus des pays développés (notamment les USA) de reconnaître leur responsabilité historique dans les émissions de gaz à effet de serre constitue un point d'achoppement majeur, car leurs émissions surpassent de beaucoup celles des pays en développement.
Dans le second cas, les milliards de dollars investis dans l'écologie suscitent une course mondiale à qui va prendre la tête dans les nouvelles technologies vertes et dans leur déploiement.
Dans ce domaine, les USA donnent maintenant la priorité à six secteurs clés : le bâtiment, les batteries électriques, le solaire, la capture et le stockage du carbone (CAS), les réseaux de distribution électrique intelligents et les véhicules électriques (EV).
Les Chinois accomplissent des efforts dans la même direction avec leurs nouveaux véhicules à faible consommation, l'éclairage par diodes lumineuses (LED), les bâtiments intégrant l'énergie photovoltaïque (BIPV), les technologies innovatrices en matière de rendement énergétique et les diverses sources d'énergie alternatives telles que le solaire, les biogaz et les combustibles synthétiques.
Les deux pays manifestent leur détermination à collaborer pour restructurer leur secteur énergétique en introduisant de nouvelles technologies à faible émission de carbone.
Etant donné l'enjeu, on peut comprendre que dans ces négociations, les USA et la Chine ne mettent pas encore toutes leurs cartes sur la table.
Ils sortent tous deux d'une longue période durant laquelle ils se servaient l'un de l'autre comme prétexte à leur inaction, mais ils se posent maintenant la question de l'attitude appropriée.
C'est la nature de l'engagement bilatéral de ces deux pays qui va décider de la manière dont les responsabilités économiques liées à la diminution des émissions de gaz à effet de serre vont être partagées, et par conséquent du rythme auquel il sera possible de transformer l'économie mondiale.
Cette responsabilité incombe avant tout à la Chine et aux USA, parce que ce sont eux qui émettent le plus de gaz à effet de serre, parce qu'à eux deux ils ont les moyens de peser en faveur d'un changement de politique au niveau mondial et parce qu'à eux deux ils peuvent  investir suffisamment en recherche et développement dans les énergies propres et réunir la main d'oeuvre suffisante.
Aussi, le futur du réchauffement climatique ne repose pas uniquement sur chacun de ces pays pris individuellement, mais sur leur capacité à travailler ensemble.
L'un et l'autre reconnaissent que leur rôle est de première importance.
Le réchauffement climatique figure maintenant au programme de toutes les discussions bilatérales importantes, avec le commerce, le taux de change, les droits de l'homme et la sécurité énergétique.
Les récents échanges et visites entre les deux pays donnent des raisons d'être optimiste.
Le réchauffement climatique est le plus grand défi auquel est confrontée la Chine depuis la fin de la Guerre froide.
Non seulement elle est devenue récemment le premier émetteur mondial de gaz à effet de serre, mais l'accroissement de ses émissions va probablement dépasser largement les prévisions.
En même temps, la Chine, pays très vaste, est encore en développement et cherche à tout prix une croissance économique rapide pour sortir des centaines de millions de personnes de la pauvreté et fournir de meilleures conditions de vie à des centaines de millions d'autres.
La difficulté de concilier croissance rapide et protection du climat rend le rôle de la Chine incertain.
La crise financière complique encore la situation.
Alors que les pays développés et les pays en développement qui attendent de la part de la Chine un leadership mondial sont de plus en plus nombreux, les dirigeants chinois considèrent qu'ils ne sont pas encore capables de tenir ce rôle.
Comme beaucoup de pays en développement, la Chine a eu tendance à traîner des pieds au cours du processus.
Elle a bien signé le protocole de Kyoto, mais pas au titre des pays figurant dans l'annexe I, autrement dit sans objectif contraignait de limitation des émissions de carbone.
Mais son point de vue a évolué.
La plus grande avancée a eu lieu en décembre 2007, lorsque, elle a signé avec d'autres pays en développement la feuille de route par laquelle ils acceptaient de travailler de concert pour parvenir à un accord global en 2009 à Copenhague.
Aujourd'hui la Chine participe efficacement aux négociations à l'échelle de la planète, discutant par exemple des mesures qu'elle a prises pour réduire ses émissions.
Dans le cadre de son 11° plan de cinq ans, elle s'est fixée l'objectif ambitieux de réduire de 20% sa dépense d'énergie par unité de PIB et de parvenir à une augmentation de 10% des énergies renouvelables en 2010.
La communauté internationale a réagi très favorablement à cette décision.
En mars dernier, l'émissaire spécial des Etats-Unis pour le réchauffement climatique, Todd Stern, a commencé à évoquer positivement les mesures prises par la Chine.
Mais cela ne signifie pas pour autant qu'un accord est en vue.
Selon le protocole de Kyoto, la Chine d'une part en tant que pays en développement, et les USA d'autre part en tant que pays développé ne sont pas tenus aux même objectifs.
Les USA doivent limiter leurs émissions en dessous d'un seuil fixé, contrairement à la Chine qui n'est pas tenue à un tel engagement, mais qui aimerait que les USA y souscrivent sans se servir d'elle comme prétexte pour ne rien faire.
En tant que pays en développement qui a émis cinq fois moins de CO2  que les USA, elle s'estime fondée moralement à ne pas souscrire à un tel engagement.
Durant les quelques mois qui nous séparent des négociations de Copenhague, la Chine devrait préciser ses engagements relatifs au plan d'action de Bali.
Naturellement, ils iront beaucoup moins loin que ceux que l'on attend de l’Union européenne ou des USA.
Si les USA veulent véritablement aboutir à un accord constructif à Copenhague, ils doivent se fixer des objectifs ambitieux, assumer leur responsabilité quant aux émissions de carbone durant les époques antérieures et s'engager à soutenir les efforts des pays en développement par le renforcement de leurs capacités,  des transferts de technologie et une aide financière.
C'est seulement à ce moment là que le monde en développement considérera que les USA ont la volonté d'assumer leur rôle de leader mondial.
La recette secrète de l’économie chinoise
PEKIN – La croissance du PIB de la Chine pourrait approcher les 10% cette année.
Alors que certains pays sont encore en prise avec la crise, ou avec ses conséquences, le défi de la Chine est – une fois encore – de gérer le boom économique.
Grâce à des mesures déterminantes visant à anticiper une bulle de l’immobilier, le marché de l’immobilier est stabilisé et de nouvelles corrections sont attendues prochainement.
C’est une bonne nouvelle pour l’économie chinoise, mais peut-être un peu décevant pour ceux qui s’attendaient à ce que le gouvernement laisse enfler la bulle ce qui aurait éventuellement provoqué un krash.
Que la correction dans l’immobilier frappe, ou pas, la croissance dans son ensemble dépend de ce que l’on entend par frapper.
La baisse des prix des actifs pourrait ralentir la croissance de l’ensemble des investissements et du PIB mais si cette baisse doit être de 11% à 9%, la Chine évitera une surchauffe économique tout en profitant d’une croissance forte durable.
Pour la Chine, l’actuel taux de croissance annualisé de 37% dans l’investissement immobilier est très négatif. Idéalement, il devrait ralentir à, disons, 27% cette année !
La Chine a soutenu une croissance économique rapide pendant 30 ans sans réelle fluctuation ou interruption significative – jusqu’à présent.
Si l’on exclue le ralentissement de 1989-1990 suite à la crise de Tienanmen, la croissance annuelle moyenne a été de 9,4%, au cours de cette période avec un pic à 14,2% en 1994 et 2007, et un nadir à 7,6% en 1999.
Tandis que la plupart des principales économies ont connu des crises au début de leur croissance, l’histoire de la Chine paraît anormale (ou fortuite), et a suscité périodiquement des prévisions de « l’imminence d’un krach ».
Toutes ces prédictions se sont avérées fausses mais plus l’histoire dure, plus les prévisions d’une issue fatale se font entendre.
Selon moi, il n’y rien de plus anormal à cette courbe ininterrompue de la croissance de la  Chine que des interventions macroéconomiques efficaces en périodes de boom économique.
Il est certain que développement économique associé à des réformes institutionnelles peuvent être causes d’instabilité.
Le type de gouvernement centralisé hérité de l’ancienne économie planifiée, avec des plans de croissance lourds, peuvent en effet  causer des fluctuations, et a contribué de manière significative à l’instabilité du début des années 80.
Mais le gouvernement central doit être responsable de l’inflation en période de surchauffe pour ne pas craindre des explosions spéculatives qui aggraveraient le chômage.
Les gouvernements locaux et les entreprises de droit public n’ont pas forcément ce genre de préoccupations.
Ils veulent une croissance forte du PIB, sans trop s’inquiéter des conséquences macroéconomiques.
Ils veulent emprunter le plus possible pour financer d’ambitions projets d’investissements, sans trop s’inquiéter des remboursements ou de l’inflation.
La principale cause de surchauffe au début des années 90 était effectivement les emprunts excessifs souscrits par les gouvernements locaux.
L’inflation est montée en flèche à 21% en 1994 – son plus haut niveau depuis 30 ans – et une grande partie de ces dettes locales a fini en prêts douteux qui représentaient 40% du total des crédits du secteur bancaire d’état dans les années 90.
Cette source de vulnérabilité est devenue moins conséquente compte tenu des restrictions fermes imposées depuis les années 90 sur la capacité d’emprunt des gouvernements locaux.
Maintenant, cependant, le soi-disant esprit animal de la première génération d’entrepreneurs chinois constitue une autre source de risque de surchauffe.
L’économie est dynamique, les revenus, en augmentation, et les marchés, en expansion : tout ceci crée un fort potentiel de croissance pour les entreprises ; toutes veulent saisir les nouvelles opportunités et chaque investisseur veut rapidement devenir riche.
Ils ont réussi et, jusqu’à présent, n’ont pas connu de revers.
Alors ils investissent et spéculent intensément sans vraiment se préoccuper des risques.
L’inflation relativement élevée du début des années 90 était un avertissement aux décisionnaires des  gouvernements centraux à propos des risques macroéconomiques posés par la croissance rapide.
L’explosion des bulles spéculatives dans l’économie japonaise au début des années 90 puis dans les économies sud-asiatiques plus tard dans la décennie devrait suffire à convaincre qu’il faut cesser de croire que les bulles n’explosent jamais.
Depuis, la position du gouvernement central a été de freiner l’économie lorsqu’elle tend vers une surchauffe.
Des mesures rigoureuses furent mises en place au début des années 90 pour diminuer les réserves d’argent et arrêter le surinvestissement, contrant ainsi une hyperinflation
Au cours du dernier cycle, les autorités commencèrent à ralentir l’économie dès 2004, alors que la Chine émergeait juste d’un repli causé par le SRAS en 2003.
Fin 2007, lorsque le PIB a atteint 13%, le gouvernement adoptât des politiques anti spéculatives plus restrictives dans l’industrie (l’acier, par exemple) et sur les marchés boursiers (l’immobilier), ouvrant la voie à une correction anticipée.
La théorie économique prétend que la spéculation ou la surchauffe sont la cause de toutes les crises, donc si l’on peut éviter les bulles, on peut éviter les crises.
La chose la plus importante pour lisser les cycles n’est pas de mettre en place des mesures de relance après que le krach ait eu lieu, mais d’être proactif en période de boom économique et d’arrêter les bulles dès les premiers signes de leur apparition.
Je ne suis pas certain que tous les décisionnaires chinois soient de bons étudiants en économie moderne.
Mais il semble que ce qu’ils ont fait en pratique parait avoir été plus efficace que ce que leurs homologues dans d’autres pays ont fait – beaucoup de dérégulation, mais trop peu pour calmer les choses lorsque l’économie connaissait un boom économique et les bulles se formaient.
Le problème pour l’économie mondiale est que tout le monde s’est souvenu de la leçon de Keynes sur la nécessité de politiques contre-cycliques uniquement lorsque la crise a éclaté, après avoir demandé à être laissée tranquille – sans aucune intervention symétrique – lors du boom économique précédent.
Mais il est plus important de gérer les booms économiques, parce que cela permet de s’atteler à ce qui cause les crises en tout premier lieu.
Dans un sens, il me semble que ce que fait la Chine est de créer un véritable monde Keynésien : plus d’entreprises privées et plus de concurrence dans les prix au niveau microéconomique, et des mesures contre cycliques au niveau macroéconomique.
D’autres facteurs peuvent ralentir ou interrompre la croissance de la Chine.
Je ne peux qu’espérer que la vigilance des décisionnaires prévaudra (et gagnera en efficacité), permettant à la courbe de forte croissance de la Chine de perdurer pour encore 10, 20 ou 30 ans.
Le miroir chinois
TOKYO – La dernière décennie du vingtième siècle a été comme une boule de cristal pour quiconque voulait lire dans l’avenir de la région Asie-Pacifique.
L’économie du Japon, en son temps leader de la région, s’était « perdue » à la suite de l’éclatement de sa bulle spéculative, alors que la Chine a surmonté l’apathie économique subséquente à la crise de la place Tiananmen en 1989 pour arriver sur le chemin de forte croissance qu’elle connaît actuellement.
Le débat qui avait éclaté il y 10 ans autour de la croissance rapide de la Chine – constituait-elle un danger ou une opportunité – s’est aujourd’hui apaisé et il est globalement admis qu’un plus ample développement régional serait impossible sans elle.
Des implications géopolitiques pour la région et le monde découleront de trois autres changements clé en Chine.
Le premier concerne le modèle chinois de croissance économique qui, jusqu’à présent, a été obtenue principalement par de rapides accroissements des facteurs de production – travail, capital, et énergies.
Mais de récentes études suggèrent qu’environ un tiers de la croissance économique de la Chine résulte de progrès technologiques, ou de l’augmentation de l’ensemble des facteurs de productivité.
En d’autres termes, le modèle de croissance de la Chine s’apparente de plus en plus à celui des économies industrialisées, suggérant que la croissance sera progressivement équilibrée.
La seconde transformation est la réévaluation substantielle du renminbi qui semble inévitable dans les années à venir.
Aujourd’hui, compte tenu du poids des exportations dans l’économie chinoise, son gouvernement hésite à autoriser une réévaluation majeure, malgré de fortes pressions des gouvernements étrangers pour autoriser une réévaluation du renminbi qui soit en phase avec l’énorme excédent du commerce extérieur du pays.
Mais les responsables chinois savent que la réévaluation du renminbi est aussi dans l’intérêt de la Chine, alors qu’ils cherchent à diminuer les pressions inflationnistes.
Le gouvernement chinois semble donc prêt à autoriser une réévaluation du renminbi ; la question est de savoir à quel rythme.
De 2003 à 2005, bien avant l’effondrement Lehman Brothers, le renminbi s’est apprécié de 20%.
A la lumière de la  croissance rapide de la Chine et de la force croissante du renminbi, le PIB chinois (basé sur le taux du marché du dollar) dépassera probablement celui des Etats-Unis plus tôt que prévu, probablement dans 10 à 15 ans.
Et, lorsque mesuré en terme de parité de pouvoir d’achat, le PIB chinois atteindra celui des Etats-Unis aux alentours de 2015, modifiant ainsi l’équilibre des pouvoirs économiques dans le monde.
La troisième évolution est d’ordre démographique : les répercussions de la politique de l’enfant unique de la Chine – qui entrainera un début de déclin de la population en âge de travailler aux alentours de 2015.
Cela entrainera un relâchement de la croissance économique, rendant plus délicate une gestion efficace des problèmes internes de la Chine, qui vont de profondes disparités de revenus à un manque d’institutions politiques capables de canaliser les réclamations et les demandes populaires.
Dans ces circonstances, le rôle de la direction politique du pays deviendra beaucoup plus important.
L’actuel président, Hu Jintao, doit quitter ses fonctions en 2012, mais il préservera un degré de pouvoir à travers l’armée, ce qui fait que la transition du pouvoir sur la prochaine génération ne sera achevée que vers 2015.
Le PIB de la Chine est important et en augmentation, mais son revenu par habitant est faible et ses politiques économiques sont très différentes de celles des principaux pays de l’OCDE de la région.
Le paysage géopolitique qui émergera au milieu de cette décennie sera donc aussi le reflet des changements significatifs dans d’autres parties d’Asie.
Malgré tout, les mesures adoptées par la Chine influencent de manière significative les autres pays asiatiques, et le modèle économique chinois de « capitalisme d’état » est actuellement repris par d’autres acteurs de la région.
Bien sur, le Japon, la Corée et Singapour avaient déjà des modèles sensiblement similaires par le passé (mais qu’ils ont réajusté ultérieurement en fonction de la croissance de leur PIB).
Ces pays reviennent cependant à nouveau à des formes de capitalisme d’état et à une politique industrielle (des démarches encouragées aussi par la crise financière globale de 2008, qui justifie une nouvelle fois un retour à l’intervention du gouvernement).
Au Japon, les services postaux qui avaient été privatisés devraient être renationalisés et le rôle financier du gouvernement est renforcé.
La société Japan Air Lines, qui était presque en faillite, a été sauvée par un renflouage du gouvernement, une pratique qui semble se généraliser.
De même, alors que de nombreux pays asiatiques possèdent déjà des fonds souverains, le gouvernement sud-coréen est sur le point d’établir un nouveau type de fonds afin de soutenir l’activité à l’export de son secteur de la construction.
En résumé, des relations plus étroites entre le gouvernement et le monde des affaires sont en train d’être rétablies dans l’ensemble de la région Asie-Pacifique.
Les pays sont particulièrement attachés à renforcer leur infrastructure d’exportation en associant les activités du secteur public et celles du privé.
Mais cela signifie qu’il faudra mettre en place des règlementations internationales pour limiter l’intervention des gouvernements, ou tout au moins pour définir les circonstances dans lesquelles elle sera jugée acceptable.
Pour y parvenir, les Etats-Unis et la Chine devront réconcilier leurs profondes divergences quant aux modalités de fonctionnement d’une économie de marché.
Alors que le monde se débat dans la création d’un nouvel ordre économique mondial, le rôle modérateur d’une tierce partie dans les conflits entre les Etats-Unis et la Chine sera extrêmement important.
En ce qui concerne les questions afférentes à la région Asie-Pacifique, ce rôle incombera au Japon, mais pour ce qui est des questions d’ordre global, il incombera aux pays européens.
Si l’Europe peut assumer ce rôle avec succès, les tensions sino-américaines pourront être apaisées, ce qui permettra d’offrir au monde entier l’opportunité d’exploiter et de bénéficier des forces de ses deux plus importantes économies.
La route de Pyongyang est chinoise
NEW YORK – La visite de Kim Jong-il en Chine cette semaine aura eu le mérite discret de rappeler que la route de Pyongyang passe par Beijing.
La Chine est la seule puissance à rester fidèle à la Corée du Nord, alors que la Russie, le Japon, les Etats-Unis et la Corée du Sud ans ne font pas montre d’autant de constance.
En gardant la porte ouverte aux leaders de la Corée du Nord, la Chine fait une contribution précieuse à la paix de la région et ne manque pas de courage diplomatique en ce moment extrêmement délicat, ce qu’on lui reconnaît peu.
Considérer que la Chine est en mesure de faire levier sur la Corée du Nord est pourtant plus illusoire qu’il n’y paraît.
La visite de Kim doit être évaluée pour ce qu’elle est, en fonction des relations qu’entretiennent la Chine et la Corée du Nord, et non pas telles que les rêvent certains.
On verra ainsi ce qui reste à l’Amérique et la Corée du Sud comme rôle, pour impliquer le Nord dans la reprise des négociations autour du nucléaire et du réchauffement des relations intercoréennes.
Le traitement médiatique réservé à la visite de Kim a été brouillé par trois idées fausses, la première étant que celui-ci venait implorer l’aide chinoise pour sauver son régime, en butte à une explosion de mécontentement, provoqué par une réforme monétaire ratée.

L’autorité de ce régime a été très secouée par cette épreuve, mais il en a vu d’autres. Et les rapports entre la Chine et la Corée du Nord relèvent autant d’intérêts matériels et de facteurs économiques, que de questions de stabilité et de géopolitique.
Le commerce a plus d’impact que l’aide, et la Chine, avec ses provinces côtières, est aujourd’hui le grand partenaire commercial de la Corée du Nord et sa source principale d’investissement.
Wen Jiabao, le Premier ministre chinois, a annoncé lors de sa visite à Pyongyang en novembre dernier, la création d’un paquet commercial se montant peut-être à 10 milliards de dollars.
La Corée du Nord vient de créer la Banque nationale du développement et le Groupe d’investissement international Taepung (dirigé par un homme d’affaires sino-coréen), chargé d’attirer l’investissement étranger.
Il y a également, près de la frontière chinoise, russe et nord-coréenne, un regain d’intérêt pour le développement de la ville portuaire de Rason, en tant que zone économique spéciale.
Même si la Corée du Nord s’en tient résolument aux modèles démodés du contrôle d’Etat et du planning central, les visites de Kim aux villes pilotes de Dalian et Tianjin traduisent son intérêt hésitant mais continu pour des solutions qui renforcent la prospérité de son pays.
La deuxième idée fausse est que le président Hu Jintao aurait proposé à Kim un “gros programme” d’aide en échange d’un retour à la table des négociations à six sur le programme nucléaire de la Corée du Nord.
Il est évident que Hu a dû chercher à reprendre les discussions, mais pas en essayant d’acheter Kim.
Hu a plutôt cherché à jauger le degré d’enthousiasme de Kim pour la reprise des négociations. Il s’est sans doute demandé de quelles conditions, de quelles incitations et de quelle marge de manouvre il disposait, étant donné le positionnement des autres parties.
Apparemment, Kim a réitéré la volonté de son gouvernement à revenir à la table des discussions, mais la question reste posée quant aux garanties qu’il a pu donner à Hu pour persuader des Etats-Unis las et hostiles qu’il est vraiment prêt à entamer des discussions.
Par ailleurs, Kim a lui aussi besoin que Hu lui fournisse des garanties – non pas la promesse d’une aide, mais la certitude que les Americains, les Sud-Coréens et les Japonais sont prêts à quelques compromis.
Troisième et dernière idée fausse, imaginer que Hu ait pu exiger de Kim une explication pour le naufrage mortel du navire de guerre sud-coréen, fin mars.
Hu, qui a rencontré récemment le président sud-coréen Lee Myung-bak, a pu discuter de la question avec Kim, comme des pressions qui pèsent sur Lee pour qu’il use d’une réponse, si ce n’est de représailles.
Mais les Chinois ne prennent pas en compte la culpabilité nord-coréenne.
Même si la preuve flagrante de cette culpabilité était faite, les Chinois préfèreraient restreindre l’incident au cadre des relations intercoréennes, et ne voudraient pas le mêler aux négociations à six.
Plutôt que de critiquer la Chine, le président des Etats-Unis Barack Obama et Lee doivent désormais tendre la main aux Chinois pour faire le point sur la visite de Kim, et en tirer des conclusions, tant du point de vue des questions de sécurité que du point de vue économique.
La Chine doit continuer à encourager les réformes et l’ouverture de l’économie nord-coréenne, par le biais d’institutions internationales financières.
Les Etats-Unis doivent chercher activement une voie de retour vers les négociations à six, sans s’abandonner à l’idée fataliste que la Corée du Nord ne pourra jamais se laisser convaincre de revenir sur son programme nucléaire, ni à l’idée dangereuse d’attendre simplement que le régime nord-coréen vienne demander la charité, si ce n’est qu’elle ne s’effondre.
La Corée du Sud est face à un immense dilemme dont elle ne pourra sortir qu’une fois tirées les conclusions de l’enquête sur le naufrage de son navire et la mort de ses marins.
Mais quelle qu’en soit l’issue, le président Lee a besoin de solutions pour remettre les relations intercoréennes sur le chemin de la paix.
Le faux raisonnement du débat sur le changement climatique
COPENHAGUE – Selon une dangereuse idée fausse, la volonté et l'accord politiques sont les seuls ingrédients manquants nécessaires à la lutte contre le réchauffement climatique.
En fait, il existe aussi un obstacle colossal d’ordre technologique : pour mettre un terme à notre dépendance à l'égard des combustibles fossiles, nous devons transformer de fond en comble les systèmes énergétiques du monde entier.
Aucune forme d'énergie alternative n'est suffisamment efficiente pour lutter contre les combustibles fossiles à grande échelle.
Hormis la puissance nucléaire, toujours bien plus coûteuse que les combustibles fossiles, toutes les possibilités connues exigent une recherche et un développement considérables.
googletag.cmd.push(function () { googletag.display('Mpu'); });Pensons au fait effrayant et absurde que la recherche sur laquelle se fondent nos espoirs de réduction des émissions de carbone s’appuie sur des modèles économiques qui présument simplement que les avancées technologiques se produiront d'elles-mêmes.
Au vu de notre excès de confiance actuel et des maigres fonds publics de 2 milliards de dollars affectés à la recherche et au développement d'énergies vertes chaque année dans le monde, les avancées nécessaires ne se produiront pas à temps.
Dans ce cas, les gouvernements s'emploieront à réduire les émissions de carbone par le biais de taxes et de programmes d’échange sans remplacements efficaces.
Nous n'aurons donc quasiment aucun impact sur le changement climatique à long terme, tandis qu'à court terme, la croissance économique sera fortement touchée, laissant davantage de personnes dans la pauvreté et la planète dans une position bien plus sombre qu'elle ne pourrait l'être.
Gardons à l'esprit que la demande mondiale en énergie doublera d'ici 2050.
L'utilisation des combustibles fossiles – bien que tant décriée par certains – demeure absolument vitale pour le développement économique, la prospérité et notre survie même.
Les lobbyistes de sociétés privées et des médias crédules ont fait tout un battage autour de sources énergétiques de remplacement pour donner l’impression qu’elles sont prêtes à un emploi répandu alors que c’est loin d’être le cas en réalité.
On entend souvent que 1/5 de l’énergie du Danemark – où se rencontreront en décembre prochain les personnalités politiques pour négocier un successeur au protocole de Kyoto –  provient du vent, ce qui en fait de loin la plus importante part d’énergie éolienne au monde.
Le Danemark est présenté comme un modèle pour le reste du monde, une preuve que la création d'emplois écologiques peut être simple et l'énergie éolienne une alternative bon marché.
Mais la réalité, révélée par une récente étude du Centre danois d’études politiques, c’est que le vent satisfait moins de 10 % de la demande en électricité du Danemark, étant donné l’énergie est produite en majeure partie quand la demande est nulle et vendue à très faible coût à d'autres pays.
Cela signifie également des réductions de CO2 moindres au Danemark, où une tonne de CO2 est réduite pour un coût six fois plus élevé que le coût moyen actuel dans l’Union européenne.
Les Danois payent l'électricité la plus chère de toutes les nations industrialisées, en moyenne environ 0,38 dollars par kilowatt heure par rapport à 0,08 dollars aux Etats-Unis.
L'industrie éolienne danoise dépend presque totalement de subventions publiques à une main-d’œuvre modeste.
Chaque nouvel emploi lié à l'énergie éolienne coûte aux contribuables danois au moins 119 000 dollar (81 000 €) par an.
L’aide gouvernementale est passée à un emploi moins productif dans l'industrie éolienne, ce qui signifie que le PIB danois est environ 270 millions de dollars inférieur à ce qu'il serait si la main-d’œuvre du secteur éolien était employée dans un autre secteur.
L’étude du Centre danois conclut sans ambages qu'aucune industrie éolienne danoise qui vaille la peine d’en parler n'existerait si elle devait faire face à la concurrence aux conditions du marché.
À elles deux, l'énergie éolienne et l’énergie solaire fournissent une fraction infime (moins de 0,6 %) de la totalité des besoins mondiaux en énergie.
Ce n'est pas simplement parce qu'elles sont beaucoup plus coûteuses mais aussi parce qu'il faut surmonter des obstacles technologiques de taille pour les rendre efficientes.
Tout d'abord, des lignes de courant continu doivent être construites pour transporter l'énergie solaire et éolienne depuis les zones les plus ensoleillées et les plus venteuses vers celles où la population est la plus concentrée.
Ensuite, il faut inventer une forme de stockage pour que lorsque le soleil ne brille pas et que le vent ne souffle pas, les populations obtiennent toujours de l'énergie.
En effet, selon Chris Green et Isabel Galiana de l'université McGill, même avec ces avancées technologiques, l'intermittence et la variabilité des énergies éolienne et solaire font qu'il y a peu de chances pour qu'elles fournissent plus de 10 à 15 % d'électricité sans investissements massifs dans des systèmes de stockage de ce type.
Pour rendre cela possible, il faut accroître nettement les fonds publics pour la recherche et le développement.
Nous ne pouvons compter uniquement sur les entreprises privées.
Comme avec la recherche médicale, les innovations précoces ne récolteront pas de fruits financiers significatifs ; il n'y a donc pas de forte motivation à l'heure actuelle pour les investissements privés.
Comme l’ont recommandé récemment le consensus de Copenhague et la Banque mondiale, des investissements dans la recherche et le développement de l’ordre de 100 milliards de dollars seront nécessaires pour que le secteur éolien vent et d’autres technologies de remplacement deviennent réellement viables.
C'est dix fois plus que ce que les gouvernements dépensent actuellement, tout en restant infime par rapport au coût des mesures inefficaces de réduction des émissions de carbone qui ont été proposées.
Les taxes carbone pourraient jouer un rôle important dans le financement de la recherche et du développement.
Mais notre approche actuelle de la lutte contre le réchauffement climatique – qui se concentre principalement sur la quantité de carbone à réduire par le biais de taxes plutôt que sur la fa��on d'y parvenir d’un point de vue technologique – revient à mettre la charrue avant les boeufs.
Nous faisons fausse route pour empêcher la souffrance qui découlera du réchauffement climatique.
La volonté politique est nécessaire mais pas suffisante.
Pour être prospère, notre futur exige d'abondantes sources d'énergie.
Trouver des solutions de remplacement crédibles aux combustibles fossiles est une véritable gageure.
La révolution climatique
Le monde traverse actuellement de grands bouleversements politiques, et l’évolution du climat est désormais un enjeu central à l’échelon national et international.
Même les politiciens les plus récalcitrants – dont le Président George W. Bush aux Etats-Unis, le Premier ministre John Howard en Australie et le Premier ministre Stephen Harper au Canada – ne peuvent plus nier l’évidence.
Les conclusions scientifiques sont sans ambiguïté, les changements climatiques dus à l’activité humaine sont perceptibles, et les électeurs sont de plus en plus nombreux à exiger une mobilisation des pouvoirs publics.
Encore peu probable il y a quelques mois, l’adoption d’un accord international pour les décennies à venir semble possible dès 2010.
Les dirigeants politiques des pays producteurs de combustibles fossiles – comme les Etats-Unis, l’Australie et le Canada – ont prétendu que le réchauffement de la planète n’était qu’une hypothèse.
Pendant plusieurs années, le gouvernement Bush a tenté de dissimuler la vérité, en effaçant les allusions aux conséquences de l’activité humaine dans les documents officiels, et même en essayant de taire les conclusions de climatologues de renom travaillant pour le gouvernement.
Encore récemment, Exxon Mobil et d’autres entreprises payaient des groupes de pression pour influencer le débat public.
Pourtant, la vérité a eu raison de ces tractations.
Les phénomènes naturels ont fait passé un message fort et souvent dévastateur.
L’ouragan Katrina a fait prendre conscience au public américain du risque d’augmentation de l’intensité des tempêtes destructrices.
De même, la grande sécheresse qui a frappé l’Australie l’année dernière a ridiculisé l’attitude insouciante de M. Howard.
La communauté scientifique s’est véritablement investie pour sensibiliser le public.
Il faut en remercier les Nations Unies, à l’origine du Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), composé de centaines de spécialistes qui publient régulièrement leurs conclusions.
Cette année, le GIEC publie sa quatrième série de rapports.
Le premier, paru au début du mois de février, est sans équivoque : les scientifiques s’accordent à dire que l’activité humaine – en particulier l’utilisation de combustibles fossiles (charbon, pétrole, gaz), la déforestation et certaines cultures (comme les rizières) – est responsable d’émissions massives de dioxyde de carbone dans l’air.
Ces émissions modifient le climat, de plus en plus rapidement, et avec des risques très graves pour notre planète.
La menace principale vient de la production et de la consommation d’énergie pour l’électricité, le transport, ainsi que le chauffage et la climatisation des bâtiments.
Mais les scientifiques et les ingénieurs du monde entier, ainsi que certains géants de la technologie comme General Electric , veulent aussi faire passer un autre message : nous pouvons résoudre le problème, à un coût modeste, si nous réfléchissons et agissons pour trouver des solutions concrètes.
Préférer d’autres sources d’énergie aux combustibles fossiles, réduire notre consommation, recueillir et stocker le dioxyde de carbone produit : autant de façons de limiter nos émissions, pour un coût estimé à moins de 1 % du revenu mondial.
Le passage aux énergies renouvelables ne se fera pas du jour au lendemain. Il faudra de nouveaux types de centrales électriques, de nouvelles voitures et des immeubles « verts ».
C’est un processus qui prendra des décennies, mais qu’il faut amorcer dès aujourd’hui à l’échelle mondiale, avec des instruments économiques tels que des taxes environnementales et des permis d’émission, pour inciter les entreprises et les particuliers à changer leurs habitudes.
Ces mesures d’incitation seraient peu onéreuses pour des bénéfices immenses, et elles pourraient être conçues pour protéger les plus pauvres et reporter les coûts sur les plus riches, qui en ont les moyens.
On peut établir un calendrier réaliste : 2007, la communauté internationale entame des négociations sur un dispositif pour l’après-2012, expiration du Protocole de Kyoto ; 2008, des principes de base sont définis ; 2009, tous les pays – y compris les deux principaux émetteurs, Etats-Unis et Chine – sont prêts à prendre de véritables engagements ; 2010, signature et début du processus de ratification, à temps pour 2012.

Le Protocole de Kyoto était un premier essai. Il ne concernait que les pays riches et fixait des objectifs peu ambitieux.
Il n’a jamais été signé par le pays le plus riche, qui porte la responsabilité la plus grande dans le changement climatique, à savoir les Etats-Unis, pas plus que par l’Australie.
Le Canada a signé, mais n’a pris aucune mesure.
Quant aux grands consommateurs d’énergie que sont la Chine et l’Inde, dont la participation est indispensable à toute solution viable, ils n’avaient pas d’obligations significatives dans ce cadre.
Il va falloir changer tout cela.
Tous les pays vont devoir assumer leurs responsabilités, face au reste du monde et aux générations futures.
Les particuliers et les entreprises ont aujourd’hui la possibilité de se faire entendre.
L’ Earth Institute de l’université de Columbia, que je dirige, a accueilli une table ronde internationale, réunissant des représentants des milieux d’affaires, des groupes de défense de l’environnement, et d’autres organisations internationales, pour essayer de parvenir à un consensus afin de contribuer aux négociations à venir.
Cette table ronde a rédigé des principes généraux et une déclaration plus détaillée, signée par de nombreuses entreprises parmi les plus grandes au monde, installées notamment aux Etats-Unis, en Europe, au Canada, en Chine et en Inde.
Beaucoup de scientifiques reconnus ont également signé.
L’évolution du climat requiert des décisions à l’échelle mondiale, et les initiatives comme la déclaration adoptée par notre table ronde montrent qu’il est tout à fait possible de trouver des terrains d’entente pour agir et changer véritablement les choses.
Il est grand temps que l’ensemble du monde politique se joigne à ces efforts.
Safari et changement climatique
COPENHAGUE – Au moment où Barack Obama se prépare pour son investiture, il semble judicieux de réfléchir à un passage de son livre Les rêves de mon père , qui en dit long sur la façon dont il envisage les problèmes mondiaux.
Barack Obama est au Kenya et veut faire un safari. Sa sœur kenyane Auma lui reproche de se comporter en néocolonialiste : « pourquoi toutes ces terres devraient servir aux touristes au lieu d’être cultivées ?
Ces wazungu se soucient plus d’un éléphant mort que d’une centaine d’enfants noirs ». S’il finit par faire un safari, Obama n’a pas de réponse à cette question.
Faisons le parallèle entre cette anecdote et les préoccupations liées au réchauffement planétaire.
Pour bon nombre de personnes – y compris le nouveau président américain –, le réchauffement planétaire est prioritaire, et réduire les émissions de CO2 est ce que l’on peut accomplir de mieux à l’heure actuelle.
Pour filer la métaphore, disons que cette vision des choses revient à construire des parcs safari toujours plus vastes au lieu de créer des fermes supplémentaires pour nourrir ceux qui ont faim.
Ne vous méprenez pas : le réchauffement climatique est bien réel, et on le doit au CO2 émis par l'homme.
Le problème, c'est que même une réduction radicale et très coûteuse de ces émissions à l'échelle mondiale n'aura quasiment aucun impact sur les températures avant 2050.
Au lieu d'envisager des mesures coûteuses et inefficaces, concentrons plutôt nos bonnes intentions climatiques sur d’importantes augmentations dans la recherche et le développement d’énergies propres, qui amélioreront la situation climatique à moindre coût.
Plus important encore, le réchauffement ne fait qu'exacerber les problèmes existants de la majorité des populations – problèmes que nous ne prenons pas au sérieux aujourd’hui.
Prenons l’exemple du paludisme.
Selon des études, le réchauffement planétaire augmentera l'incidence du paludisme d'environ 3 % d'ici la fin du siècle, puisque la hausse de température est propice à la survie des moustiques.
Toutefois, le paludisme est plus étroitement lié aux infrastructures de santé et à la richesse globale qu’aux températures.
Il est rare que les riches contractent le paludisme et y succombent, contrairement aux pauvres.
De fortes réductions des émissions de carbone permettraient de réduire l’incidence du paludisme d’environ 0,2 % en un siècle.
Les innombrables partisans de ce type d'action font beaucoup de bruit et sont généralement issus de pays riches, non touchés par le paludisme.
Relativement simple et peu coûteuse, l'autre solution consiste à donner la priorité à l'éradication du paludisme, notamment par la distribution à grande échelle de moustiquaires imprégnées d’insecticide, par un traitement préventif pour les femmes enceintes, par l'utilisation accrue du pesticide DDT souvent décrié et par un soutien financier aux nations pauvres qui ne peuvent se payer les meilleures thérapies nouvelles.
Pour éradiquer quasi totalement le paludisme, il suffit d’un sixième de ce que coûte le protocole de Kyoto.
Précisons que pour chaque personne sauvée du paludisme par la réduction des émissions de CO2, les politiques directes de lutte contre le paludisme en sauvent 36 000.
Certes, les mesures de réduction des émissions de carbone ne sont pas conçues pour combattre le paludisme, cependant pour chaque fléau aggravé par le réchauffement planétaire – ouragans, famines, inondations –, nous pourrions faire bien plus aujourd’hui grâce à des politiques directes et moins coûteuses.
Par exemple, des digues suffisamment solides et de meilleurs services d’évacuation – et non de plus faibles émissions de carbone – auraient permis de réduire les dégâts causés par l'ouragan Katrina à la Nouvelle-Orléans.
Durant la saison des ouragans de 2004, Haïti et la République Dominicaine, sur la même île, nous ont donné une leçon éloquente : la République Dominicaine, qui a investi dans des abris anti-ouragans et dans des réseaux d'évacuation d'urgence, a déploré moins de 10 victimes ; alors qu’en Haïti, où les politiques de ce type font défaut, le bilan est de 2000 victimes.
A tempête équivalente, les Haïtiens couraient 100 fois plus de risques de mourir que les Dominicains.
L'élection de Barack Obama a fait naître l'espoir d'un engagement considérable pour la réduction des émissions de carbone et de vastes dépenses dans les énergies renouvelables pour sauver le monde, en particulier les nations en développement.
Comme pourrait en témoigner la soeur kenyane d’Obama, cette faveur risque de s'avérer coûteuse.
D'aucuns sont d’avis qu'Obama devraient suivre l'exemple de l’Union européenne, qui s'est donné pour objectif ambitieux de réduire de 20 % en 12 ans ses émissions de carbone, par rapport à celles de 1990, grâce aux énergies renouvelables.
Cette seule ambition coûtera probablement plus d'1 % du PIB.
Même si le monde entier suivait cet exemple, la démarche n’aurait pour impact net qu’une réduction d'un vingtième de degré Fahrenheit d'ici la fin du siècle, pour un coût prodigieux de 10 milliards de milliards de dollars.
D’aucuns espèrent qu’Obama proposera le financement de panneaux solaires, à l’instar de l’Allemagne.
Cela voudrait dire que tout individu, même le plus pauvre, paiera des impôts pour que les bénéficiaires, généralement riches, puissent se sentir « écolos ».
Pourtant, il importe de noter que les 120 milliards d’euros environ dépensés par l'Allemagne ne retarderont le réchauffement que d'une heure à la fin du siècle.
Pour 1/5 de ce coût, nous pourrions fournir des micros nutriments essentiels à 2-3 milliards de personnes, donc peut-être éviter un million de victimes et rendre la moitié et de la population mondiale physiquement et mentalement plus forte.
Une fois encore, il semblerait que nous préférions le luxe douteux d'un parc safari supplémentaire plutôt que les avantages concrets d'une ferme.
La plupart des prévisions économiques indiquent que le coût total du réchauffement représentera environ 3 % du PIB à la fin du siècle.
Certes, ce pourcentage n'est pas négligeable, mais ce n'est pas la fin du monde.
D'ici 2100, les Nations unies prévoient que nous serons en moyenne plus riches qu’aujourd'hui de 1 400 %.
Un jour, un safari a été source de questionnement chez le futur président américain, auquel il n'a pas trouvé réponse : pourquoi les riches accordent-ils plus d'importance aux éléphants qu'aux enfants africains ? Voici la version actuelle de cette question : pourquoi les pays riches consacrent‑ils des sommes indécentes à une lutte contre le changement climatique qui ne produira quasiment aucun effet dans un siècle, alors que nous pourrions accomplir bien davantage pour l'humanité aujourd'hui, à moindre coût ?
Le monde guettera la réponse de Barack Obama.
Urgence climatique
New Delhi – L’action internationale est aujourd’hui urgente et essentielle pour faire face au changement climatique.
Nous ne pouvons plus tolérer tout débat sur la nécessité d’agir, étant donné que le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), que je préside, a confirmé la réalité sans équivoque du changement climatique, au-delà de tout doute scientifique.
Par exemple, des changements se produisent au niveau de la répartition des précipitations, marqués par une tendance à la hausse dans les latitudes supérieures et à la baisse dans certaines régions subtropicales et tropicales, ainsi que dans le bassin méditerranéen.
Qui plus est, le nombre d’épisodes de précipitations extrêmes – de plus en plus répandus – augmente, de même que la fréquence et l’intensité des vagues de chaleur, des inondations et des sécheresses.
Cette évolution du volume et de la répartition des précipitations a de graves conséquences sur une multitude d’activités économiques et sur la capacité des pays à réagir aux situations d’urgences telles que les grandes inondations côtières ou les fortes chutes de neige.
Certaines régions sont plus vulnérables que d’autres à ces changements.
La région arctique, en particulier, se réchauffe deux fois plus vite que le reste de la planète.
Les récifs coralliens, les « méga-deltas » (où se trouvent des villes comme Shanghai, Calcutta et Dhaka) et les petits Etats insulaires sont aussi extrêmement vulnérables à la montée du niveau de la mer.
Parmi les autres effets négatifs du changement climatique, citons d’éventuelles diminutions des récoltes agricoles.
Dans certains pays africains, par exemple, les récoltes pourraient même baisser de 50 % d’ici 2020.
L’évolution climatique risque également de creuser le déficit hydrique, qui pourrait toucher, en 2020, 75 à 250 millions de personnes rien qu’en Afrique.
Dans l’ensemble, on prévoit une hausse des températures de 1,1 à 6,4˚C d’ici 2100.
Le GIEC est a obtenu une estimation plus précise de cette marge : 1,8˚C au mieux et 4˚C dans le pire des cas. Même dans le plus optimiste des scénarios, les conséquences du changement climatique pourraient être tragiques dans plusieurs parties du monde : aggravation du déficit hydrique, lourdes répercussions sur les écosystèmes et sur la sécurité alimentaire, mise en danger des êtres vivants et des biens par les inondations côtières.
Si l’évolution climatique n’est pas contrôlée, elle risque aussi d’avoir de graves conséquences directes sur la santé humaine, notamment l’accroissement des taux de morbidité et de mortalité dû aux canicules, aux inondations et aux sécheresses.
De plus, la répartition géographique de certaines maladies pourrait changer, donc rendre les populations plus vulnérables.
Puisque l’évolution climatique a un impact mondial, il est essentiel que le monde dans son ensemble prenne des mesures spéciales pour faire face à la situation.
Toutefois, il apparaît déjà clairement que la capacité de certaines communautés à s’adapter sera rapidement dépassée si l’on n’atténue pas les changements.
Pour aider les communautés les plus vulnérables, il est indispensable de concevoir, à l’échelle mondiale, un plan d’action visant à limiter les émissions de gaz à effet de serre.
Plusieurs scénarios ont été envisagés par le GIEC, dont un où la hausse des températures se limiterait à 2,0-2,4˚C pour culminer au plus tard en 2015, avant de décliner.
Le taux de baisse déterminerait ensuite dans quelle mesure il est possible d’éviter les pires effets sur l’évolution climatique.
En outre, le GIEC a conclu qu’en 2030 les dépenses engagées pour des mesures si rigoureuses d’atténuation des changements climatiques ne dépasseraient pas 3 % du PIB mondial.
Qui plus est, les bénéfices accessoires de cette atténuation seraient considérables : la réduction des émissions de gaz à effet de serre s’accompagnerait d’une baisse de la pollution de l’air et d’une hausse de la sécurité énergétique, de la production agricole et de l’emploi.
Si l’on tient pleinement compte de ces bénéfices accessoires, les 3 % du PIB pourraient être bien moindres en 2030, voire négatifs.
En suivant la voie de l’atténuation, le monde pourrait en fait améliorer les rendements économiques et le bien-être des populations.
La nécessité d’une action internationale repose donc sur deux observations importantes issues des travaux du GIEC.
D’une part, si l’on ne réduit pas les émissions de gaz à effet de serre, il sera difficile d’annuler les effets négatifs du changement climatique, sources de graves difficultés et d’éventuels dangers pour l’humanité et pour d’autres espèces.
D’autre part, compte tenu des avantages écrasants de la réduction des émissions de gaz à effet de serre et de la perspective du mal que causerait l’inaction, il est impératif pour la planète d’élaborer une réponse et un plan d’action internationaux.
Au vu des défis que nous devons affronter, dont l’ampleur et la nature ont été clairement exposées par le GIEC, il importe que la Conférence de Copenhague, qui se tiendra plus tard dans l’année, aboutisse à un accord multilatéral pour faire face comme il se doit au changement climatique.
La sécurité climatique
CAMBRIDGE – George W. Bush commence à reconnaître les risques de changement climatique ; il est regrettable que son gouvernement ne se soit attaqué au problème ces huit dernières années.
La situation changera peut-être après les élections présidentielles puisque les deux candidats, Barack Obama et John McCain, promettent de prendre la question plus au sérieux.
Les émissions de dioxyde de carbone, gaz à effet de serre qui s’accumule dans l’atmosphère et l’une des causes majeures de la hausse des températures, sont les effets secondaires de nombreuses activités économiques « normales ».
Les émissions de CO2 étant ce que les économistes qualifient d’« externalité négative », les émetteurs ne subissent pas intégralement le coût des dommages qu’ils causent et sont donc peu incités à les réduire.
Faisons le parallèle avec le tabagisme : les non fumeurs doivent assumer en partie l’augmentation du coût des soins de santé imposée par les fumeurs.
Mais si le tabagisme peut être découragé par des taxes et des réglementations, il n’existe pas d’organe mondial pour réglementer les émissions excessives de CO2 ; et les responsables sont tentés de laisser les autres pays régler le problème.
De plus, certains pays, comme la Russie qui pourrait tirer un profit économique d’une Sibérie plus chaude, ont des motivations différentes des pays pauvres, comme le Bangladesh qui sera probablement inondé avec la montée du niveau de la mer liée au réchauffement planétaire.
Selon des scientifiques, le changement climatique provoquera de graves bouleversements, tels les catastrophes naturelles liées aux conditions climatiques, les sécheresses et les famines, qui risquent de faire de nombreuses victimes.
Avec une hausse des températures située entre 1,6 et 2,8 degrés Celsius, le niveau de la mer s’élèvera de cinquante centimètres dans les trente prochaines années.
Il s’agit là d’une estimation prudente.
Si le réchauffement s’accélère compte tenu de la perte de réflectivité de la glace arctique et de la libération de CO2 et de méthane avec la fonte du permafrost, la montée du niveau des eaux entraînera la submersion d’îles à basse altitude et menacera la survie de nations entières.
Dans le même temps, en Afrique et en Asie centrale, l’eau se raréfiera et la sécheresse réduira les ressources alimentaires.
Les chocs externes provoqués par le changement climatique affecteront directement les économies avancées.
Si la montée des eaux submerge les Maldives, les effets du réchauffement planétaire seront aussi dévastateurs qu’une bombe nucléaire. Pour les Etats-Unis et l’Europe, les dommages causés, disons à la Floride et aux Pays-Bas, seront tout aussi graves.
Ces chocs externes pourraient avoir des effets indirects en creusant les disparités entre les pays développés et les pays en développement, et en poussant les populations à migrer vers des régions riches moins affectées et plus adaptables.
Qui plus est, le réchauffement climatique fera la lumière sur les gouvernements faibles de pays pauvres et risquera d’allonger la liste d’États désintégrés et de devenir une source indirecte de conflit international.
Ban Ki Moon, Secrétaire Général de l’ONU affirmait en 2007 que le conflit au Darfour « a débuté par une crise écologique, venant en partie du réchauffement climatique ».
Ces effets directs et indirects de l’activité humaine, s’ils n’ont pas d’intentions malveillantes au départ, contrairement au terrorisme, nous poussent à élargir la notion de sécurité et à adopter de nouvelles politiques.
Deux éléments permettent de réduire les émissions de carbone, donc, de limiter le réchauffement planétaire.
L’innovation technologique et l’efficacité énergétique ont un potentiel considérable.
Par exemple, avec le confinement et le stockage du carbone dans les formations géologiques souterraines et les fonds sous-marins, on rejette moins de CO2 dans l’atmosphère.
Toutefois, il est peu probable que seule l’innovation technologique suffise.
Les mesures d’incitation économiques sont également nécessaires, notamment les systèmes de marché d’échange des émissions.
Une taxe a déjà été proposée pour réduire la consommation de combustibles fossiles.
Nous n’adopterons pas tous ce type de mesures.
En 2007, la Chine a pris la place des Etats-Unis de plus grand émetteur de CO2 – mais, comme elle tient à le rappeler, les émissions par habitant sont cinq fois plus importantes aux Etats-Unis.
Pour la Chine, l’Inde et d’autres économies, les progrès économiques des pays riches sont responsables de la majorité des problèmes existants, et les pays en développement ne devraient pas réduire leurs émissions tant qu’ils n’atteindront pas le niveau des pays riches.
Avec ce type de raisonnement, nous allons droit à la catastrophe mondiale.
Toutes les émissions affectent le climat, quelle que soit leur origine.
La Chine utilise du charbon, qui rejette beaucoup de CO2, pour 70 % de son approvisionnement énergétique commercial, alors qu’il représente un tiers de l’énergie américaine globale.
La Chine construirait deux nouvelles centrales à charbon par semaine.
Le charbon est bon marché et l’on en trouve partout en Chine – ce qui est primordial puisque le pays s’arrache les ressources énergétiques pour faire fonctionner ses nombreuses industries grandes consommatrices en énergie.
Les Bombes, les menaces et autres embargos des politiques traditionnelles de sécurité étant hors de propos, que peuvent faire les Etats-Unis et d’autres pays riches contre cette menace en matière de sécurité ?
Dans un rapport de 2007, l’Agence internationale de l’énergie (créée après la crise du pétrole de 1973 pour conseiller les pays industriels sur le plan politique) exhortait à une démarche coopérative pour aider la Chine et l’Inde à devenir plus économes en énergie.
En d’autres termes, pour empêcher un dangereux réchauffement planétaire et assurer leur propre sécurité, les Etats-Unis et d’autres pays riches devront probablement conclure un partenariat avec notamment la Chine et l’Inde pour développer des idées, des technologies et des politiques innovantes.
On admet de plus en plus que le changement climatique est l’un des problèmes transnationaux les plus graves pour l’environnement, l’économie et la sécurité ; et un puissant mouvement environnemental mondial souligne constamment son ampleur.
Certes, les déclarations de John McCain et de Barack Obama sont encourageantes ; mais quelle que soit l’issue des élections, le défi du nouveau président sera de conclure un accord international.
Les enjeux de l’immigration aux Etats-Unis
CAMBRIDGE – Un vif débat sur l’immigration enfièvre aujourd’hui les Etats-Unis.
L’État d’Arizona a récemment adopté une loi qui oblige les policiers à vérifier le statut de résident de personnes arrêtées pour d’autres motifs – et qui contraint les immigrés à produire sur demande une preuve de leur statut légal.
L’administration Obama a critiqué cette loi, des groupes religieux l’ont dénoncée comme étant discriminatoire et une Cour fédérale a suspendu temporairement certaines dispositions de la loi en précisant que l’immigration relève de la compétence de l'Etat fédéral.
Quelle que soit l’issue juridique de l’affaire, cette loi a rencontré un écho favorable dans d’autres États et reflète la place croissante que prend la question de l’immigration au plan politique.
Si les Etats-Unis devaient se replier sur eux-mêmes et limiter fortement l’immigration, leur position dans le monde en pâtirait sérieusement.
Grâce au taux actuel d’immigration, les Etats-Unis sont l’un des rares pays développés à ne pas connaître de déclin démographique et à maintenir leur part de la population mondiale. Cette situation risque de changer si la réaction à des actes terroristes ou une xénophobie croissante les poussent à fermer les frontières.
Les craintes liées aux conséquences de l’immigration sur les valeurs nationales et la cohérence de l’identité américaine existent depuis les premiers temps de la nation.
Le parti « Know Nothing » du XIXe siècle s’est construit sur l’opposition aux immigrés, aux Irlandais en particulier.
Les Asiatiques ont été la cible d’un rejet dès 1882 et à partir de l’adoption de la loi sur la restriction de l’immigration en 1924, l’afflux d’émigrants s’est ralenti pendant quarante ans.
Au cours du XXe siècle, le pourcentage le plus élevé d’habitants nés hors des Etats-Unis a été enregistré en 1910, avec 14,7 pour cent – contre 11,7 pour cent aujourd’hui.
Malgré le fait que les Etats-Unis soient une nation d’immigrés, une majorité d’Américains ont une opinion négative de l’immigration.
Selon les sondages, soit une majorité, soit une proportion importante souhaite qu’il y ait moins d’immigrés.
La récession a exacerbé ces sentiments et en 2009, la moitié des Américains était en faveur d’une réduction de l’immigration légale, alors qu’ils n’étaient que 39 pour cent en 2008.
Les préoccupations concernant les effets de l’immigration sur la culture américaine sont liées à la fois au nombre et à l’origine des nouveaux immigrés.
Le recensement de 2000 montre une forte croissance de la population hispanique, due en grande partie à de nouvelles vagues d’immigration, légale et illégale.
En fait, les démographes prévoient qu’à l’horizon 2050, les blancs non-hispaniques  ne composeront plus qu’une faible majorité de la population qui comportera par ailleurs 25 pour cent d’Hispaniques, 14 pour cent d’Afro-Américains et 8 pour cent d’Asiatiques.
La plupart des données montrent que les derniers immigrés s’intègrent au moins aussi rapidement que leurs prédécesseurs.
La nécessité de communiquer, combinée aux forces du marché, les encourage à maîtriser l’anglais et à accepter un certain niveau d’assimilation.
Les médias modernes aident aussi les immigrés à mieux connaître à l’avance leur pays d’adoption, plus que ne le pouvaient les immigrés il y a un siècle.
Bien qu’un rythme trop rapide d’immigration puisse engendrer des troubles sociaux, ses partisans estiment qu’au à long terme, l’immigration contribue à la puissance des Etats-Unis.
Aujourd’hui, 83 pays et territoires, dont la plupart des pays développés, ont un taux de fertilité inférieur au taux nécessaire pour maintenir le niveau actuel de population.
Pour maintenir sa population, le Japon devrait par exemple accueillir 350.000 personnes par an pendant 50 ans, une option qui paraît difficilement acceptable pour un pays historiquement hostile à l’immigration.
Les Etats-Unis, malgré l’ambivalence des Américains, restent au contraire un pays d’immigration.
Le bureau du recensement estime que la population américaine croîtra de 49 pour cent au cours des quarante prochaines années.
Aujourd’hui, les Etats-Unis sont le troisième pays au monde le plus peuplé et le seront probablement toujours dans 50 ans (derrière la Chine et l’Inde).
L’immigration n’est pas seulement un atout du point de vue de la puissance économique. Elle peut également contribuer à alléger le fardeau que sont le  vieillissement de la population et les retraites dans presque tous les pays développés.
En outre, même si les études montrent que les bénéfices économiques directement mesurables et à court terme sont relativement faibles au niveau national et que les travailleurs non qualifiés subissent une forte concurrence, les immigrés qualifiés peuvent faire la différence dans certains secteurs économiques.
Une augmentation de 1 pour cent du nombre d’étudiants universitaires immigrés se traduit par une augmentation de 6 pour cent des brevets déposés.
En 1998, les ingénieurs nés en Chine et en Inde étaient à la tête d’un quart des entreprises de haute technologie de la Silicon Valley, avec un chiffre d’affaires de 17,8 milliards de dollars. Et en 2005, les immigrés nés à l’étranger avaient participé à la fondation d’une start-up de technologie sur quatre au cours de la décennie écoulée.
Les avantages de l’immigration pour le pouvoir attractif (soft power) des Etats-Unis sont tout aussi importants.
Le fait que les gens ont envie d’immigrer aux Etats-Unis, couplé à la progression sociale des immigrés, contribuent à l’attrait du pays.
Les Etats-Unis sont un aimant et les étrangers s’imaginent facilement être américain, parce que de nombreux Américains ayant réussi sont de la même origine qu’eux.
Les liens entre les immigrés et leurs familles et amis restés au pays permettent également de donner une image plus juste et positive des Etats-Unis.
La coexistence de nombreuses cultures crée en outre des forums d’échange avec d’autres pays et, dans cette époque de mondialisation, ouvre de nouveaux horizons aux Américains.
Au lieu d’amoindrir le pouvoir de contraindre et le pouvoir de convaincre des Etats-Unis, l’immigration les renforce.
Un homme d’État asiatique important, et observateur de longue date à la fois de la Chine et des Etats-Unis, est arrivé à la conclusion que la Chine ne supplantera pas les Etats-Unis dans les décennies à venir à cause de la capacité de ces derniers à attirer les meilleurs éléments du monde entier et à les intégrer dans une culture variée et créative.
La Chine a une population plus importante dans laquelle puiser, mais d’après lui, sa culture centrée sur elle-même la rend moins créative que les Etats-Unis.
Bien que la résistance des Américains moyens face à la concurrence d’immigrés dans une période de chômage élevé soit compréhensible, il serait regrettable que le débat actuel sur l’immigration se traduise par des politiques qui privent le pays d’une de ses forces vives.
A quand l\u0027automatisation du secteur financier ?
PRINCETON – Le débat économique se focalise sur le taux de croissance qui devient une sorte de thermomètre, ceci encore davantage par tant de crise.
Mais les chiffres sont fluctuants et peu fiables, ce qui incite les statisticiens à chercher d'autres moyens pour mesurer le très large éventail des biens et services produits par une économie.
Revues et corrigées, les données mettent en question le rôle économique des services financiers.
Fin juillet, le Bureau d'analyses économiques des USA a publié une étude critique du PIB américain depuis 1929.
Elle montre que le PIB est bien plus volatil que ce que l'on croyait.
Les données recalculées sont différentes de celles précédemment publiées. Selon cette analyse, la croissance durant les périodes fastes et la chute durant les périodes de ralentissement ont été beaucoup plus rapides que ne l'indiquent les chiffres connus.
Entre 1997 et 2008, le taux de croissance était de 2,8% et non pas de 2,7%.
En 2008, il a dégringolé jusqu'à 0,4% et non pas jusqu'à 1,1%. De même, la baisse du PIB durant le premier trimestre 2009 a été plus importante que ne l'indiquent les calculs antérieurs à cette étude.
La logique qui sous-tend ces variations est plus intéressante que les corrections relativement minimes des taux de croissance. L'objectif était surtout d'avoir des chiffres plus honnêtes.
Les données se rapportant aux services financiers notamment ont été traitées différemment et avec davantage de transparence.
A la lumière de ces nouveaux calculs, les dépenses de santé apparaissent plus faibles, parce que les coûts liés aux assurances médicales sont maintenant comptabilisés dans la rubrique ampquot;Services financiers et assuranceampquot;.
Les nouvelles données mettent en évidence l'expansion spectaculaire des services financiers au cours de la dernière décennie.
Les dépenses dans ce secteur ont pratiquement doublé entre 1998 et 2007, pour représenter aujourd'hui 8,2% des dépenses des ménages - un chiffre qui inclut l'argent des consommateurs qui a servi à financer les primes désormais notoires des banquiers et des traders.
La réaction à la crise actuelle ne va probablement pas mettre un coup d'arrêt à l'innovation financière, mais permettre de rationaliser et de réduire le coût des services financiers. Il y a des précédents historiques connus de mise sous contrôle des secteurs hyper-innovatifs qui avaient donné naissance à des bulles.
Au 19° siècle, une orgie de construction de voies ferrées a conduit à dédoubler des lignes, avant que des ralentissements cycliques ne conduisent à la disparition de certaines compagnies et à un réseau ferré plus réduit et moins coûteux. De la même manière au début du 20° siècle, beaucoup d'entrepreneurs se sont lancés dans la production d'automobiles.
Seule une poignée d'entre eux parmi les plus efficaces a survécu à l'éclatement de la bulle.
Dans beaucoup de pays, notamment aux USA, les systèmes bancaires sont encore beaucoup trop complexes.

Il est maintenant évident que les produits financiers eux-mêmes étaient bien trop complexes, au point que la plupart si ce n'est la totalité des clients ne savaient pas ce qu'ils achetaient.
Traditionnellement les banques étaient des ampquot;boites noiresampquot; dont le fonctionnement était inaccessible aux clients. Elles savaient bien mieux que leurs déposants et leurs bailleurs où allait leur argent.
Les banques d'investissement non seulement conseillaient les entreprises en matière de fusion et d'acquisition, mais elles émettaient des titres et se lançaient dans du courtage pour compte propre ( proprietary trading ). Si des garde-fous (les Chinese walls ) séparaient ces différentes activités, en pratique les acteurs du marché comptaient sur des fuites et espéraient davantage de gains en traitant avec de grandes banques, avec leurs opérations à l'international à facettes multiples.
Aussi, chaque parti prenante de ces transactions croyait tirer avantage des informations que la banque avait accumulé du fait de ses différents secteurs d'activité, informations liées essentiellement à l'existence de conflits d'intérêt permanents.
Le génie de la titrisation, la grande innovation financière des années 1990, a été d'autoriser - au moins en théorie - les investisseurs à court-circuiter les boites noires des banques.
Les titres prenaient la place des crédits bancaires traditionnels.
Mais les banques utilisaient l'innovation pour placer des titres transparents dans des ampquot;véhicules d'investissementampquot; des plus opaques. Ainsi les banques ont conservé leur aspect de boîte noire et sont devenues un maillon encore plus vulnérable.
Les boites noires sont bien plus dangereuses quand elles masquent les activités d'un requin de la finance ou d'un fraudeur.
On peut imaginer qu'à l'avenir la finance sera moins affectée par les problèmes d'asymétrie de l'information qui supposent une grande confiance de la part des déposants et des investisseurs de manière à réduire les risques de panique ou de crise.
Mais la finance ne pourra plus nous manipuler s'il n'y a plus besoin ampquot;d'initiésampquot;, ce qui suppose à la fois transparence et partage du savoir en matière financière.
Dans l'avenir, les conflits d'intérêt seront peut-être traités au moyen d'algorithmes mathématiques qui autoriseront ou interdiront une transaction.
De la même manière que les mécanismes de payement automatisé ont rendu les salles des marchés obsolètes, beaucoup de fonctions bancaires deviendront simplement une interaction entre programmes informatiques.
Comme lors des précédentes phases de transition - quand l'innovation permet de réaliser des économies - les gens qui travaillent dans le secteur financier avanceront des arguments convaincants pour expliquer que leur activité repose sur l'intervention humaine.
Pourtant il y a des contre-exemples.
Les machines à récolter n'ont pas entraîné une baisse de la qualité des récoltes parce qu'elles suppriment le filtre du regard humain ; quant à l'automatisation des usines automobiles, elle s'est accompagnée d'une amélioration de la qualité de la production.
Un conseiller financier relève de l'affichage d'un statut social, mais il n'est en rien indispensable.
Les voitures de mauvaise qualité en début de série appartiennent de plus en plus au passé, l'équivalent dans le secteur financier devrait suivre la même voie.
L\u0027avènement de l\u0027intérêt
Une hirondelle ne fait pas le printemps et un seul mois de croissance normale de l'emploi et de prix en hausse aux Etats-Unis ne signifie pas pour autant que la Réserve fédérale ne craigne plus un malaise et une déflation économiques.
Mais le temps viendra où les taux d'intérêt mondiaux commenceront à augmenter comme les banquiers centraux se préparent à résister à la vague d'inflation montante.
Quand ce moment arrivera, que ce soit cet automne, en 2005 ou en 2006, ou bien en 2007, l'Amérique et l'économie mondiale devront faire face à des vulnérabilités financières qui reflèteront la réussite des trois dernières années de stimulation monétaire en arrêtant le déclin de la production et en modérant le chômage.
Les taux d'intérêt à court terme sont étonnamment bas : seulement 2 % dans la zone euro, juste 1 % aux Etats-Unis et zéro au Japon.
La politique monétaire expansionniste s'est révélée être une réussite, mais seulement après avoir amené les taux d'intérêt à des niveaux bas historiques et avoir convaincu les investisseurs que les coûts d'emprunt resteraient à leurs niveaux actuels pendant longtemps.
Le stimulant monétaire a principalement eu pour effet d'augmenter les prix des actifs : tout ce qui produit un bénéfice, un dividende ou un loyer devient beaucoup plus attirant, et donc beaucoup plus précieux en termes financiers, lorsque les taux d'intérêt sont très bas et devraient le rester.
Ceci explique les écarts considérables entre les prix actuels de l'immobilier aux Etats-Unis, les actions ordinaires à New York, Londres et Francfort, et les obligations sur le long terme partout dans le monde et ce que devraient être, de manière conventionnelle, leurs valeurs fondamentales.
Qu'adviendra-t-il lorsque les banques centrales commenceront à augmenter leurs taux d'intérêt ? En 1994, l'augmentation des taux d'intérêt sur le court terme a entraîné une augmentation des taux sur le long terme (et une diminution des prix des obligations sur le long terme) d'au moins le double de celle prévue par les modèles standard cette année-là.
Les taux d'intérêt des économies périphériques en voie de développement ont en outre augmenté bien plus que les taux des principaux pays industriels avancés.
Le premier danger pour 2005 et pour les années à venir, lorsque les taux d'intérêt mondiaux augmenteront, comme cela est fort probable, est une autre vague de crises financières des marchés émergents.
Pour des pays tels que le Mexique, le Brésil, la Turquie, l'Argentine, la Corée, la Malaisie et la Thaïlande, le record des années 1990 démontre que les écarts des taux d'intérêt peuvent croître et les flux de capitaux s'inverser remarquablement rapidement, quel que soit le degré de bienveillance avec lequel les représentants du FMI et les analyses effectuées par les grandes banques considèrent les politiques d'un pays.
Les écarts des taux d'intérêt des marchés émergents sont actuellement anormalement faibles.
Les flux monétaires internationaux, afflux de capitaux aux Etats-Unis exceptés, ne se trouvent pas encore aux niveaux associés à une " exubérance irrationnelle ", mais il y a de fortes chances pour que cela se produise avant que les taux d'intérêt ne commencent à grimper.
Cette perspective est alarmante car s'il y a une leçon à tirer des années 1990, c'est que personne ne devrait surestimer la stabilité des flux financiers internationaux.
Le deuxième danger provient des valeurs élevées de l'actif dans les principaux pays industriels avancés.
Le mode de pensée dominant au sein de la Réserve fédérale, auquel j'adhère pleinement, soutient que la révolution des technologies de l'information se poursuit, que la production potentielle aux Etats-Unis croît toujours très rapidement et que l'écart de production est ainsi relativement grand.
Ceci implique que les taux d'intérêt devront très certainement rester bas pendant un délai relativement long.
En outre, la confiance en la Réserve fédérale est grande et les derniers vestiges de la prime du risque d'inflation des années 1970 ne comportent plus aucun taux d'intérêt.
Par conséquent, même après que les niveaux de production soient revenus à leur niveau potentiel, les taux d'intérêt resteront bas selon les normes des années 1980 et 1990.
Tout ceci constitue, bien évidemment, de bonnes nouvelles pour tous ceux qui détiennent des actifs tels que des obligations sur le long terme, des actions et des biens immobiliers.
En effet, l'augmentation des prix de l'actif sur le long terme était précisément ce à quoi aspirait la baisse des taux d'intérêt : rendre les obligataires, et tout particulièrement les propriétaires immobiliers, plus riches donne après tout un coup de fouet aux dépenses.
Mais la mauvaise nouvelle, c'est que même si les taux d'intérêt sont censés rester bas pendant un certain temps, ils ne resteront pas aussi bas indéfiniment.
L'essentiel, c'est que lorsque les taux d'intérêt montent, les valeurs de l'actif chutent.
C'est durant ces périodes, et particulièrement lorsque les valeurs de l'actif baissent rapidement et considérablement, que nous découvrons pleinement le degré de compétence de nos banquiers centraux dans leur principale tâche : réduire la volatilité financière et favoriser la stabilité économique.
C'est également durant ces périodes que nous découvrons comment les individus qui détiennent des obligations sur le long terme, des biens immobiliers ou des actions les détiennent non parce qu'ils pensent que les prix actuels sont intéressants par rapport aux prix de base, mais parce que leurs prix ont augmenté au cours des dernières années.
Il s'agit là d'une question cruciale pour les décisionnaires politiques car les individus qui ont acheté des actifs sur le long terme parce que les prix semblaient augmenter indéfiniment sont également ceux qui vendront dès que la tendance semblera s'inverser.
Tout particulièrement, le déficit commercial des Etats-Unis laisse présager une instabilité massive au cas où les prix des actifs sur le long terme devraient chuter considérablement.
Il est certain que les défis qui se poseront aux décisionnaires des politiques économiques du monde au cours des années à venir diffèreront de ceux auxquels ils ont été confrontés depuis l'effondrement de l'illusion du NASDAQ.
Les risques associés à l'inflation sont probablement moins dangereux que ceux générés par une production en chute et la menace d'une déflation.
Mais, comme nous l'avons appris au cours des années 1990, cela ne signifie pas pour autant que les défis à venir seront plus faciles à résoudre.
Bientôt la révolution énergétique mondiale
PARIS – Le futur de l'Humanité, sans parler de sa prospérité, dépendra de la façon avec laquelle le monde traitera deux challenges énergétiques essentiels : garanti r des réserves viables d'énergie abordable, et se tourner vers des énergies efficaces et faibles en carbone.
Le scénario de référence publié dans le rapport 2008 de l'Agence Internationale de l'Energie, Regards sur l'énergie mondiale et qui ne présente aucune nouvelle politique, prévoit une augmentation de la demande annuelle mondiale en énergie primaire de 1,6% en moyenne d’ici à 2030 ; la consommation passerait donc de 11,730 millions de tonnes d’équivalent pétrole (Mtoe) à un peu plus de 17,010 Mtoe, soit une hausse de 45% en un peu plus de 20 ans.
La Chine et l’Inde seront responsables d’à peine plus de la moitié de cette augmentation, tandis que les pays du Moyen Orient y contribueront pour 11%.
Les pays qui ne font pas partie de l’OCDE représenteront 87% de cette hausse donc leur demande en énergie primaire passera de 51% à 62%.
Il semble que seuls quelques pays seront à l’origine de la majeure partie des augmentations de la production de pétrole, principalement le Moyen Orient, mais aussi le Canada, avec ses vastes réserves de sable bitumineux, la région caspienne et le Brésil.
La production de gaz triplera au Moyen Orient alors qu’elle doublera en Afrique où se trouvent de larges réserves peu coûteuses.
La tendance selon laquelle les pays consommateurs s’appuient progressivement sur un plus petit nombre de pays producteurs risque d’attiser les inquiétudes sur la sécurité énergétique.
L’impasse dans laquelle se sont trouvées la Russie et l’Ukraine en 2009 à propos de l’approvisionnement a clairement justifié ces inquiétudes en Europe où les importations de gaz devraient atteindre 86% de la demande d’ici à 2030 (ce chiffre était de 57% en 2006).
Une plus forte dépendance sur les importations n’est pas nécessairement synonyme d’un affaiblissement de la sécurité énergétique, de la même manière que l’auto-suffisance ne garantit pas un approvisionnement sans faille.
Pourtant, l’insécurité semble à court terme inévitable dans la mesure où la diversité géographique de l’approvisionnement se réduit et que l’on fera de plus en plus appel à des formes d’approvisionnements vulnérables.
Les risques liés à la sécurité énergétique devraient aussi se développer à long terme.
Dans la mesure où un groupe limité de pays gèrera ce qui reste de réserves de pétrole dans le monde, leur domination du marché pourrait menacer le rythme des investissements.
Une augmentation de la demande entraînera une augmentation des prix et ces producteurs seront tentés de maintenir cette tendance en retardant les investissements et en réduisant la production.
Une augmentation non contrôlée de la demande énergétique aura aussi des conséquences très sérieuses sur le climat.
Selon le scénario de référence, dont le sous-titre pourrait être « les affaires sont les affaires », l’AIE prévoit une hausse constante du CO2  et des gaz à effet de serre ; on estime que les émissions de CO2 atteindront 45% d’ici à 2030, et celles des gaz à effet de serre pourraient entraîner une augmentation de la température de la planète de l’ordre de 6°C.
Les trois quarts de ces émissions supplémentaires de CO2 proviendront de la Chine, de l’Inde et du Moyen Orient et près de 97% émaneront des pays non membres de l’OCDE (malgré le fait que les émissions par habitants des pays n’appartenant pas à l’OCDE seront bien inférieures en moyenne aux émissions par habitants des pays de l’OCDE).
Si l’on s’en tient à la tendance planétaire actuelle, seuls l’Union Européenne et le Japon auront en 2030 un taux  d’émissions inférieur à celui d’aujourd’hui.
Le rythme d’amortissement du capital dans le secteur énergétique est relativement lent du fait de la longue durée de vie de ses infrastructures.
De nombreuses années sont nécessaires pour mettre en place de nouvelles technologies plus performantes à l’ensemble du secteur.
Les entreprises publiques, tout comme celles du privé, doivent donc admettre la nécessité de ces investissements, quels qu’en soient les coûts potentiels, de façon à accélérer le processus de renouvellement des infrastructures et contribuer véritablement à la baisse des émissions.
Deux scenarii de l’AIE montrent comment nous pourrions stabiliser la concentration de gaz à effet de serre à 550 ou 450 parts par millions d’équivalent CO2.
Le scenario 550 engendrerait une augmentation de la température planétaire de 3°C, tandis que le scenario 450 entraînerait une augmentation de l’ordre de 2°C.
Dans le scenario 550, la demande énergétique serait de près de 32% d’ici à 2030, la part d’énergie fossile baissant considérablement, avec une demande moyenne annuelle de l’ordre de 1,2% seulement - comparé au 1,6%  du scénario de référence.
Les émissions de CO2 liées à l’énergie atteindraient un pic en 2025 pour baisser légèrement en 2030.
Le scenario 450 représente un immense challenge.
Le niveau d’émissions en 2030 pour la planète entière serait en dessous des prévisions envisagées dans le scenario de référence pour les seuls pays non membres de l’OCDE.
En d’autres termes, même si les pays de l’OCDE ramenaient leurs émissions à zéro, ils ne parviendraient pas à eux seuls à mettre le monde sur la trajectoire des 450 ppm.
Il faudrait pour cela une révolution technologique qui en termes d’échelle et de rapidité d’exécution n’a jamais été réalisée auparavant.
La bonne nouvelle c’est que nous maîtrisons déjà nombre d’actions et de technologies qui peuvent contribuer substantiellement à réduire la consommation d’énergie et les émissions de CO2.
Il faut donc dès maintenant prendre et mettre en œuvre les bonnes décisions.
Il est question ici de profondes modifications des modèles d’investissement dans la chaine de l’offre et de la demande, ainsi que d’un gros apport de capital, surtout pour les centrales énergétiques et les équipements et appareils à basse consommation.
L’ampleur de cette transformation mettra une pression très lourde sur les entreprises publiques et privées, et la crise financière actuelle devrait être considérée non pas comme un frein, mais comme une réelle opportunité de mener à bien ce grand projet.
Les énergies renouvelables auront un rôle majeur à jouer.
La production d’électricité renouvelable (principalement éolien et hydraulique, mais aussi solaire et biomasse) devrait doubler entre 2006 et 2030.
Dans l’Union Européenne, la part de l’éolien dans la production totale d’énergie devrait atteindre 14% d’ici à 2030 alors qu’elle ne représente que 2% aujourd’hui ; cette part pourrait représenter plus de la moitié de l’augmentation totale de la production énergétique en Union Européenne.
Dans le scénario 450, les énergies renouvelables constitueraient 30% de la production énergétique européenne en 2030, en franche augmentation de 10% par rapport à aujourd’hui.
Les gouvernements doivent fortement encourager ces transformations.
Il faut une politique de prix très forte, y compris pour le carbone, et de nombreux pays n’appartenant pas à l’OCDE devraient non seulement profiter d’un soutien financier conséquent dans leurs démarches pour réduire leurs émissions de gaz à effet de serre, mais aussi du retrait des revenus du pétrole.
Mais il faudra plus qu’une politique de prix ferme car un futur sans monoxyde de carbone exige de véritables percées dans le développement et la diffusion de nouvelles technologies.
Les gouvernements pourraient créer des incitations à l’innovation, encourager la recherche, et faire céder les barrières internationales.
Le gros des dépenses supplémentaires devra être supporté par les consommateurs, désireux d’initier de profonds changements dans les comportements sociaux pour une plus grande efficacité énergétique.
Le prochain renouveau des relations franco-américaines
Avec l’invasion américaine de l’Irak en 2003, les relations franco-américaines ont touché le fond.
Le gouvernement Bush s’est senti trahi par la tactique diplomatique française à l’ONU et, de son côté, le président français Jacques Chirac a confirmé sa méfiance dans l’unique superpuissance et son appel pour un monde multipolaire.
Aujourd’hui, à la veille des élections présidentielles, il ressort des sondages que trois quarts des électeurs français estiment que la France devrait se tenir à distance des États‑Unis.
Malgré une longue histoire d’alliance remontant à la Révolution américaine et comptant deux guerres mondiales, la France a toujours eu une attitude quelque peu ambivalente à l’égard des Etats-Unis. La guerre en Irak n’est pas la première politique de sécurité controversée à affaiblir le pouvoir attractif de l’Amérique en France.
Les sondages révélaient des réactions similaires après la Crise de Suez de 1956, la Guerre du Vietnam à la fin des années 60 et au début des années 70 et le déploiement de missiles à moyenne portée en Europe au début des années 80.
De plus, la France a depuis longtemps une fibre antiaméricaine.
Certains conservateurs n’apprécient guère l’égalitarisme grossier de la culture américaine, tandis que d’autres à gauche considèrent la foi américaine en les marchés comme un symbole de l’exploitation capitaliste de la classe ouvrière.
Après la Seconde Guerre mondiale, la France a interdit le Coca-Cola pour quelque temps, et plus récemment, l’agriculteur José Bové est devenu un héros populaire en détruisant un McDonald’s. Les Français sont pourtant toujours aussi nombreux à se rendre dans ces fast-foods et dans les cinémas passant des films américains, malgré les quotas imposés à leur importation.
Si cette ambivalence n’est pas prête de changer, il est pourtant probable que les relations franco‑américaines s’améliorent quel que soit le choix des Français au tour final de scrutin du 6 mai, notamment en raison du départ de Jacques Chirac.
En fait, les relations franco-américaines ont déjà commencé à s’arranger, les deux parties ayant pris conscience du fait que leur conflit public nuisait à leurs intérêts respectifs.
Le départ des néoconservateurs les plus véhéments du gouvernement Bush au cours des derniers mois y a également contribué, et avec l’opposition grandissante à la guerre en Irak, certains Américains commencent à croire que les Français ont peut-être raison après tout.
Parmi les trois grands candidats, le conservateur Nicolas Sarkozy est celui qui a exprimé le point de vue le plus proaméricain – il s’est de plus rendu à Washington pour se faire prendre en photo avec Bush.
Il a déclaré devant le public de Washington que l’anti‑américanisme était une faiblesse de l’élite non partagée par l’ensemble des Français.
D’après lui : « la vérité, c’est que les Français écoutent Madonna, après avoir aimé Elvis et Sinatra » et « chaque parent en France rêve d’envoyer son enfant dans une université américaine ».
Qui plus est, « la virulence de la presse et d’une partie de l’élite française contre les Etats-Unis [doit être comprise] comme une forme de jalousie de [leur] brillant succès ».
Un conseiller de la candidate socialiste Ségolène Royal a rétorqué à cela en qualifiant Nicolas Sarkozy « d’Américain néoconservateur à passeport français ».
Mais si Ségolène Royal a pris soin d’apaiser son camp, elle a aussi évoqué la nécessité de réformes de marché dans l’économie française, et ses prises de position sur la politique étrangère relative à l’Iran et à la Turquie sont plus proches de celles des États-Unis que de Nicolas Sarkozy.
Le candidate centriste, François Bayrou, ancien Ministre de l’éducation, a quant à lui des proches aux États-Unis et en appelle à une « troisième voie » dans la politique française, à l’instar de celles formées par Bill Clinton et Tony Blair.
Les candidats divergent d’autres façons.
Nicolas Sarkozy et Ségolène Royal sont séduits par le nationalisme.
Nicolas Sarkozy s’est vanté d’avoir expulsé des dizaines de milliers d’immigrants en situation irrégulière lorsqu’il était Ministre de l’Intérieur, et en 2005, il a qualifié de « racailles » les émeutiers musulmans des banlieues.
Conscient de la menace ultranationaliste que représente Jean-Marie Le Pen, arrivé en deuxième place aux précédentes élections présidentielles de 2002, Nicolas Sarkozy a déclaré qu’il voulait « s’adresser à ceux qui se sont tournés vers la droite parce qu’ils souffraient ».
Ségolène Royal a beau le critiquer, elle fait elle-même appel au nationalisme et exhorte à « reconquérir les symboles de la nation » consacrés par la droite.
Seul François Bayrou dénonce l’« obsession nationaliste » qui marque la campagne.
Toutefois, gardons-nous de trop interpréter ces différences.
Tout comme le président Jacques Chirac, les trois candidats s’opposent à la guerre en Irak, protégeront l’agriculture française dans les négociations commerciales mondiales et favoriseront le leadership français en Europe.
Même si les électeurs français ont rejeté la nouvelle constitution de l’Union européenne en 2005 (notamment pour protester contre Jacques Chirac), les trois candidats reconnaissent que l’UE a largement permis à la France de consolider sa puissance dans les affaires mondiales.
Il y a peu de chances pour que l’un d’eux ne devienne un « caniche américain ».
En effet, la politique française ne fonctionne pas de cette façon.
Les dirigeants apprécient souvent, semble-t-il, de résister à la pression américaine avant de parvenir à un compromis et de coopérer pour servir à la fois les intérêts français et américains.
Par conséquent, les frictions avec les États-Unis sont inévitables, et généralement suivies à long terme par une collaboration fructueuse.
Malgré les tensions des dernières années, l’Europe et l’Amérique ont coopéré au Kosovo, en Afghanistan, au Liban et en Iran, et se sont opposées à Al-Qaida.
Quels que soient les résultats des élections françaises, il est probable que les relations franco-américaines restent stables, et aillent même en s’améliorant après les élections présidentielles américaines de 2008.
Confrontation imminente avec l’Iran ?
FLORENCE – Le gouvernement du président américain Barack Obama n’a pas perdu de temps pour annoncer qu’il tenterait d’instaurer un dialogue direct avec le gouvernement iranien.
Cela signifie au minimum une confrontation musclée au sujet d’une quête iranienne de supériorité stratégique régionale que concrétiserait l’arme nucléaire.
Pour faire changer d’avis les Iraniens, les mesures d’incitation, si justes soient-elles, et les menaces ne suffiront pas.
Le moment est plutôt venu d’aborder l’ensemble de la question nucléaire dans son contexte régional plutôt que de façon fragmentaire et factuelle.
Nous avons tous conscience des risques liés à un Iran nucléaire : l’équilibre de pouvoir serait bouleversé au Moyen-Orient et en Asie centrale, puisque l’Iran aurait la capacité d’exercer bien plus d’influence régionale – explicite et implicite – qu’actuellement dans la poursuite de ses intérêts.
De plus, il n’est pas exclu que les États voisins lancent ou poursuivent à leur tour des programmes nucléaires, ce qui entraînera une course à l’armement nucléaire prolongée dans l’une des régions les plus instables du monde.
Il n’est pas dans les intérêts des Etats-Unis ni de l’Europe que les États en tête de liste – Egypte, Turquie, Arabie Saoudite, Syrie et Algérie – aient eux aussi la capacité nucléaire.
Si aucun dénouement n’est certain, tous les scénarios demeurent possibles.
Les pressions sont considérables dans chacun de ces pays – comme ce fut le cas en Israël et au Pakistan, seuls États nucléaires de la région à l’heure actuelle – pour garantir les avantages supposés de la possession d’armes nucléaires en matière de puissance et de prestige.
Ces pressions augmentent lorsque des voisins et des rivaux semblent avoir un avantage stratégique, quel qu’il soit.
Il n’en reste pas moins que les États concernés sont vulnérables et très préoccupés par leur sécurité.
En tant qu’État multiethnique où les dirigeants ont lutté pour faire avancer la cohésion nationale, l’Iran n’échappe pas à cette situation.
Le nationalisme chiite a fait suite au chauvinisme perse comme point de ralliement, mais aucun n’a totalement réussi à consolider les institutions politiques iraniennes ni à garantir l’allégeance d’une population jeune, dont les deux tiers ont moins de 30 ans.
L’unité de la nation est périodiquement menacée par l’impopularité de ses dirigeants religieux auprès de vastes segments de la population, de même que par des divisions régionales et ethniques, par les conflits et l’instabilité dans son voisinage immédiat, enfin, par l’hostilité que suscitent ses clients régionaux et/ou ses mandataires en Irak, au Liban, en Afghanistan et partout ailleurs.
En théorie, tous ces facteurs sont des sources potentielles d’influence pour des puissances extérieures telles que les Etats-Unis.
Or, jusqu’ici, l’opposition directe aux ambitions nucléaires de l’Iran a eu l’effet inverse.
La quête iranienne d’armes nucléaires, qui a stimulé la fierté nationale et ravivé la promesse de prééminence régionale, a joué un rôle unificateur fondamental, notamment sur les plans politique et militaire.
La difficulté consiste à mettre au point une politique cohérente qui canalise et dissuade à la fois les ambitions de l’Iran sans exacerber son sentiment inhérent de vulnérabilité nationale.
Le débat politique en dehors de la région est aujourd’hui axé sur un éventuel recours à la force en cas d’échec des pourparlers.
Comme on pouvait s’y attendre, l’Iran refuse de céder ; pour certains observateurs, cette situation témoigne de l’incapacité des grandes puissances mondiales à parler d’une seule et même voix.
Cette explication a beau être vraie, nous ne pouvons nous en contenter.
D’autres ont affirmé que les dirigeants iraniens faisaient peu de cas de l’opinion mondiale.
Cette explication est toute aussi insuffisante car aucun pays, pas même la Corée du Nord, ne peut évoluer en vase clos.
Il est extrêmement difficile de trouver le bon équilibre entre bâtons et carottes, d’autant plus que les Etats-Unis n’ont pas vraiment l’image d’honnêtes médiateurs dans la région.
Par conséquent, il faut porter l’attention sur le calibrage même des tactiques plutôt que sur le remaniement d’un contexte régional où les dirigeants iraniens choisiront soit de poursuivre soit d’abandonner.
Pour commencer, il serait judicieux d’améliorer le fonctionnement des forces militaires conventionnelles dans l’ensemble de la région au lieu d’augmenter les stocks d’armes ; et de renforcer les mesures de confiance, notamment par des exercices conjoints de formation et des échanges d’informations entre les armées concernées.
Pour stimuler la confiance, l’Occident devrait prendre un engagement stratégique sans équivoque sous forme d’élargissement des moyens de dissuasion de l’OTAN au Moyen-Orient.
Il n’est pas nécessaire de prendre l’Iran pour cible. Cette méthode serait plus efficace qu’une garantie américaine multilatérale pour Israël ou pour tout autre pays.
Les membres de l’OTAN devraient s’engager à défendre les États du Moyen-Orient qui subiraient des attaques nucléaires.
Dans des conditions diplomatiques idéales, la Russie et la Chine seraient convaincues de se rallier à l’OTAN par une déclaration conjointe.
Il est peu probable que ces mesures seules dissuadent l’Iran ou rassurent totalement les autres États de la région.
Toutefois, avec l’aide de pressions internationales constantes du Conseil de sécurité des Nations Unies et de l’Agence internationale pour l’énergie atomique, elles enverraient un signal clair que les grandes puissances mondiales considèrent la paix et la sécurité au Moyen-Orient comme essentielles.
Cette démarche permettrait de repousser l’éventualité d’une course régionale effrénée à l’armement si les pourparlers échouent et que l’Iran teste, un jour ou l’autre, l’arme nucléaire.
St Poutinsbourg au sommet
St. Pétersbourg est magnifique au début de l'été, lorsque les “Nuits Blanches” baignent les palais impériaux et les avenues de la ville.
Rien d'étonnant que le président russe Vladimir Poutine aime à afficher sa ville natale.
Il y a trois ans, à l'occasion du 300e anniversaire de la capitale tsariste, Poutine a reçu quelque 40 chefs d'États, de George W. Bush à Gerhard Schroeder en passant par le dictateur biélorusse Alexandre Loukachenko et Saparmyrat Niazov, du Turkménistan, qui se qualifie lui-même de “Turkmenbachi,” père des Turkmènes.
Les activistes des droits de l'homme ont mis en doute le fait que soutenir le dirigeant d'une Russie de plus en plus autoritaire soit une bonne idée.
Et pourtant, Poutine a réussi simultanément à célébrer sa coopération avec l'Europe contre la guerre en Irak, à le faire avaler aux États-Unis et à faire reconnaître son statut de leader mondial devant ses serviteurs locaux.
Cet été, St Pétersbourg (surnommé localement “St Poutinsbourg”) pourrait bien être de nouveau le cadre d'une telle représentation : la Russie va présider un sommet du G8 pour la première fois, et ce en dépit d'un autoritarisme croissant, de la continuation de la guerre sanglante en Tchétchénie, et aujourd'hui du soutien au programme nucléaire iranien.
Esquivant la critique qui ne cesse de prendre de l'ampleur, Bush rejette les appels à boycotter le sommet.
“J'ai besoin d'être dans une position me permettant de m'asseoir avec lui (Poutine) et d'être très honnête sur ce qui nous préoccupe,” a déclaré Bush fin mars à Freedom House, à Washington.
Bush a-t-il tort ?
La diplomatie se demande depuis ses origines s'il convient de rencontrer des gens mauvais mais puissants, et les deux extrémités de la question ont fait l'objet de discussions sans fin – et sans résultat.
Il vaut sans doute mieux par conséquent examiner chaque cas individuellement, en se fiant aux précédents et aux programmes pour se guider.
Ce qui est aujourd'hui connu sous le nom de G8 a été lancé en 1975 sous la forme d'un groupe composé des États-Unis, des quatre Grands européens : Grande-Bretagne, France, Allemagne et Italie – du Japon et du Canada un peu plus tard.
La Russie les a rejoints en 1998 pour des raisons politiques et non économiques.
Le malheureux statut d'ancienne super-puissance en voie de démocratisation, mais toujours potentiellement menaçante, de la Russie, a joué un rôle, tout comme ses énormes réserves énergétiques, ce qui est la raison pour laquelle la Chine, incomparablement plus puissante économiquement mais politiquement infréquentable, n'a jamais été invitée à rejoindre le club.
En effet, bien qu'il soit censé regrouper les plus grandes économies du monde, le G8 comprend aujourd'hui un pays dont l'économie a la taille de celle de la Hollande, encore exclu des délibérations des ministres des Finances des autres membres.
Rétrospectivement, l'adhésion de la Russie devrait probablement être considérée comme une erreur.
La Russie s'est stabilisée sous Poutine, mais elle devenue bien moins démocratique.
Son économie s'est épanouie grâce aux exportations de pétrole et de gaz, pas à de sains développements du marché.
L'État continue de contrôler l'économie à sa guise, comme le démontre largement la re-nationalisation de facto de Ioukos.
D'un autre côté, le Kremlin s'est abstenu de toute audace internationale et a soutenu de façon plutôt consistante les États-Unis dans sa “guerre contre le terrorisme”.
À mesure que les économies européennes devenaient de plus en plus dépendantes du pétrole et du gaz russes et l'armée américaine en Asie centrale de l'assentiment russe, annuler la décision d'admettre la Russie au sein du G8 devenait politiquement impensable.
Le sommet de 2003 a confirmé la position privilégiée de la Russie. Une répétition cet été la rendrait inébranlable.
Est-ce que “être très honnête sur ce qui nous préoccupe,” excuse utilisée pour justifier la fréquentation des semblables de Poutine, s'est avéré efficace ? Peut-être que non.
Cependant, bien que la Russie ait récidivé depuis l'accession au pouvoir de Poutine en 2000, ses politiques auraient pu être pires si elle avait été mise en quarantaine.
Dans tous les cas, un boycott américain du sommet à venir prendrait des airs de triomphe pour la Russie en jetant l'occident dans la confusion.
Il est pourtant nécessaire de poser des limites à la tolérance de l'occident, notamment étant donné l'ordre du jour du sommet, qui comprend la sécurité énergétique, le combat contre la maladie, la promotion de l'éducation, le contre-terrorisme et la non-prolifération.
La Russie constitue-t-elle un partenaire fiable dans ces domaines ?
La Russie est, en fait, le principal fournisseur d'insécurité énergétique en Europe.
Son chantage au gaz avec l'Ukraine a effrayé le continent entier, et son nouveau pipeline balte jusqu'en Allemagne a provoqué l'ire de la Pologne et des États baltes, enragés à l'idée de perdre les dividendes économiques et politiques qu'une route terrestre leur donne.
Ils craignent aussi que la Russie n'utilise l'arme de l'énergie contre eux à l'avenir, lorsque le nouveau pipeline permettra au Kremlin de le faire sans affecter l'Europe occidentale.
Cela n'a en revanche pas beaucoup impressionné leurs partenaires allemands, ce qui est peu surprenant puisque Schroeder préside aujourd'hui le consortium qui construira le pipeline.
Comme l'avait dit l'ancien Premier Ministre français Pierre Mauroy en 1981, lorsqu'il refusa d'annuler un marché sur le gaz avec l'URSS après l'imposition de la loi martiale en Pologne : “il ne servirait à rien d’ajouter au drame polonais le drame supplémentaire, pour les Français, de ne pas être approvisionnés en gaz.”
Les vieilles habitudes ont la vie dure.
Les performances de la Russie sont également peu reluisantes dans d'autres domaines inscrits à l'ordre du jour du sommet.
Elle est en tête de liste en termes de diffusion de maladies évitables – pas seulement le VIH, mais aussi la tuberculose, avec 32 000 décès rien que l'an dernier, et le niveau de l'éducation y connaît un sérieux déclin.
Sur le sujet du terrorisme, la Russie a été le premier pays à accueillir une délégation officielle du Hamas après les élections palestiniennes, et elle continue d'écraser le terrorisme et la résistance tchétchènes à l'aide de méthodes qui l'amèneraient devant un tribunal international si elle n'était pas membre du Conseil de sécurité.
Quant à la non-prolifération, il suffit de demander aux ayatollahs de Téhéran.
La Russie de Poutine n'est pas appropriée pour l'organisation d'un sommet par des dirigeants démocratiques, surtout après les piètres résultats du dernier en date.
Et le programme du sommet ne justifie pas non plus qu'il s'y tienne.
Bien que les politiques de Poutine auraient pu être bien pires, et il est légitime de reconnaître ses mérites le cas échéant, la Russie ne devrait pas considérer l'occident comme entièrement acquis.
On ne gagnerait rien à rompre avec la Russie ni en s'engageant dans une confrontation avec elle, mais il n'y a aucune raison de ne pas répondre à la Realpolitik par la Realpolitik.
Et la confiance dans tout ça ?
CAMBRIDGE – L'anniversaire de l'effondrement de la vénérable banque d'investissement Lehman Brothers aura lieu dans un mois.
Cette banqueroute marque le début d’une récession mondiale et d’une crise financière, d’une ampleur encore inconnue depuis la Grande Dépression de 1930.
Mais avons-nous, au bout d’un an, des milliers de milliards de dollars d’argent &nbsp;dépensé et bien des débats intérieurs chez les responsables de l’élaboration des politiques du monde entier, retenu la leçon? Je crains que non.
Le consensus qui prévaut parmi les responsables politiques est que si le gouvernement avait sauvé Lehman, l’histoire n’aurait été qu’un hoquet et non une crise cardiaque.
Des investisseurs célèbres, tout comme d'importants décideurs politiques, sont d’avis que dans notre économie mondiale supra-connectée, un institut financier de la taille de Lehman n’avait pas le droit à l’échec.
En dépit de la mauvaise qualité de sa gestion – au fond Lehman est devenue une société d’immobilier à la merci totale d’une bulle de l’immobilier constante aux Etats-Unis – les créditeurs d’une grande institution financière devraient toujours être remboursés.
Sinon, la confiance dans le système s’en trouve sapée et le chaos éclate.
Comprenant qu’il fallait éviter une restructuration financière à tout prix, les gouvernements sur tout le globe ont jeté un énorme filet de sécurité aux banques (et à des pays entiers en Europe orientale), tissé en dollars versés par les contribuables.
Malheureusement, le diagnostic conventionnel établi après coup pour Lehman n’est qu’un vœu pieux.
Au fond, il revient à penser que quels que soient l’ampleur de la bulle immobilière, la gravité du crédit aux Etats-Unis (et dans bien d’autres pays), et l'aspect contorsionné du système financier, nous pourrions bien nous être tirés d’affaire.
Ravauder Lehman, avancer, continuer à s’éloigner de l’énergie de la Chine, et c’est comme si rien de mauvais ne s’était passé.
Le fait est que les déséquilibres mondiaux (en déficits et prix d’actifs) ont monté crescendo des années durant, pour atteindre un point dont on ne revient pas facilement.
Les Etats-Unis montraient tous les signes précurseurs d’une crise financière profonde bien avant l’affaire Lehman, comme Carmen Reinhart et moi-même l’analysons dans notre prochain livre This Time is Different: Eight Centuries of Financial Folly [Cette époque est différente&nbsp;: Huit siècle de folie financière].&nbsp;
Le prix de l’immobilier avait doublé sur une courte période de temps, incitant les consommateurs américains à abandonner la moindre idée d'épargne.
Les décideurs politiques, y compris de la Federal Reserve, se sont réjouis trop longtemps de la croissance des années 2000.
Ivres de profits, les industries de la banque et des assurances se sont propulsées au paradis.
Les banques d’investissement ont pris une tournure face à laquelle leurs gérants et conseils de direction demeuraient incompréhensifs.
Mais Lehman Brothers n’était pas le seul.
Le système financier dans sa totalité n’était pas du tout préparé à l’inévitable éclatement des bulles de l’immobilier et du crédit.
Le système avait atteint le point où il lui fallait être renfloué et restructuré.
Aucun scénario politique ou légal réaliste ne permet d’effectuer un tel sauvetage sans verser de sang.
La chute d'une banque importante ou d’une banque d’investissement était donc inévitable pour agir en catalyseur.
Dans l’idéal, laisser Lehman couler n’était pas un problème. Ça l’est devenu dans l’exécution.
Le gouvernement aurait dû agir de manière agressive pour amortir les calculs comptables aux dérivées complexes de chez Lehman, même si cela signifiait produire des interprétations légales audacieuses ou forcer de nouvelles lois pour régir le système financier.
Il est certes impossible de prendre ces mesures du jour au lendemain, mais l’on était suffisamment prévenus.
Six mois avant la chute de Lehman, le crédit mondial a commencé à geler lentement aux Etats-Unis et en Europe, zones qui ont aussi connu les prémices d’une récession.
Et pourtant, rien n’a&nbsp;été fait.
Alors, que faire maintenant&nbsp;? On parle de réguler le secteur financier, mais les gouvernements craignent d’ébranler la confiance.
On reconnaît que l’éclatement de la bulle immobilière doit être absorbé mais on n’a pas les tripes d’accepter les années de faible consommation et croissance que cela implique.&nbsp;
On reconnaît qu’il faut rééquilibrer la relation commerciale Chine/Etats-Unis, mais on manque d’imagination quant à la procédure.
Au fond, nos décideurs et dirigeants politiques sont eux-mêmes convaincus qu’en dépit de tous ses défauts, le vieux système était bien mieux que tous ceux que nous pourrons envisager, et qu’il suffit de restaurer la confiance pour tout réparer, du moins, durant leur mandat.
La leçon à retenir de Lehman devrait être que le système financier mondial doit subir des changements majeurs en terme de régulation et de gouvernance.
La méthode actuelle du filet de sécurité peut fonctionner à court terme mais finira par mener à une explosion et à un déficit que le gouvernement ne pourra pas soutenir, notamment en Europe et aux Etats-Unis.&nbsp;
L’Asie peut se porter volontaire pour subventionner l’Ouest pour le moment, mais cela ne durera pas éternellement.&nbsp;L’Asie finira par trouver d'autres solutions, en partie en creusant ses propres marchés d’emprunt.
D’ici à quelques années, les gouvernements occidentaux devront fortement augmenter les taxes, prendre des mesures inflationnistes, manquer à une partie de leurs engagements, ou faire un mélange des trois.
Aussi douloureux que cela puisse paraître, il serait nettement plus avisé de commencer à aligner les fondamentaux dès maintenant.
Il était capital de restaurer la confiance. Mais à long terme, nous avons besoin d’une gouvernance et d’une régulation financières mondiales digne de notre foi.
Les aléas de la confiance
La confiance est un élément essentiel de la vie, autant pour les nations et des civilisations que pour les individus.
La confiance est une composante de l’espoir.
Elle permet de se projeter dans l’avenir, d’aller au bout de ses capacités et même de les transcender.
Bien qu’elle vienne de l’intérieur de soi, elle peut être renforcée ou affaiblie selon la manière dont les autres nous perçoivent.
Mais la confiance, comme la pression sanguine, doit être équilibrée : les problèmes commencent dès qu’il y en a trop ou pas assez.
L’excès de confiance tend à être tout aussi déstabilisant que le manque de confiance.
Prenons par exemple le cas des Etats-Unis en Irak.
L’excès de confiance de l’administration Bush dans le bien fondé de son objectif – la démocratisation du Moyen-Orient – a été, bien plus que les échecs de sa mise en œuvre, la véritable raison de la débâcle actuelle.
J’ai récemment eu l’occasion de discuter avec l’un des principaux idéologues à l’origine de la décision de « libérer » l’Irak de Saddam Hussein.
Un néo-conservateur de premier plan, l’homme m’évoquait un bolchevique de la démocratie, en raison de sa confiance inébranlable dans la validité de son jugement.
Selon lui, le statu quo au Moyen-Orient était intenable et dangereux.
La démocratisation de l’Irak n’amènerait pas seulement la paix à Jérusalem, mais également un nouvel équilibre, plus sûr, à tout le monde arabe.
Parce que les Etats-Unis étaient la nation la plus puissante et la plus sage, ils avaient un rôle unique à jouer, et le monde entier devait se rallier derrière eux pour relever courageusement ce défi.
En d’autres termes, même à une date aussi tardive que le début de l’été 2007, il était encore, comme l’administration Bush, dans le déni le plus total.
Pour lui, tout allait bien en Irak, et un nouvel équilibre des forces se mettait en place – qui profiterait à la majorité chiite irakienne, mais pas forcément à l’Iran.
Le courage et l’audace du gouvernement américain et de son armée étaient enfin «c7 payants ».
La violence quotidienne ne devait pas masquer des réalités stratégiques plus profondes : la victoire était proche et bientôt le monde – malgré la propagande anti-Bush – le reconnaîtrait.
À ce niveau, l’excès de confiance est généralement dû à une surévaluation de ses capacités propres et à une mauvaise évaluation des capacités de l’adversaire.
Les deux sont le produit d’une interprétation idéologique du monde qui n’a que peu de rapport avec la réalité.
En envahissant la Russie en 1941, Hitler, comme Napoléon, a fait preuve d’un excès de confiance militaire qui a débouché sur une catastrophe.
Saddam Hussein a lui-même trop présumé de sa situation, convaincu que les Etats-Unis n’oseraient jamais l’attaquer.
En même temps, le manque de confiance de la part d’un pays, d’une culture ou d’une civilisation peut être tout aussi dangereux.
La conviction profonde que des réformes ne peuvent que mener à la révolution et au chaos produit une calcification de la réalité qui à son tour provoque l’immobilisme et le désespoir – et c’est ainsi que cette prédiction de danger se réalise d’elle-même.
En Égypte par exemple, un pays tout à fait représentatif de la situation politique prévalant au Moyen-Orient, le statu quo est le résultat du manque absolu de confiance du régime dans sa capacité à s’ouvrir et à entreprendre des réformes.
Ce même manque de confiance sous-tend les situations potentiellement explosives en Algérie, Tunisie et même au Maroc.
Parce que leur légitimité ne repose pas sur le soutien du peuple, ces régimes non démocratiques considèrent que le risque d’ouverture est plus grand que le maintien coûteux du statu quo.
Évidemment, la confiance et le doute ne s’excluent pas mutuellement.
Israël, par exemple, fait preuve d’une confiance économique à toute épreuve, mais est rongé par le doute dès lors qu’il s’agit de considérations politiques et stratégiques.
Une quantité adéquate de confiance peut-elle être insufflée à des pays ou à des groupes qui en ont vraiment besoin ? Et si l’excès de confiance est si dangereux, la retenue et la modestie peut-elle être inculquée à ceux qui n’en ont pas ?
Étonnamment, il est peut-être plus facile de prendre confiance que de perdre de sa superbe.
Trois états sont générateurs de confiance : l’espoir, la fierté et le progrès.
Les succès entraînent la confiance en soi, et cette confiance conduit à faire des progrès.
Aujourd’hui, les Chinois et les Indiens sont convaincus qu’ils sont sur la voie du succès.
L’Occident leur renvoie une image qui combine du respect pour leurs réalisations et de l’inquiétude pour le défi qu’ils représentent, ce qui les remplit de fierté.
Tenter d’imposer la démocratie à autrui est un acte d’une arrogance sans bornes.
Mais la démocratie est également le meilleur remède contre l’excès de confiance, parce qu’elle permet aux citoyens ordinaires de décider si leurs dirigeants se conduisent de manière arrogante ou responsable.
Seuls les mécanismes internes de correction des régimes réellement démocratiques sont à même d’assurer le bon équilibre.
Les conséquences d’Angela Merkel
LONDRES – L’Allemagne a pris la tête de l’opposition de l’Union Européenne à une quelconque dépréciation de la dette souveraine de tout pays de la zone euro pris dans la tourmente.
Elle préféré accepter le principe des mécanismes de renflouement tel que le Mécanisme européen de stabilisation financière, qui permet de prêter jusqu’à 500 milliards d’euros (680 milliards de dollars) associé à un apport de 250 milliards de d’euros du Fonds Monétaire International.
Ce sont essentiellement des mécanismes de refinancement.
Les membres lourdement endettés de la zone euro peuvent souscrire à l’emprunt à des taux inférieurs aux taux commerciaux, à condition qu’ils s’engagent à une austérité budgétaire toujours plus drastique.
Le principal et l’intérêt sur la dette échue restent inchangés.
Donc, les créanciers – principalement les banques allemandes et françaises – ne devraient pas souffrir de pertes sur leurs prêts existants, tandis que les emprunteurs gagnent plus de temps pour remettre leur maison en ordre.
Du moins, en théorie.
Jusqu’à présent, trois pays – la Grèce, l’Irlande et le Portugal – ont profité de cette facilité.
La dette souveraine de la Grèce se montait à 350 milliards d’euros (160% du PIB) mi-juillet 2011.
Le gouvernement grec doit actuellement payer 25% pour ses obligations sur 10 ans, qui s’échangent avec une remise de 50% sur le marché secondaire.
En d’autres termes, les investisseurs s’attendent à ne recevoir environ que la moitié de ce qui leur est dû.
L’espoir est que la baisse des coûts d’emprunt sur les nouveaux prêts, additionnée aux programmes d’austérité promis par les gouvernements, permettra au prix des obligations d’être réévalué sans que les banques créditrices subissent un choc.
Ceci est tout à fait illusoire. La Grèce ne recouvrira pas sa solvabilité à moins de l’effacement d’une grande part de sa dette.
(Elle est en effet, selon toute vraisemblance, sur le point de faire faillite.)
Et la même chose est vraie, même si à un degré moindre, pour d’autres pays souverains lourdement endettés.
Tout plan de sauvetage crédible doit exiger des banques créditrices qu’elles acceptent de perdre au moins la moitié de leur argent.
Dans le Plan Brady américain réussi de 1989, les débiteurs – Mexique, Argentine, Brésil – ont accepté de payer ce qu’ils étaient en mesure de payer.
Les banques qui leur avaient prêté l’argent ont remplacé la vieille dette par de nouvelles obligations à valeur comparable, ce qui représentait en moyenne 50% des vieilles obligations, et le gouvernement américain a rajouté une contribution.
Ce furent donc les effacements de dette et les dévaluations, et non les programmes d’austérité, qui ont permis aux prix des obligations de se rétablir.
Dans le cas de la Grèce, les créditeurs doivent encore accepter la nécessité des effacements, et les gouvernements européens ne leur ont donné aucune incitation pour ce faire.
L’opposition de l’Allemagne à l’effacement de la dette est donc un mauvais raisonnement économique, un mauvais raisonnement politique (excepté pour elle même) et un mauvais raisonnement historique.
Les Allemands devraient se souvenir du fiasco des réparations dans les années 20.
Dans le cadre du traité de Versailles, les Alliés victorieux ont insisté pour que l’Allemagne règle le « coût de la guerre. » Ils ont aligné les chiffres et présenté la facture en 1921 : l’Allemagne « devait » aux vainqueurs 6,6 milliards de livres sterling (85% de son PIB), payables en 30 versements annuels.
Cela revenait à transférer 8 à 10% du revenu annuel de l’Allemagne, ou 65 à 76% de ses exportations.
Dans l’année qui a suivi, l’Allemagne a demandé, et obtenu, un moratoire.
L’émission de nouvelles obligations, faisant suite à l’effacement d’une grande part de la dette en 1924, a permis à l’Allemagne d’emprunter les fonds pour reprendre les remboursements.
Ce qui a entrainé un système un peu fou : l’Allemagne a emprunté de l’argent aux Etats-Unis pour rembourser l’Angleterre, la France et la Belgique, argent que la France et la Belgique ont en partie utilisé pour rembourser l’Angleterre, tandis que l’Angleterre en retour en a utilisé une plus grande part pour rembourser les Etats-Unis.
Cet enchevêtrement de dettes a finalement été effacé de facto en 1932 dans l’effondrement global.
Mais l’Allemagne a continué de rembourser les emprunts souscrits pour régler les réparations jusqu’en 1980.
Dès le début, l’économiste John Maynard Keynes s’est férocement opposé à la politique de réparation imposée à l’Allemagne.
Il avait avancé trois arguments : l’Allemagne n’avait pas les moyens de payer à moins de retrouver un niveau de vie à peu près normal ; toute tentative entreprise pour l’obliger à réduire son niveau de vie entrainerait une révolution ; et dans la mesure où l’Allemagne serait capable d’augmenter ses exportations pour payer les réparations, cela se ferait aux dépends des exportations des bénéficiaires.
Il aurait fallu annuler les dettes de guerre des Alliés et les réparations dans leur totalité, et organiser un grand prêt de reconstruction pour permettre de remettre sur pied les économies européennes anéanties.
En 1919, Keynes a conçu un grand plan pour une annulation complète de la dette, ainsi qu’une nouvelle émission d’obligations garanties par les puissances Alliées dont les recettes iraient aux vainqueurs autant qu’aux vaincus.
Les Américains, qui auraient dû pourvoir à une majorité des fonds, ont opposé leur véto à ce plan.
Le point sur lequel Keynes revenait toujours était que tenter d’étaler le paiement de la dette sur de nombreuses années aurait des conséquences sociales désastreuses. « La politique consistant à réduire une génération entière de l’Allemagne à la servitude, à dégrader la vie de millions d’êtres humains, et à priver une nation entière de bonheur devrait être considérée comme répugnante et détestable, » a-t-il écrit, « même si cela ne sème pas les graines de la déchéance de l’ensemble de la vie civilisée en Europe. » 
L’Histoire ne se répète jamais vraiment exactement, mais il y a des leçons à retenir de cet épisode.
Les Allemands diraient aujourd’hui que contrairement aux réparations, les dettes grecque et méditerranéenne ont été volontairement contractées, et non subies.
Cela pose la question de la justice, mais pas celle des conséquences économiques de l’insistance sur le principe des remboursements.
De plus, il y a une erreur de raisonnement : s’il y a trop de collecteurs de dette, ils appauvriront les populations mêmes auxquelles ils doivent leur propre prospérité.
Dans les années 20, l’Allemagne a fini par ne devoir payer qu’une petite fraction de sa facture, mais le temps qu’il a fallu pour en arriver là a constitué un frein au rétablissement complet de l’Europe, tout en faisant de l’Allemagne la victime la plus notoire de la Grande Dépression, et a fait naitre un ressentiment généralisé, aux terribles conséquences politiques.
La Chancelière allemande Angela Merkel ferait bien de réfléchir à cette histoire-là.
Les conséquences de l’extrémisme coréen
SEOUL – La péninsule Coréenne traverse une fois encore une de ses vagues périodiques d’extrémisme, marquée cette fois par le suicide de l’ancien président, Roh Moo-hyun, le 22 mai dernier et par le deuxième essai nucléaire de la Corée du Nord.
Le suicide de Roh est un désastre pour sa famille et une honte nationale alors que le coup nucléaire du leader nord coréen Kim Jong-il est plutôt de l’ordre du caprice, mais un caprice qui pourrait avoir des conséquences dramatiques pour les deux Corées et pour le monde.
La bombe nord-coréenne, estimée à quatre kilotonnes, n’a évidemment pas la puissance de celle de 15 à 21 kilotonnes que les américains ont lancée sur le Japon il y a 64 ans.
Mais pour les Coréens, cette tentative orgueilleuse de Kim Jong-il renvoie plutôt à la grenouille qui voulait se faire plus grosse que le bœuf de la Fable d’Esope.
Malgré cela, la belligérance nord-coréenne n’est pas de la pure folie.
Elle exprime plutôt une crainte profonde que son propre régime ne s’effondre.  
En tant que Coréen, je suis toujours surpris par l’extrémisme coréen. Où peut-on trouver dans le monde une telle mutation d’un système totalitaire communiste vers un régime dynastique aussi isolé, militarisé et strict qu’en Corée du Nord ?
Existe-t-il sur cette terre un autre mendiant détenteur de l’arme nucléaire et lanceur de missiles que Kim Jong-il ? Existe-t-il un autre pays dans le monde qui ait été uniquement gouverné par un père et son fils, tels des demi-dieux, depuis 61 ans ?
De la même manière, peut-on trouver ailleurs qu’en Corée du Sud une église chrétienne qui compte près de 800 000 membres et dont presque 100 000 de ses adhérents assistent chaque semaine aux trois messes du dimanche ? Existe-t-il un autre pays dans lequel un ancien président se suicide en se jetant d’une falaise près de son domicile ?
Et nous parlons d’un pays qui, dans les années 40, avait un PIB par habitant de 40 dollars et qui depuis est parvenu au douzième ou treizième rang des économies mondiales.
Un anthropologue américain, Cornelius Osgood, a attribué cet extrémisme coréen au climat de la péninsule.
Il a estimé que le tempérament coréen était le produit de ses hivers longs et rigoureux et de ses étés chauds et humides, avec des saisons intermédiaires très courtes.
Pour ma part, je pense que l’extrémisme coréen est le produit de sa géographie et de son histoire.
Entourés de voisins hostiles que sont les Chinois, les Mongols et les Mandchous au nord et les Japonais outre mer, les Coréens se sont battus bec et ongle pendant des milliers d’années pour préserver leur identité ethnique, linguistique, culturelle et politique.
La question reste malgré tout posée: que peut-on faire avec la Corée du Nord ? Il est malheureusement impossible de renvoyer le mauvais génie du nucléaire dans sa lampe.
L’efficacité des options disponibles est limitée, et toutes sont lourdes de conséquences politiques et militaires imprévisibles.
Un “étranglement économique” de la Corée du Nord semble la seule option possible.  La première chose à faire est de renforcer la Résolution 1718 du Conseil de Sécurité des Nations Unies, datant du premier essai nucléaire nord-coréen en octobre 2006.
Le Conseil de Sécurité travaille d’ors et déjà à la rédaction d’une autre résolution.
Mais pour que cette dernière soit efficace, il est impératif d’obtenir le soutien entier et inconditionnel de la Chine, et ce n’est pas encore le cas.
Toute mesure unilatérale à l’encontre de la Corée du Nord par quelque pays que ce soit doit entrer dans le cadre élargi de cette nouvelle résolution.
Et même si de nouvelles sanctions sont imposées, il faut maintenir la porte des pourparlers à six ouvertes à Kim Jong-il.
Dans une situation aussi tendue, il ne faut pas que les cinq autres pays concernés par ces pourparlers que sont la Chine, le Japon, la Russie, les Etats-Unis et la Corée du Sud cèdent devant la Corée du Nord.
L’opinion publique internationale, surtout en Corée du Sud et au Japon, est aujourd’hui assez volatile.
L’objectif doit être de faire retomber un peu la pression.
Chercher à dialoguer avec la Corée du Nord immédiatement après l’affaire des missiles et celle des essais nucléaires serait ni sage, ni productif.
Les parties concernées doivent attendre que les effets des lourdes sanctions imposées par les NU agissent et que la Corée du Nord ressente l’étranglement économique.
Mais comme cette Corée est un des pays les plus pauvres de la planète et l’un des états les moins mondialisés, les sanctions risquent d’avoir un effet limité.
Par ailleurs, la menace nucléaire ne représente pas le danger le plus immédiat.
Le danger immédiat se trouve plutôt dans l’affrontement, car, alors que la Corée du Nord faisait état de son essai nucléaire, la Corée du Sud annonçait sa participation entière à l’Initiative Stratégique contre la Prolifération menée par les Etats-Unis et dont le but est d’intercepter les navires susceptibles de transporter illégalement de la technologie nucléaire.
La Corée du Nord a considéré l’initiative de son voisin comme une ‘déclaration de guerre.’
Il faudra donc, dans les jours et les semaines à venir, agir et intervenir avec la tête froide sur les mers qui bordent la péninsule coréenne.
La montée des tensions sur la péninsule coréenne réduit à néant l’espoir d’une ré-unification qui fait suite à dix années d’efforts des gouvernements de Kim Dae-Jung et de Roh Moo-hyun.
Les tergiversations du Président sud-coréen Lee Myung-bak et les chantages nucléaires répétés de Kim Jong-il laissent à penser que tous deux sont déterminés à voir leurs relations se détériorer.
Les deux leaders coréens ne doivent pas répéter les erreurs commises par leurs prédécesseurs dans la seconde moitié du XIXème siècle.
Aveuglés par les luttes de pouvoir intestines, ils n’ont pas vu les manoeuvres stratégiques des grands pouvoirs de la région dont la conséquence directe fut l’annexion de la Corée par le Japon.
La détérioration des relations entre les deux Corées provoquerait certainement une déstabilisation politique, économique et militaire pour les deux pays.
Coincées dans cette spirale infernale, la Corée du Nord et la Corée du Sud seront bien plus vulnérables face aux manoeuvres stratégiques de leurs puissants voisins.
Cette hostilité inter-coréenne pourrait avoir des conséquences bien plus graves pour le bien être de tous les Coréens que le suicide tragique de Roh Moo-Hyun et les feux d’artifices futiles de Kim Jong-il.
Le nouveau modèle de nomade
MOGADISCIO – Nager dans une petite ravine près de la maison de ma grand-mère à Yaaq Bari Wayne, un ensemble poussiéreux de petites maisons en pisé aux toits de tôle situé dans les plaines de la région de Bay dans le sud somalien, est l’un de mes plus anciens souvenirs d’enfance.
Après les pluies du Gu, le petit ruisseau se gonflait en un bassin triangulaire et profond d’eau boueuse autour duquel les enfants, attirés comme les fourmis par le sucre, se retrouvaient et sautaient depuis le bord, plongeant dans les profondeurs troubles avec des cris de joie et d’enthousiasme.
Beaucoup d’entre eux étaient les enfants de bergers nomades qui se déplaçaient vers le sud en mai et juin en quête de meilleurs pâturages.
A leur arrivée, on voyait alors pousser autour du village des dômes bruns faits de branchages entrecroisés et de nattes multicolores, comparables à un regroupement de scarabées tachetés.
Le nomade était pour moi une figure romantique, comparable à celle du cowboy américain dans l’ouest sauvage.
Dans l’environnement le plus âpre au monde, se nourrissant de lait de chamelle et de viande séchée, ils marchaient pendant des kilomètres avec pour seuls bagages leurs possessions à dos de chameaux.
Mais depuis vingt ans, l’histoire du nomade somalien devient beaucoup moins romantique – et bien plus complexe.
Les nomades ont été victimes de famine, de violents conflits, et de circonstances, en grande partie responsables d’un nombre substantiel – près d’un million - de décès pendant les 22 années qu’à duré la guerre civile et des 260 000 Somaliens morts de faim entre 2010 et 2012.
Dans le même temps, les nomades ont eux-mêmes perpétrés des actes de violence et de terrorisme.
Il y a pourtant une autre manière de considérer les nomades : des survivants, entrepreneurs, soutiens de famille, et agents de transformation.
Dans la mesure où des problèmes globaux comme l’insécurité alimentaire et les changements climatiques menacent les moyens d’existence partout dans le monde, le mode de vie nomade et pastoral est susceptible de protéger et de subvenir aux besoins de millions de personnes.
En fait, c’est à la faveur d’un changement climatique cataclysmique – qui fit d’un Sahara vert et luxuriant un désert aride – que l’émergence de ce type d’existence est apparue en Afrique de l’est il y 5 000 ans.
L’élevage du bétail a permis aux nomades de se créer des moyens de subsistances dans un environnement imprévisible et éprouvant caractérisé par un climat aride et la rareté des ressources.
Aujourd’hui, il existe environ 50 millions de bergers nomades en Afrique sub-saharienne, et près de 150 millions de cultivateurs nomades qui combinent l’élevage nomade traditionnel à une forme d’agriculture.
Les responsables politiques considèrent souvent le pastoralisme nomade comme un style de vie archaïque et improductif, avec des bénéfices économiques moindres.
Mais c’est tout le contraire.
Le pastoralisme s’avère 20% plus productif que les méthodes traditionnelles de gestion fermière.
Et malgré ce que beaucoup pensent, les nomades ont une excellente compréhension des marchés ; on estime à un milliard de dollars le marché du bétail et de la viande issu du pastoralisme dans la corne de l’Afrique.

Utilisant une terre qui ne peut supporter une agriculture conventionnelle, les nomades et les cultivateurs nomades produisent de la viande, des produits de la viande et du lait qui permettent d’assurer la subsistance de millions de personnes.
En effet, selon une étude de l’OCDE, ils assurent 10% de la production mondiale de viande ; et dans certaines régions, ils produisent jusqu’à 60% de la consommation de viande de bœuf et 70% de celle du lait.
Le pastoralisme est donc un système de subsistance essentiel, pouvant contribuer à surmonter l’insécurité alimentaire – particulièrement en Somalie où plus de 50% de la population sont des bergers nomades.
Pour libérer ce potentiel, il faut réellement soutenir un système qui favorise l’accès des nomades au capital et aux marchés, tout en soutenant le développement des ressources humaines et le renforcement des capacités.
Suivant l’exemple de la Mongolie, où les nomades peuvent prendre une assurance pour couvrir les risques de perte de bétail due à la sécheresse, des programmes de micro crédit pourraient être mis en place pour assurer les nomades contre des risques similaires, et donc de refinancer la reconstitution des troupeaux après le désastre.
Pour améliorer la stabilité et la rentabilité de leurs moyens de subsistance, les nomades doivent être intégrés à l’économie classique. Des réseaux d’échanges efficaces et l’accès aux marchés de bétail leur permettraient d’améliorer substantiellement les ventes.
Un meilleur accès aux technologies est aussi crucial pour améliorer les perspectives économiques des nomades. Au Niger, les nomades utilisent des téléphones portables pour s’informer des cours des marchés régionaux, ce qui leur permet de vendre leurs chameaux là où les prix sont les plus élevés et d’acheter du grain là où les prix sont les moins chers.
Au Kenya, les vétérinaires envoient des textos d’alerte pour prévenir les nomades de l’irruption d’une maladie et fournir une information sur la vaccination.
Faire bénéficier les nomades de tels systèmes de soutien pourrait être une stratégie efficace pour l’avancement du développement économique, l’amélioration de la sécurité alimentaire et la réduction de la dépendance à l’aide alimentaire, en Somalie comme ailleurs. Les nomades – transformés en intrépides entrepreneurs – pourraient alors devenir la clé de voute d’un avenir prospère dans de nombreux pays.
Panique à Copenhague
COPENHAGUE – Un vent de panique souffle sur les nombreuses personnalités qui font campagne pour des réductions radicales des émissions mondiales de carbone.
Il est maintenant évident que la réunion de Copenhague dont on a tant vanté les mérites n'aboutira pas en décembre prochain à un traité international contraignant pouvant faire une nette différence en matière de réchauffement planétaire.
Après de nobles discours et de grandes promesses, les politiciens commencent à se renvoyer la balle.
Les pays en développement reprochent aux pays riches l'absence de progrès.
Beaucoup critiquent les États-Unis de ne pas avoir mis en place de législation sur l’échange de crédits d’émissions avant Copenhague.
D’après le Secrétaire général des Nations unies, le président Obama aura probablement du mal à faire poids pour parvenir à un accord à Copenhague. D'autres blâment les pays en développement – en particulier le Brésil, la Chine et l'Inde – pour leurs réticences à signer des accords contraignants de réduction du carbone.
Au bout du compte, tout le monde se voit reprocher l'échec qui se profile à Copenhague.
Pourtant, il est clair depuis très longtemps que le problème est plus profond : les promesses immédiates de réduction du carbone sont inutiles.
Il y a 17 ans, les nations industrialisées promettaient en grande fanfare à Rio de Janeiro une diminution, avant 2000, aux niveaux de 1990 ; celle-ci a dépassé l'objectif de 12 %.
À Kyoto, les dirigeants se sont engagés pour une diminution, avant 2010, de 5,2 % inférieure aux niveaux de 1990.
L’incapacité à réaliser cet objectif sera probablement encore plus spectaculaire, les émissions allant jusqu’à environ 25 %.
Le plan consistait à rassembler les leaders mondiaux à Copenhague et à renouveler les vœux de réduction des émissions tout en fixant des objectifs encore plus ambitieux.
Mais il est évident que même un sprint de dernière minute pour sauver quelque forme d’accord ne parviendra pas davantage à soulager la planète.
Au vu des piètres antécédents, il est nécessaire de se poser des questions et de s'ouvrir à d'autres possibilités.
Adopter un « plan B » réaliste ne reviendrait pas à tramer une seconde réunion après Copenhague, comme certains l'ont suggéré, mais plutôt à repenser notre stratégie.
Cette année, le Centre du consensus de Copenhague a commandé des recherches aux économistes climatiques les plus chevronnés pour examiner des façons de lutter contre le réchauffement planétaire.
Ces recherches montrent comment aider la planète en fixant différents niveaux de taxe carbone, en plantant davantage d'arbres, en réduisant le méthane et les émissions de suie noire, en s'adaptant au réchauffement ou en se concentrant sur une solution technologique au changement climatique.
Le Centre a réuni un groupe d'experts composé de cinq des plus grands économistes au monde, notamment trois lauréats du prix Nobel, pour qu’ils se penchent sur l'ensemble des nouvelles recherches et identifier les meilleures et les pires options.
Ce groupe a conclu que la pire option serait d’adopter de coûteuses taxe de réduction du carbone à l'échelle mondiale.
En effet, selon une étude révolutionnaire, même une taxe carbone mondiale particulièrement efficiente visant à atteindre le but ambitieux de maintenir une augmentation des températures inférieure à 2°C réduirait considérablement le PIB mondial annuel de 12,9 %, soit 40.000 milliards de dollars, en 2100.
Le coût total serait 50 fois plus élevé que les dégâts climatiques ainsi évités.
Et si les politiciens choisissent des politiques d’échange de permis d’émission moins efficientes et moins coordonnées, les coûts pourraient être 10 à 100 fois supérieurs.
Au lieu de cela, le groupe a recommandé de se concentrer, à court terme, sur l'investissement dans la recherche sur l’ingénierie climatique et, à long terme, sur l'énergie non carbone.
Certains ont proposé des technologies de géo-ingénierie – en particulier, celle de l’épaississement des nuages marins – peu coûteuses, rapides et efficaces (la vaporisation, depuis des navires, de gouttelettes d'eau de mer dans les nuages marins pour qu’ils renvoient plus de lumière du soleil dans l'espace permettrait de limiter le réchauffement).
Ce qui est remarquable, c'est que, d’après les chercheurs, un total d'environ 9 milliards dépensé pour la mise en oeuvre de l’épaississement des nuages marins pourrait compenser le réchauffement planétaire de tout ce siècle.
Même si l'on envisage cette démarche avec inquiétude, comme c'est le cas pour bon nombre d'entre nous, il importe d’identifier ses limites et ses risques le plus tôt possible.
Il semble que l'ingénierie climatique pourrait nous faire gagner du temps, et c'est bien de cela dont nous avons besoin pour nous libérer durablement et en douceur de notre dépendance aux combustibles fossiles.
La recherche montre que les sources d'énergie combustibles non fossiles – selon  la disponibilité actuelle – nous feront parcourir moins de la moitié du chemin vers des émissions de carbone stables d'ici 2050 et seulement une infime partie de ce chemin d'ici 2100.
Si les politiciens changent de cap et décident en décembre prochain d'investir nettement plus dans la recherche et le développement, nous aurons de grandes chances de faire progresser la technologie comme il se doit.
Et parce qu’elle serait moins coûteuse et plus simple que les réductions de carbone, nous aurions beaucoup plus de chances de parvenir à un véritable accord international bénéficiant d'un large soutien, donc réussi.
Les coûts du carbone pourraient servir à financer la recherche et le développement et à promouvoir le déploiement de technologies de substitution efficaces et abordables.
Avec un investissement d’environ 100 milliards de dollars par an, il serait possible de régler en grande partie le problème du changement climatique avant la fin de ce siècle.
Se renvoyer la balle ne réglera en rien le problème du réchauffement planétaire ; en revanche, la panique croissante pourrait nous conduire à une issue positive, si elle nous pousse à réfléchir à notre démarche actuelle.
Pour faire de réels progrès, choisissons des solutions plus intelligentes, moins coûteuses et plus efficaces.
Tout homme politique serait heureux d'accepter la responsabilité d’un tel résultat.
L\u0027Amérique doit choisir : des emplois ou une dette à moindre frais
BRUXELLES – Selon une formule souvent attribuée au général De Gaulle mais qui vient en réalité de son ministre des finances, Giscard d’Estaing, depuis des décennies tout le monde se plaint du "privilège exorbitant" que le rôle du dollar comme devise constitutive des réserves mondiales confère aux USA.
Quand les taux de change étaient fixés dans le cadre des accords de Bretton Woods, la nature de ce privilège était claire : l'Amérique était le seul pays à pouvoir choisir en toute liberté sa politique monétaire.
Tous les autres devaient s'adapter à la politique qu'elle dictait.
Cette situation a changé avec l'arrivée des taux de change flottants au début des années 1970. Ils permettaient aux pays comme l'Allemagne recherchant en priorité la stabilité de ne pas dépendre de la politique monétaire américaine qu'ils considéraient trop inflationnistes.
Mais même avec des taux de change flottants, les USA conservaient un avantage : le dollar restant la devise clé des réserves mondiales, ils pouvaient financer d'importants déficits extérieurs à des taux de change très favorables.
Encore aujourd'hui le Trésor américain peut emprunter sans limite à des taux défiants toute concurrence, à tel point que les taux d'intérêt sur les obligations protégées contre l'inflation est maintenant de - 0,5%, même avec une échéance de cinq ans !
Le gouvernement américain se rémunère donc essentiellement en termes réels en recevant l'argent des investisseurs – une offre généreuse qu'il accepte à grande échelle pour canaliser ces ressources en direction des ménages américains, dans l'espoir de doper la consommation et de ce fait créer des emplois.
Les USA semblent s'en tirer sans frais.
Mais "tout se paye", ainsi que le disent les économistes. Et c'est vrai dans ce cas aussi : leur devise constituant les réserves mondiales, les USA peuvent emprunter à bon marché, mais au prix d'une perte d'influence sur les taux de change qui dépendent de la demande du reste du monde pour les actifs en dollars.
L'Allemagne a découvert cela durant les années 1960 et 1970 et a résisté à la tendance du deutschmark de devenir une devise constitutive des réserves mondiales.
Les autorités allemandes craignaient que l'économie du pays, tournée vers l'exportation, ne souffre des grosses variations du taux de change, ce qui est la norme pour les devises formant les réserves mondiales.
Mais du fait de la faiblesse des autres devises européennes et du désir de l'Allemagne de ne pas fermer ses marchés, ses dirigeants ne pouvaient pas faire grand chose.
Tandis que le deutschmark devenait une devise importante des réserves internationales dans les années 1980 et 1990, les variations considérables du taux de change du dollar ont eu parfois des conséquences spectaculaires sur l'économie allemande.
Aussi l'une des raisons qui a poussé l'Allemagne à rejoindre la zone euro était-elle de partager avec d'autres le fardeau lié au rôle de devise servant de réserve.
L'économie américaine est encore relativement fermée (les importations et les exportations comptent pour seulement 15% de leur PIB) et dans le passé les exportations n'ont jamais été le principal moteur de leur croissance.
C'est pourquoi les USA ont l'habitude de dire, "C'est notre taux de change, mais c'est votre problème".
Dans ces conditions, pourquoi les USA changent-ils maintenant de position ? La réponse est évidente, c'est à cause de leur taux de chômage élevé (entre 9 et 10%).
C'est le prix qu'ils doivent payer pour leur endettement à peu de frais : ils peuvent poursuivre leur frénésie de consommation, mais les emplois sont ailleurs.
Aujourd'hui la Chine remplace l'Allemagne (et le Japon) comme premier exportateur mondial, à une différence près : elle gère au plus prés son taux de change en contrôlant les flux de capitaux et en intervenant massivement sur le marché des devises.
Seule économie importante contrôlant les capitaux, elle a créé son propre "privilège exorbitant" : elle peut fixer elle-même son taux de change parce qu'aucun autre grand pays n'impose de contrôle des capitaux.
Les deux superpuissances économiques n'apprécient pas leur "privilège exorbitant" réciproque.
L'Amérique aimerait avoir les emplois chinois et la Chine voudrait avoir de meilleures possibilités d'investissement.
Chacune reste sur ses positions, alors que l'une et l'autre pourraient facilement mettre fin à cette impasse.
La Chine aurait pu supprimer le contrôle des capitaux et laisser flotter le renminbi.
Mais les USA pourraient facilement mettre fin au privilège de la Chine en limitant les ventes de la dette du Trésor (et d'autres formes de leur dette) aux autorités monétaires chinoises.
En faisant cela, ils ne violeraient aucun engagement international et ne lanceraient pas une guerre commerciale.
Ce serait probablement une mesure efficace, étant donné le volume des interventions chinoises (des centaines de milliards de dollars chaque année) qui ne pourraient pas être facilement recyclées par l'intermédiaire de banques offshore sans exposer la Banque centrale chinoise à bien d'autres risques.
Interdire à la Chine d'acheter la dette américaine reviendrait à imposer un contrôle des capitaux, brisant de ce fait le monopole chinois sur cet instrument.
Mais l'Amérique pourrait alors perdre son rôle de centre du système financier mondial – ce qui mettrait fin à son "privilège exorbitant".
En réalité tout se paye.
Les USA doivent choisir entre la création d'emplois - ce qui nécessite un taux de change plus concurrentiel - et le financement à bon marché de leur déficit budgétaire, tant sur le plan intérieur qu'à l'égard de l'étranger.
Tandis que la Chine et l'Amérique essayent de trouver une issue, l'une et l'autre voulant conserver son propre "privilège exorbitant", l'Europe est dans une position encore plus difficile, car elle souffre des mêmes inconvénients que les USA, mais sans bénéficier de leurs atouts.
L'euro est aussi une devise des réserves mondiales (de seconde importance il est vrai), mais il en coûte beaucoup plus aux pays de la zone euro qu'au Trésor américain.
C'est l'un des prix à payer pour l'intégration financière incomplète de l'Europe.
Le prix de Dick Cheney
LONDRES – George W. Bush a commencé ses mémoires.
Attention, tournez sept fois votre langue avant d’y penser.
Les autobiographies de dirigeants politiques ne sont pas hautement littéraires.
Tout d’abord, peu d’entre eux écrivent bien, règle confirmée par quelques exceptions comme Nehru, Churchill et de Gaulle.
Pas surprenant que la plupart ait recours à un « nègre » comme le montre l’excellent thriller L’Homme de l'ombre de Robert Harris, véritable critique féroce de l'ancien premier ministre britannique Tony Blair.
Aussi, ces mémoires n’offrent en général rien de plus que des bribes d’auto-justification agrémentées de listes de célébrités que le narrateur a rencontrées au cours de sa vie au sommet.
Pour ne citer qu’un exemple, l'autobiographie de Bill Clinton, qui fait naturellement preuve de chaleur, esprit et grande éloquence lorsqu’il s’exprime en public, ne vaut pas la peine d'être lue.
Enfin, ces livres sont d’ordinaire écrits contre grosse rémunération.
Et le fait que les éditeurs rentabilisent leurs énormes avances qui se chiffrent en millions dollars me dépasse.
Lorsque le grand général George C. Marshall – dont les mémoires sur la seconde guerre mondiale et son mandat de secrétaire d’état américain auraient valu leur pesant d’or  – s’est vu offrir pour son autobiographie un million de dollars par un éditeur dans les années 1950, le vieil homme a répondu : « Mais à quoi bon ce million de dollars ? » Quelle différence avec le monde actuel !
La bonne nouvelle sur le projet Bush, sans titre pour le moment, est qu’il ne va apparemment pas servir à parfaire sa réputation comme à l'accoutumée.
Plutôt que de commencer par le début de sa présidence avec le si suspect décompte automatique des votes en Floride et de s’attarder sur la fin amère et impopulaire de son mandat, il a l’intention de se concentrer sur les 20 décisions les plus importantes qu’il a prises à la Maison Blanche.
Il insistera aussi sur les moments clés de sa vie, tels que sa décision d'arrêter de boire et le choix de Dick Cheney comme Vice-président.
Couper court à toute dipsomanie parle en sa faveur, montre sa force de caractère et le soutien apporté par sa femme et sa famille.
Ce n’est simple pour personne de s’affranchir d’une dépendance.
Ceux qui réussissent, aidés par une foi croissante dans le cas de Bush, méritent sympathie et approbation.
Je n’ai jamais douté de sa détermination ni de son amabilité – malgré quelques plaisanteries assez embarrassantes digne d’un fils de riches.
Je n’ai jamais cru non plus que ce président était idiot : critique que lui ont assénée nombre de ses homologues européens, des souverains guère plus philosophes.
Le problème de Bush n’était pas son manque d’intelligence mais une absence totale de curiosité intellectuelle.
Il se contentait de rester campé sur ses propres préjugés, le reste du monde n’avait qu’à s’adapter à son étroit terrain dénué de profondeur.
C’est là que Cheney entre en jeu.
Aucun doute que le moment où Bush l'a choisi était clé.
Imaginez, par exemple, comme le monde serait différent et quels auraient été les avis sur la présidence Bush s’il avait choisi Colin Powell ou John McCain pour l’assister ?
Cheney a servi et alimenté les préjugés de Bush. Sans pitié, il a aussi remué ciel et terre pour occuper le champ politique laissé libre par l’indolence du président et le manque d’influence de la Conseillère à la Sécurité nationale Condoleezza Rice.
En quoi Dick Cheney croyait-il ? Il pensait que Ronald Reagan avait prouvé que les déficits fiscaux ne comptent pas.
Il croyait au capitalisme – ou tout du moins au soutien à apporter aux grandes sociétés et aux riches. S’il comprenait les tenants et les aboutissants de l’économie de marché dans un état de droit reste à prouver.
La législation n’a jamais été son point fort.
C’était un apologiste de la puissance américaine, même s’il s’est débrouillé, durant la guerre du Vietnam, pour éviter de prendre part aux souffrances des appelés sur le front.
Il pensait qu’un président américain devait agir au-delà des règles de la constitution américaine et que son pays n'avait pas à se soumettre à la juridiction internationale.
Le règlement c’était pour les autres et son désaccord public avec Bush à la toute fin de son mandat était dû au refus du président d’accorder son pardon à son ancien secrétaire général, « Scooter » Libby, accusé de parjure.
L’influence de Cheney a provoqué le sanglant désastre irakien, l’humiliation morale de Guantanamo, la torture par l’eau et « l’extradition extraordinaire », le désespoir de leurs amis et le mépris des critiques, une parade cérémonieuse instituant deux systèmes de mesure sur le globe.
Partisan et mesquin, Dick Cheney fut l'un des vice-présidents les plus influents des Etats-Unis.
Aucun autre à mes yeux n’a tant porté atteinte à l’Amérique chez elle et à sa réputation à l’étranger.
Pas surprenant donc que Bush considère son choix comme une décision clé.
En politique, les idées comptent. Et comme Bush n’en possédait que quelques-unes assez simplistes, son adjoint, un intelligent substitut a donné forme et dirigé son programme.
C’est ce qui l’a perdu.
Son bras droit, qu’il a fatalement choisi, a fait sombrer sa présidence tout en la discréditant.
Le plus tragique dans l'histoire est qu’un grand nombre de personnes a dû payer un tribut autrement plus lourd pour Cheney que Bush lui-même. Le prix de Dick Cheney voilà une idée de titre pour ses mémoires.
Les fêlures du G20
MADRID – La crise financière mondiale a servi de catalyseur rapide et efficace pour le G20.
On se souviendra des trois premiers sommets des chefs d’état du G20 à Washington, Londres et Pittsburgh, pour avoir fait avancer le multilatéralisme et une action globale coordonnée.
Mais le G20 reste malgré tout une ouvre en chantier – loin d’être terminée, ainsi que l’a démontré le récent sommet de Toronto.
Le sommet du G20 à Washington en 2008 a été le premier, depuis sa création en 1997, à réunir les chefs d’état des pays membres.
Le G8 n’était plus un vecteur approprié pour la gouvernance économique globale compte tenu de la nécessité de stabiliser les marchés financiers partout dans le monde.
Les voix de pays comme la Chine, l’Inde et le Brésil devaient être entendues si une réponse coordonnée à la crise financière devait être trouvée.
Avec l’aggravation de la crise financière, le sommet de Londres en 2009 s’était mis d’accord sur des mesures de relances budgétaire et monétaire sans précédent et a soutenu un cadre mondial de régulation et de surveillance plus solide et plus cohérent.
Compte tenu du succès du G20, le sommet de Pittsburgh l’a reconnu comme le principal forum pour une coopération économique internationale.
Cette reconnaissance a ravivé les attentes concernant le G20 et lui a donné le prestige qu’il méritait : c’est le seul forum dans lequel les puissances mondiales et les pays émergeants sont sur un pied d’égalité autour de la table.
La proposition est claire : comme la crise l’a clairement mis en évidence, l’interdépendance des pays est inévitable.
Compte tenu des défis globaux d’aujourd’hui, la seule réponse possible doit être globale.
Il n’y a pas d’autre alternative.
Mais l’imprécision des accords auxquels le sommet de Toronto est parvenu en juin a laissé un goût amer dans la bouche des dirigeants politiques.
Demeurent clairement deux causes de discorde.
La première est la divergence transatlantique sur la meilleure manière de parvenir à une croissance franche. Les Etats-Unis prônent le maintien de la relance économique, tandis que l’Union Européenne préfère une consolidation budgétaire.
L’autre source de dissension est l’idée d’une taxe sur les banques.
Les Etats-Unis, l’Union Européenne et le Japon sont pour tandis que les pays émergeants, ainsi que le Canada et l’Australie s’y opposent.
Bien que l’on soit parvenu à un accord (réduction des déficits budgétaires de moitié en 2013 ; dette souveraine stabilisée en 2016), le consensus n’est pas sur la bonne voie.
Les deux sont nécessaires.
Même en respectant les particularités contextuelles, il reste suffisamment de points communs pour plus de précision dans les accords.
Il en est de même concernant la transparence, la responsabilité et une règlementation sur la taxe bancaire.
La tâche est, je le sais, difficile mais il est crucial pour les dirigeants du monde – pas pour les marchés – de mener les réformes.
De plus, un usage, qui devrait être abandonné, a été une fois encore respecté.
A l’évidence, tenir un sommet du G8 juste avant un sommet du G20, comme ce fut le cas au Canada en juin, ne sert qu’à prolonger l’existence de clubs séparés, ce qui n’est pas une solution viable.
Le rôle du G20 devrait croître plus encore en importance, compte tenu de la part des pays émergeants dans le PIB global – dont on estime qu’elle devrait atteindre 60% en 2030 – et de la nature globale des défis du 21ème siècle.
Si nous voulons avancer sur les problèmes de gouvernance globale, nous devrons travailler ensemble pour résoudre cette crise financière ainsi que d’autres questions essentielles comme la non prolifération nucléaire.
Le problème est qu’en dépit du besoin évident de multilatéralisme, le risque d’un replis vers le bilatéralisme est possible compte tenu de l’absence de direction globale.
L’attention du président américain Barack Obama est focalisée sur des sujets de grande importance, comme le Moyen Orient, l’évolution de sa stratégie en Afghanistan et les difficultés de l’économie américaine.
Il en est de même pour l’UE dont l’attention – et l’action – ces derniers mois, s’est concentrée sur la défense de l’euro et la résolution des difficultés économiques à la périphérie de l’Union.
Pendant ce temps, les puissances émergeantes continuent de pencher vers le bilatéralisme et s’alignent sur d’autres pays.
L’absence d’accord sur la résolution du Conseil de Sécurité de l’ONU à l’encontre de l’Iran freine la coordination et la coopération au sein du G20.
Les sommets devraient être bien préparés et être un forum pour débattre des questions globales importantes.
Des propositions cohérentes, définies de manière appropriée et précises donneraient des résultats plus acceptables pour tous.
Mais, tout comme il est important de prendre des décisions, les expliquer l’est tout autant.
Un sommet du G20 n’arrive pas tous les jours. C’est un événement global.
Surtout en période de crise, source de tant de souffrances, ses décisions doivent être expliquées de manière claire au public et sans cacophonie.
L’angoisse des gens exige bien cet effort, et ce ne fut pas le cas à Toronto.
Le monde est toujours dans une phase transitoire délicate, et il n’est encore pas tout à fait clair de quel côté le G20 va pencher.
Le principal défi désormais est de continuer d’utiliser la « géométrie du 20 » pour forger des instruments de gouvernance mondiale.
Même si la tempête économique connaît un répit, elle ne s’est pas totalement calmée.
Il reste donc beaucoup à faire.
La vitesse de croissance différant d’un pays à l’autre, la stratégie globale doit demeurer une priorité.
Le degré d’interdépendance entre les pays est croissant et la nature globale de nos problèmes, inhérente.
Dans un cadre de multilatéralisme, les pays doivent s’efforcer d’aplanir les différences et d’approfondir les relations : nous devons vaincre l’inertie qui nous ramène vers les anciens modes de pensée – et les vielles alliances.
Des crises interdépendantes
NEW-YORK –Responsables politiques, universitaires et journalistes parlent de la crise financière mondiale comme si elle n'avait aucun rapport avec la guerre en Afghanistan et en Irak.
Pourtant, la crise financière et les autres crises en politique étrangère sont étroitement liées.
La manière dont on cherche à sortir de la crise financière ouvre une perspective intéressante quant à la manière d'approcher les crises en politique étrangère.
Et il ne s'agit pas seulement de l'Afghanistan et de l'Irak.
Le bilan des paix incertaines établies à l'issue une intervention militaire ou d'une solution négociée est pitoyable : prés de la moitié des pays concernés ont replongé dans la guerre, avec un cortège supplémentaire de drames humains et de réfugiés.
Par ailleurs, les Etats en déroute sont des incubateurs pour le terrorisme, le trafic de drogues et d'êtres humains, la piraterie et d'autres activités illicites.
Quant à l'autre moitié des pays qui n'ont pas replongé dans la guerre, la grande majorité d'entre eux dépendent largement de l'aide internationale, ce qui n'est pas une solution viable dans le contexte de la crise financière mondiale.
googletag.cmd.push(function () { googletag.display('Mpu'); });Ces deux types de crise sont à l'origine d'une immense souffrance humaine à travers la planète : des milliers de familles ont perdu des leurs dans des guerres ; quant à la crise financière, elle a jeté un grand nombre de gens dans le chômage, les a privés de leurs moyens de subsistance, de leurs biens, de leur revenu, de leur retraite ou leurs rêves, tout en aggravant la situation budgétaire et en creusant la dette dans la plupart des pays industrialisés.
Aussi, les contribuables des pays donateurs exigent-ils davantage de transparence et veulent des comptes quant à la manière dont leur argent est employé, tant à l'étranger que dans leur propre pays, et ils ont raison.
Il y a des liens importants entre ces deux types de crise.
La guerre en Irak est en partie à l'origine de la hausse du prix du baril de pétrole de 35 à 140 dollars entre 2003 et 2007, une hausse qui a exercé une pression sur les entreprises et les consommateurs et qui a été un facteur majeur dans l'augmentation du prix de l'alimentation au niveau mondial.
Alors que les prix étaient à la hausse et que la pression récessionniste augmentait, dans l'immobilier beaucoup d'acquéreurs ne parvenaient pas à rembourser leur emprunt.
Aux USA, le secteur des primes à risque a été touché, déclenchant la crise financière.
Les deux types de crise exigent que les responsables politiques ne s'en tiennent pas à la routine.
Des mesures d'urgence à court terme sont nécessaires pour faire face à la montée du chômage, aux saisies immobilières, aux faillites d'entreprises et dans bien des cas à la faim, aux maladies et à de nombreux autres problèmes.
Les mesures d'urgence et l'aide humanitaire permettent à court terme de relancer la consommation des produits de base, mais elles peuvent aussi décourager l'investissement, accroitre l'inflation et repousser la perspective d'un redressement économique à long terme.  Aussi, il faut mettre fin à ces mesures aussitôt que possible.
Sortir de ces deux types de crise suppose des mesures économiques efficaces pour créer des emplois.
Aux USA, au Royaume-Uni et dans les autres pays industrialisés frappés par la crise, les plans de redressement doivent non seulement inclure la restructuration du secteur financier, mais également une aide aux entreprises, aux particuliers qui ont souscrit un prêt immobilier et la création d'emplois dans le cadre de projets touchant aux infrastructures, à l'énergie propre et à l'amélioration du système de santé et du système éducatif.
En Afghanistan et en Irak, la reconstruction passe non seulement par la remise en état des services et des infrastructures, mais - ce qui est plus difficile - par la création d'un cadre macro-économique, juridique et réglementaire permettant réellement de diriger le pays.
Pour éviter la prolongation du conflit et la haut dépendance à l'égard de l'aide internationale,  cette dernière doit donner la priorité au soutien aux petites entreprises et à la création de start-up, de manière à créer un environnement économique permettant à la population de gagner correctement sa vie en toute légalité.
Malgré tous les points communs entre ces crises, la manière de les traiter a été totalement différente.
Si les plans concernant la crise économique dans les pays industrialisés et dans les pays émergeants ont fait l'objet de nombreuses discussions tant au niveau national qu'au niveau international, le débat sur l'Afghanistan et sur l'Irak concernait exclusivement les questions militaires et les questions de sécurité, sans s'appesantir sur la nécessité d'un effort important pour reconstruire ces pays.
Si la plupart des Américains savent que le plan de sauvetage des banques s'élève à 700 milliards de dollars et le plan de relance économique à 787 milliards de dollars, ils prêtent beaucoup moins d'attention au coût de la guerre en Afghanistan et en Irak, presque 1000 milliards de dollars.
On croit que ce montant est si élevé en raison en raison du coût de la reconstruction.
Or, avec les autres programmes d'assistance, il ne représente que 6% de ce budget.
Le reste a été alloué au ministère de la défense à titre de rallonge à son budget annuel, 500 à 650 milliards de dollars ces dernières années.
Les dirigeants des grandes puissances devraient reconnaître qu'un effort de reconstruction plus important, associé à une stratégie globale équilibrée dans laquelle les différents acteurs ont à rendre compte de leur activité, ainsi qu'à une politique de création d'emplois aurait peut-être permis d'éviter des dépenses aussi colossales dans le domaine militaire, ceci tant en Irak depuis 2006 qu'en Afghanistan depuis le renversement du régime des talibans.
De la même façon qu'ils ont mené des discussions globales sur les mesures à prendre face à la crise financière, les dirigeants des grands pays devraient entamer un débat de grande envergure sur l'implication future de la communauté internationale en Afghanistan, en Irak et dans d'autres pays déchirés par la guerre. Les conditions de vie doivent y être améliorées de manière à ce que leurs populations soient parties prenante du processus de paix.
La communauté internationale doit reconnaître que les opérations militaires, le maintien de la sécurité et de la paix ont un coût très élevé et ne peuvent réussir en l'absence de nouvelles stratégies intégrées et innovatrices visant à la reconstruction économique.
La crise du consumérisme
Florence – Inévitablement une crise économique majeure est aussi un repère structural, car une fois passée il n'y a pas de simple retour à la situation antérieure - quelque chose est changé de manière permanente.
Ainsi que nous l'avons appris en 2009, les attentes et les exigences prennent alors une nouvelle forme.
La crise actuelle ne constitue pas un simple retour de flamme de la mondialisation.
La mondialisation financière a dérapé parce qu'elle reposait sur modèle économique qui n'est plus viable.
Durant les 25 dernières années, mais plus spécialement au cours des cinq dernières années précédant la crise, le monde paraissait tourner autour du consommateur américain.
Le consumérisme américain a fini par devenir un modèle de développement économique qui a fait tache d'huile.
En quelques décennies, les centres des plus grandes villes du monde ont fini par se ressembler, avec des populations aux styles de vie analogues et des magasins affichant les mêmes marques et les mêmes types de produit.
La consommation, ou plus précisément le consumérisme, s'était mondialisé.
Les universités américaines lançaient de nouveaux programmes reposant sur l'étude de la consommation et du consumérisme.
Après le 11 septembre, le président Bush a déclaré aux Américains qu'ils ne devaient pas laisser leur traumatisme interférer avec leurs achats au quotidien, sous-entendant que le fait d'acheter et de consommer était devenu un devoir patriotique et une vertu.
L'Américain était devenu le consommateur de dernier ressort de la planète.
La crise qui a débuté en 2008 n'est pas seulement financière.
Elle a commencé par l'effondrement du prêt dans l'immobilier résidentiel - après qu'une bulle dans ce secteur ait poussé beaucoup d'Américains à emprunter massivement et souvent dans des conditions désastreuses sur la base de la valeur présumée de leurs actifs financiers afin de leur permettre d'acheter.
Le déséquilibre mondial souvent considéré comme à l'origine de la crise a été engendré par des taux d'épargne proches de zéro aux USA et dans les économies qui s'alignaient le plus sur leur modèle : le Royaume-Uni, l'Irlande et l'Espagne.
Au cours de la crise, les consommateurs de ces pays fortement endettés ont brusquement donné un coup de frein à leurs achats.
Les taux d'épargne ont alors fait un bond mais les ventes dans le secteur automobile ont plongé, jusqu'à ce que dans nombre de pays les programmes de relance de l'Etat ne les réactivent.
Mais les subventions publiques visant à retirer de la circulation les vieilles voitures peu économes en essence ont simplement incité beaucoup de gens à reprendre provisoirement leurs achats.
Le marché automobile a été sauvé en 2009 au détriment des ventes qui se feront en 2010 et au-delà.
La crise a aussi mis en évidence la surcapacité quelque peu démesurée du marché de détail américain, au point que selon certaines estimations plus de 20% des centres commerciaux américains seraient amenés à fermer leur porte.
La crise a accéléré la tendance à acheter en ligne - un mode d'achat dans lequel l'emplacement physique de la marchandise ne joue plus un rôle déterminant dans la décision d'achat.
A la fin du premier trimestre 2008, les marques de luxe ont été frappées de plein fouet par une vague de rabais ; or la notoriété d'une marque est fragile.
Certaines ont adopté des stratégies de marketing entièrement nouvelles, à l'image de Jimmy Choo, une marque de chaussures très haut de gamme pour femmes qui va maintenant être commercialisée sous une présentation ordinaire dans la chaîne de magasins bon marché Hampamp;M.
La reprise telle qu'on a pu la voir dans le marché des produits de luxe touche essentiellement des objets relativement abordables comme les souliers, les sacs à main ou les cravates, plutôt que les yachts ou les voitures rapides.
On peut voir dans l'achat de ces produits relativement peu coûteux le signal de la fin de la frénésie de consommation au niveau mondial.
L'ère du consumérisme était la conséquence de deux crises antérieures.
On a considéré que la Grande dépression avait été causée par un défaut de consommation, par l'existence de poches de misère au sein même de l'abondance.
Les Etats ont alors décider d'organiser et de stabiliser la consommation sur une assise bien plus large.
Dans les années 1970, une seconde crise d'ampleur mondiale a secoué la base industrielle lourde de la production manufacturière et par ricochet l'idée que l'Etat devait gérer l'économie.
Les années 1970 ont engendré un nouveau modèle de consommation durable fondée sur les désirs individuels.
La production a été décentralisée et recentrée sur la création de niches de produits ciblant des marchés ultra-spécialisés.
La consommation devenait avant tout un phénomène individuel par lequel les individus se distinguaient les uns des autres.
Rétrospectivement, les années 1970 ont marqué la fin d'une ère caractérisée par la production de masse et le commencement d'une nouvelle ère de consommation.
L'âge du productivisme est aussi qualifié de ampquot;fordismeampquot;, d'après le nom d'Henry Ford qui produisait en grand nombre des voitures bon marché, mais identiques les unes aux autres.
Peu créative, l'ère du consumérisme est qualifiée de post-fordisme.
Pourtant elle serait mieux qualifiée de ampquot;tom-fordismeampquot;, d'après le nom du jeune designer américain qui a mis en valeur tout le potentiel symbolique de la maison de haute couture Gucci.
Par quoi le consumérisme va-t-il être remplacé ? La réponse la plus évidente est que l'évolution vers une économie de services – déjà bien engagée depuis le début de ce siècle – va encore s'accentuer.
Le consumérisme reposait sur une définition radicale de l'individualisme.
Nous nous sommes endettés pour consommer parce que nous étions convaincus que nous savions mieux faire usage des objets qu'autrui.
Si je vois dans un magasin une voiture neuve rutilante ou un magnifique bijou, je suis convaincu qu'il devrait m'appartenir, notamment parce que j'en ferai meilleur usage qu'autrui.
De cette manière, la cupidité se nourrit d'une sorte de fierté ou d'amour propre.
L'étude empirique du bonheur montre que la satisfaction résultant d'un achat est de courte durée et repose sur la répétition - ce qui représente un gaspillage au plan social, moral et environnemental.
Par contre, la ampquot;consommationampquot; de formes de vécus (plutôt que d'objets) engendre une satisfaction durable.
La nouvelle économie de services repose davantage sur les interactions humaines que sur la consommation individuelle.
Exemple extrême, certains hôtels de luxe proposent maintenant à leur opulente clientèle de mettre son énergie au service de projets bénéficiant à la communauté locale.
Cette économie de service pourrait engendrer davantage de bien-être si elle s'appuie sur l'idée que les êtres humains ne sont pas isolés les uns des autres, mais dépendent existentiellement des relations qu'ils forgent entre eux.
La crise de créativité des politiques budgétaires
CAMBRIDGE – Des banques cupides, des théories économiques bancales, des politiciens incompétents : la liste est longue lorsqu'il s'agit de désigner les coupables de la crise économique dans laquelle les pays riches se sont engouffrés.
Toutefois des forces plus fondamentales sont en jeu, une faille de source plus profonde que la simple responsabilité individuelle des décideurs.
Les démocraties sont connues pour leur inaptitude à produire des compromis crédibles nécessitant des engagements politiques à moyen terme.
Tant aux États-Unis qu'en Europe, les coûts de cette contrainte sur les politiques ont amplifié la crise et a embrouillé la manière d'en sortir.
Prenons les États-Unis, où les politiciens délibèrent sur les moyens à prendre pour éviter une récession à double creux, réanimer l'économie et d'abaisser le taux de chômage qui semble vouloir se maintenir en haut de la barre du 9 %.
Tous reconnaissent que la dette publique du pays est trop élevée et qu'il faudra la réduire un jour ou l'autre.
Même si il n'existe pas de solution instantanée à ces problèmes, Il est clair qu'il est impératif d'agir sur le plan de la politique budgétaire.
L'économie américaine a besoin d'un deuxième train de mesures de relance à court terme pour remplacer la faible demande privée, combinée à un plan d'assainissement budgétaire crédible à long terme.
Même si cette démarche en deux temps semble des plus sensées, c.-à-d. une expansion budgétaire suivie d'un resserrement des dépenses, aucun mécanisme n'est prévu pour que le Président Barack Obama ou les prochaines administrations s'engagent de manière crédible à suivre une politique budgétaire restrictive.
Aussi la simple mention de nouvelles mesures de relance devient une invitation ouverte à tous les gens de droite pour fondre sur l'Administration démocrate pour sa soi-disant irresponsabilité financière.
Avec pour résultat une politique budgétaire qui aggrave au lieu de dissiper le malaise économique.
Le problème est encore plus flagrant en Europe.
Dans une vaine tentative de regagner la confiance des marchés financiers, des pays ont été forcés l'un après l'autre d'adopter des mesures d'austerité contre-productives en échange de l'appui financier du Fonds monétaire international et la Banque centrale européenne.
Or le fait d'avoir à de réduire drastiquement les dépenses de l'État, de privatiser et d'autres réformes structurelles semblables aux mesures que la Grèce a eu à entreprendre risque d'augmenter le chômage et d'amplifier les récessions.
La faiblesse apparente des perspectives de croissance des économies en difficultés de la zone euro est une des causes de l'écart persistant des taux d'intérêt entre ces marchés financiers et les pays en meilleure posture.
Dans ce cas également, il n'est pas difficile de voir se dessiner l'ébauche d'une solution.
Les économies les plus fortes de la zone euro doivent faire en sorte que ces écarts diminuent en apportant des garanties aux nouvelles dettes des pays allant de la Grèce à l'Italie, en émettant,par exemple, des Euro-obligations.
En contrepartie, les pays fortement endettés doivent s'engager dans des programmes étalés sur plusieurs années visant à restructurer les institutions budgétaires et à rendre l'économie plus concurrentielle, des réformes qui ne peuvent être mises en ouvre et porter fruit qu'à moyen terme.
Mais encore là, il faut un engagement crédible à un contrat qui requiert la promesse d'une action future en retour de montants présents.
On peut excuser le scepticisme des politiciens allemands et de leurs électeurs. Peut-on vraiment se fier aux gouvernement futurs de la Grèce, de l'Irlande ou du Portugal pour qu'ils réalisent les engagements de leurs dirigeants actuels ?
D'où l'impasse, la zone euro s'enlisant dans un cercle vicieux de dette élevée et d'austérité économique.
Les démocraties ont souvent à composer avec ce problème d'obtenir des garanties des dirigeants politiques à venir en déléguant la prise de décision à des organismes quasi-indépendantes administrées par des responsables isolés des pressions de la politique au jour le jour.
L'indépendance des banques centrales en est l'exemple par excellence.
Les politiciens cèdent le volant de la politique monétaire aux dirigeants de la banque centrale pour obtenir en échange un taux d'inflation inférieur.
Malheureusement, les politiques américains et européens n'ont pas su se montrer aussi créatifs dans le domaine des pratiques budgétaires, car ils auraient certainement pu éviter le pire de la crise en mettant en place de nouveaux mécanismes rendant plus prévisible la trajectoire future des équilibres budgétaires et de la dette publique.
La politique budgétaire est infiniment plus complexe par rapport à la politique monétaire car elle comporte une multiplicité de compromis pour concilier les intérêts divergents.
Une autorité budgétaire indépendante calquée sur les lignes d'une banque centrale indépendante n'est ni réalisable ni souhaitable.
Mais certaines décisions budgétaires, et de façon plus critique celles affectant le niveau du déficit budgétaire, peuvent être déléguées à un conseil indépendant.
Un tel organisme établirait l'écart maximal entre les dépenses et les recettes publiques en fonction du cycle économique et des niveaux de dette, tout en laissant aux soins du débat politique la détermination de la taille globale du secteur public, sa composition et les taux d'imposition.
La création d'un tel organisme aux Étas-Unis ferait beaucoup pour ramener la raison dans le processus budgétaire.
L'Europe, pour sa part, doit s'engager résolument dans une unification budgétaire si l'on veut voir survivre la zone euro.
En contrepartie des garanties conjointes des dettes souveraines et des conditions d'emprunt avantageuses offertes maintenant, les gouvernements nationaux se verront retirer la possibilité d'accumuler de grands déficits et d'emprunter quand bon leur semble.
Ceci ne peut pourtant pas dire que la politique budgétaire de la Grèce ou de l'Italie, à titre d'exemple, serait dirigée de Berlin.
Une politique budgétaire commune signifie que les dirigeants de la Grèce et de l'Italie auraient eux-aussi leur mot à dire sur les politiques budgétaires de l'Allemagne.
La nécessité de l'unification fiscale est de plus en plus reconnue, mais il n'est pas clair si les dirigeants européens ont la volonté d'aborder de front les conséquences politiques de sa logique.
Si les Allemands sont incapables de se faire à l'idée de partager un espace politique commun avec les Grecs, ils sont aussi bien d'accepter pour morte l'union économique.
On dit souvent que la politique est l'art du possible.
Or les possibilités dépendent autant de nos décisions que des circonstances dans lesquelles nous nous trouvons.
Dans l'état actuel des choses, lorsque les générations futures jugeront de la place de nos dirigeants dans l'Histoire, il est fort probable qu'elles leurs reprocheront par desssus tout que leur manque de créativité institutionnelle.
Les chemins tortueux de la réforme financière
BRUXELLES – Il y a deux ans, les gouvernements sont intervenus pour sauver la peau des marchés financiers.
Et pourtant ces mêmes marchés effrayent aujourd’hui les gouvernements, du moins certains d’entre eux.
En Europe, le marché pour la dette grecque est bloqué et l’écart de rendement des dettes irlandaises et allemandes s’est récemment creusé de manière inquiétante.
L’Espagne est parvenue à réduire son écart de rendement par rapport à l’Allemagne, mais au prix d’une volte-face politique.
Le Portugal a annoncé des mesures d’austérité draconiennes, en espérant un effet identique.
Mais alors même qu’ils ne risquent pas de perdre leur accès au marché obligataire, la plupart des gouvernements des pays développés attendent nerveusement le verdict des mêmes agences de notations qu’ils vilipendaient il y a peu.
Ce revirement est choquant.
Pour l’opinion publique, tout laisse à penser que les acteurs arrogants des marchés financiers n’ont rien appris, alimentant l’impression que rien n’a changé – sauf pour le pire.
Les gouvernements, dont le mandat est de contrôler les marchés financiers, semblent avoir produit beaucoup de bruit inutile, mais peu de réformes.
Que ce soit voulu ou non, les autorités de réglementation semblent avoir manqué leur chance de mettre en ouvre de sérieuses modifications des règles de la finance mondiale et les gouvernements sont aujourd’hui tellement affaiblis qu’ils sont à la merci de ceux qui, il y a peu, imploraient leur aide.
Ce sentiment politiquement destructeur alimente la rancour contre les financiers et les marchés.
Il n’en reste pas moins que si personne ne se risque à dire « mission accomplie », il est faux de dire que rien n’a été fait.
Des membres du groupe de réflexion Bruegel de Bruxelles, Stéphane Rottier et Nicolas Véron, ont récemment mené une étude qui établit un tableau détaillé des progrès accomplis dans la réforme de la réglementation financière au cours des deux dernières années, en se référant au programme entériné par la réunion du G20 à Washington en novembre 2008.
Ils ont, sans surprise, découvert que la mise en ouvre était partielle, avec un écart marqué entre les points dont le suivi dépendait d’institutions internationales importantes, comme le FMI, et les points qui ne devaient que faire l’objet d’une coordination entre les diverses autorités nationales.
Mais dans l’ensemble, le résultat n’est pas égal à zéro : les Etats-Unis ont adopté une réforme financière approfondie en juillet, l’Union européenne s’apprête à approuver un ensemble de mesures législatives et le comité de Bâle vient de donner le feu vert à de nouvelles normes prudentielles concernant les risques de crédit.
Il faut bien admettre par ailleurs que le point de départ de cette étude n’était pas vraiment idéal.
Le programme de Washington du G20 n’était ni ambitieux, ni bien structuré.
Il n’avait pas pour objectif de mettre la finance mondiale au pas et n’était pas basé sur une analyse approfondie de la crise.
Les gouvernements, pressés d’agir au plus vite et incapables à ce stade de définir les réformes structurelles prioritaires, se sont donnés une longue liste fourre-tout de mesures à prendre.
Il n’y avait alors aucune manifestation des idées plus radicales avancées ultérieurement, comme la règle Volcker (adoptée dans la législation américaine) séparant les activités bancaires traditionnelles et les activités pour compte propre ou comme le mécanisme de résolution de crise par lequel la dette d’une banque est converti par une clause contraignante en actions de la banque (une mesure que plusieurs pays envisagent actuellement).
La question de la taille des établissements bancaires, trop grands pour faire faillite, n’avait pas non plus été abordée.
Près de deux ans plus tard, les réformes financières restent inachevées, en partie parce que la réflexion sur la manière de procéder continue à évoluer.
De nouvelles priorités, mieux définies ne peuvent émerger qu’après une période d’évaluation et de débats.
L’envers de la médaille est qu’un certain élan a été perdu, en particulier au niveau du G20.
La volonté d’appliquer des solutions globales s’est émoussée au fur et à mesure que l’ordre du jour financier dépendait de plus en plus des considérations nationales.
Mais l’une des évolutions positives récentes est la création d’institutions publiques plus solides.
L’époque où Londres se vantait de sa réglementation « légère » est bien finie.
Aujourd’hui, tant les Etats-Unis que l’Union européenne sont en train de mettre en place des institutions capables de soutenir, et de mettre en ouvre, des réformes dans la durée.
En fait, dans cette pause de réflexion, les gouvernements n’ont pas perdu l’occasion de se montrer fermes et les marchés financiers n’ont pas repris le dessus. Il est vrai que l’équilibre de pouvoir n’est plus ce qu’il était il y a deux ans.
Le contournement des règlements a repris de plus belle, peut-être parce que les enjeux sont plus élevés. Mais cela ne signifie pas pour autant que la capacité des gouvernements à réglementer a été handicapée par leur statut d’emprunteur.
Même si la Grèce a plus ou moins renoncé à avoir accès aux marchés de capitaux, l’Allemagne peut emprunter à des taux plus favorables que jamais.
Et si la dépendance des États envers la bonne volonté des marchés obligataires ne les empêche pas de réformer la réglementation financière, cela vaut d’autant plus pour l’UE et le G20.
Tout comme nous avons appris à distinguer entre les gouvernements en tant qu’actionnaire et en tant qu’autorité de réglementation – une évaluation nécessairement prudente, du fait que les actions des uns ne coïncident pas forcément avec les intérêts des autres – nous devons aujourd’hui distinguer entre les gouvernements en tant qu’emprunteur et en tant qu’autorité de réglementation financière.
Il serait dommage que les gouvernements exigeant une plus grande prudence des institutions financières dans la gestion des risques ignorent dans le même temps le risque souverain.
Même si cela paraît injuste, il est logique de s’attendre à ce que les agences de notation, qui s’étaient montrées laxistes dans l’évaluation des risques de crédit, évaluent aujourd’hui rigoureusement toutes les formes de risque, y compris le risque souverain.
Les livres d’histoire ne sont pas encore écrits, ni le vainqueur déclaré.
Les réformes financières peuvent encore capoter. Mais il serait prématuré de les qualifier d’échec.
La cruauté du hasard
MOSCOU – En Russie, la même question finit toujours par ressortir à chaque événement : Qui est à blâmer ? Dans la tragédie qui a couté la vie au Président Polonais Lech Kaczynski et à 95 autres hauts responsables polonais, nous pouvons apporter une réponse sur au moins un point : l’histoire est à blâmer.
L’événement est tellement horrible que l’on pourrait croire à une mauvaise blague, ou à une complot diabolique du KGB, une folle conspiration à la James Bond – ou une combinaison des trois.
L’accident qui a endeuillé toute la Pologne n’était pourtant rien de tout cela.
Cette tragédie qui défie toute explication rationnelle ne confirme qu’une chose : la cruauté du hasard.
Que se serait-il passé si la météorologie avait permis à l’avion d’atterrir à l’aéroport de Smolensk ?
Et si ce Tupolev-154 de fabrication russe n’avait pas été vieux de 20 ans, mais plus récent et plus sûr ? Et si le pilote polonais avait obéi au contrôleur aérien russe qui tentait de le convaincre de se dérouter sur Moscou ou Minsk ?
Malheureusement, la cruauté du hasard se trouve aussi au cour de siècles de méfiance entre la Pologne et la Russie.
L’ironie (si tant est qu’il y ait une quelconque ironie à tout cela) est que cette tragédie arrive à un moment où cette méfiance semble, enfin, céder le pas à de meilleures relations, plus sérieuses, et une meilleure compréhension entre les deux pays.
Après 70 ans de déni, les dirigeants russes (et peut-être les Russes eux-mêmes) étaient prêts à admettre que la NKVD de Joseph Staline (ancêtre du KGB) avait bien assassiné plus de 20 000 officiers, intellectuels, et religieux polonais dans la forêt voisine de Katyn en 1940.
Le Premier ministre russe Vladimir Poutine, lui-même ancien officier du KGB, avait en effet invité son homologue polonais, Donald Tusk, pour commémorer ensemble cette tragédie.
Mais Kaczynski, ancien membre du Solidarnosc des années 80 qui voulait renverser le régime communiste, était bien plus méfiant des Russes que Tusk.
Il a organisé sa propre délégation pour se rendre à Katyn, et se demandait tout haut si les Russes lui accorderaient un visa.
A l’évidence, aucun Russe n’était convié.
Lorsque le pilote de l’avion présidentiel (ironiquement, encore une fois, de fabrication russe) s’est vu conseiller de ne pas atterrir dans l’épais brouillard, lui, ou peut-être le président Polonais, a peut-être remis en doute l’empressement pourtant avisé des Russes.
Ils ont peut-être même imaginé que l’entourage de Poutine, constitué d’ex-membres rusés du KGB, voulait tourner en dérision la commémoration de Kaczynski à Katyn.
Soupçons et désaccords entre Russes et Polonais remontent au 16ème siècle, époque à laquelle la Pologne était sans conteste la plus grande puissance ; le Grand Duché de Moscou n’était qu’une province reculée.
Au fil des siècles, il y eu des guerres, déclenchées par les deux parties, et des divisions de la Pologne imposées par les Russes, suivies de tentatives de ‘russification’, avec l’empire Chrétien Orthodoxe Russe essayant de dompter l’éloquente et trompeuse Catholique Pologne rivée vers l’Europe de l’ouest.
Puis vint la révolution Bolchévique de 1917, à laquelle les Polonais refusèrent de s’associer, et la miraculeuse victoire du Maréchal Jozef Pilsudski sur l’Armée Rouge aux portes de Varsovie en 1920.
Entre deux conflits, la Pologne et le régime soviétique naissant étaient presque toujours à couteaux tirés.
En signant le pacte Molotov-Ribbentrop avec l’Allemagne nazie en 1939, Staline se donnait une opportunité d’envahir la Pologne.
Le massacre de Katyn en fut la conséquence directe, lorsque Staline ordonna le massacre de l’élite polonaise afin de décapiter la société polonaise et la rendre plus docile.
Katyn fut aussi l’occasion pour les Soviétiques de rompre les relations avec le gouvernement de guerre polonais en exil à Londres.
Parce que les dirigeants Polonais refusèrent d’exonérer les Russes, Staline accusât les Polonais de collaboration avec les Allemands en essayant de faire porter la responsabilité des crimes nazis sur les Russes.
Peu de temps après, l’idée d’établir une régime fantoche à Varsovie prit racine.
Même si le pacte germnano-soviétique ne durât pas longtemps – l’Allemagne envahit la Russie en 1941 – il n’y avait pas d’issue pour la Pologne.
Avec la défaite de Hitler, elle retombât sous influence russe, cette fois-ci, celle de la Russie soviétique.
Mais la Pologne ne cessât jamais de se battre pour son indépendance.
La montée de Solidarnosc dans les années 80 fut le premier et le plus sévère des coups infligés à l’inerte système russe.
Le pape d’origine polonaise Jean-Paul II a cristallisé la ‘menace’ anti-communiste que la Pologne faisait désormais peser sur l’Union Soviétique.
L’appel du Pape en faveur de la liberté religieuse partout dans le monde, y compris dans les pays socialistes, déplaisait grandement à l’athéisme soviétique – tout comme aux Orthodoxes Russes.
Et en effet, tout au long du 20ème siècle, l’animosité entre la Pologne et la Russie est restée paroxystique, non seulement en politique, mais aussi du point de vue culturel.
Et ce, bien sur, toujours dans le même sillage du passé.
Alexandre Pouchkine, Nicolaï Gogol, et Fiodor Dostoïevski se méfiaient tous des Polonais, les qualifiant tout à tour de ‘distants’, ‘froids’ et ‘manipulateurs’ et constatant que la Pologne se rangeait toujours du côté des Occidentaux, plutôt que de s’aligner aux côtés de ses frères Slaves.
Même l’amitié entre Pouchkine et Adam Mickiewicz pris fin en acrimonie suite à l’insurrection polonaise de 1830 contre les lois Tsaristes.
L’animosité devint si profonde que, alors que les deux pays n’étaient plus communistes, la Russie qui cherchait à modifier le jour férié en commémoration de la Révolution Bolchévique, anciennement le 7 novembre, décidât que ce serait dorénavant le 4 novembre, date anniversaire de la victoire des Boyards Russes sur la courte occupation polonaise de Moscou par le roi Sigismond en 1612.
Compte tenu de cette nouvelle tragédie de Katyn, on parle désormais tant à Varsovie qu’à Moscou de développer une nouvelle ère de relations bilatérales.
Peut-être bien, mais comme l’exprime si bien l’essayiste Polonais Stanislaw Jerzy Lec: « Vous pouvez fermer les yeux sur la réalité, mais pas sur la mémoire. »
La Distorsion culturelle de la génétique
Toutes les cultures imposent à leurs membres une certaine idée de leur identité, de leur cheminement et de leur appartenance sociale.
Par exemple, l’Europe prémoderne croyait qu’une femme qui avait eu des relations sexuelles avant le mariage pouvait conserver l’empreinte de son amant en son sein et que de ce fait, tout enfant né dans les liens du mariage ressemblerait à l’amant précédent plutôt qu’au mari.
Cela a servi à justifier l’importance accordée à la chasteté des femmes.
Les idées populaires sur l’hérédité sont un outil culturel particulièrement fort, mais elles ne relèvent pas uniquement des sociétés prémodernes.
La science contemporaine possède elle-même sa propre idéologie culturelle sur l’hérédité, dont il est souvent difficile de séparer des données complexes et de la haute technologie qui produisent, pensons-nous, des instantanés de la nature objectifs et détachés de tout système de valeur.
Dans le domaine des origines de l’homme, il est bien connu qu’une séquence d’ADN de l’être humain est quasi identique, à 99�%, de la partie correspondante de l’ADN d’un chimpanzé.
De ce point de vue, il est courant d’entendre dire en conclusion que nous ne sommes «�rien d’autre�» que des chimpanzés (et condamnés à être agressif ou à posséder les attributs, quels qu’ils soient, attribués aux singes à notre époque) ou que les singes méritent de se voir reconnus des droits humains.
Une fois de plus, les significations sociales sont enchevêtrées dans nos croyances sur l’hérédité.
En fait, cette similarité entre l’ADN du chimpanzé et de l’homme est le produit de deux faits culturels�: notre familiarité avec le corps du chimpanzé et notre méconnaissance de l’ADN.
Après tout, quand le chimpanzé lui-même était un phénomène nouveau et intéressant (au 18ème siècle), les chercheurs de l’époque pensaient couramment qu’il était extraordinairement semblable à la forme humaine, tant et si bien qu’il était généralement classé comme une variation de l’homme.
Après plusieurs siècles d’études sur les singes, nous sommes au fait des différences subtiles de forme entre nos deux espèces.
Toutefois, l’émergence des comparaisons moléculaires dans les années 1960 et des technologies de l’ADN dans les années 1980 nous ont offert de nouveaux moyens de comparaison des espèces.
La comparaison des polymères linéaires, des protéines faites de chaînes d’acides aminés ou d’ADN fait de chaînes de nucléotides, offrait la promesse d’une approche simple et tabulaire des questions de l’évolution.
Quand on compare le matériel génétique des êtres humains et des chimpanzés, on s’aperçoit, en effet, qu’il y a correspondance dans près de 99�% des sites comparables.
Pourtant, cette méthode ignore beaucoup de ce qui a été appris sur l’évolution génomique au cours des vingt-cinq dernières années.
Les processus de mutation sont bien plus complexes qu’on ne le croyait il y a quelques dizaines d’années�: le glissement des brins d’ADN, la duplication, la transposition et le remaniement asymétrique produisent des différences qualitatives entre génomes étroitement liés.
Ainsi, même si la mesure des similarités des nucléotides de régions homogènes dégage des pourcentages élevés de 98�à�99�%, ce chiffre ne prend pas en compte ou n’inclut pas la différence mesurée dans la taille des génomes de l’être humain et du chimpanzé ou les différences très répandues dans la structure des chromosomes ou des génomes.
La séquence d’Adn étant une entité unidimensionnelle, elle se prête bien mieux aux comparaisons d’un seul chiffre que les corps en quatre dimensions.
Les gènes qui mènent à la production d’un fémur de chimpanzé et d’un fémur humain sont peut-être identiques à 98�ou�99�%, mais il est impossible de dire si les os eux-mêmes sont plus ou moins semblables que cela.
L’aspect le plus séduisant peut-être de la comparaison de l’ADN reste son manque de contexte biologique.
La valeur de 98�à�99�% de similarité entre l’ADN des êtres humains et des singes se place hors de tout cadre vivant.
Nous pouvons mieux comprendre d’un point de vue zoologique ce que cette valeur indique réellement en comparant d’autres espèces aux singes et à l’homme.
Comparé au corps d’une huître, par exemple, les hommes et les chimpanzés sont au moins identiques à 99�%�: os par os, muscle par muscle, nerf par nerf, organe par organe.
Au pire, la comparaison de l’ADN sous-estime la profonde similarité des corps de l’homme et du singe dans la grande tapisserie de la nature.
Le contexte nous apprend des choses également sur le bas de l’échelle.
Deux séquences d’ADN générées au hasard doivent être identiques à 25�% par le simple fait que l’ADN est une séquence qui ne possède que quatre bases.
Ainsi, toute vie multicellulaire, s’étant probablement développée à partir d’une forme ancestrale unique commune, doit être identique à plus de 25�% de ses séquences d’ADN.
Autrement dit, un homme et une carotte ont autant de matériau génétique commun malgré leur faible similarité physique.
La comparaison de l’ADN dans ce cas surestime donc grossièrement les véritables relations entre les espèces.
Les comparaisons génétiques ne peuvent simplement pas se permettre une «�perspective intérieure�» des relations entre les espèces ni un encapsulage de ces relations.
En d’autres termes, cet apparent fait de la nature, l’extraordinaire similarité génétique de l’homme et du singe, est une construction culturelle.
Cela ne veut pas dire qu’elle soit fausse ou inexacte, mais simplement que sa signification est bien moins évidente qu’elle ne le semble en apparence.
Nous construisons la signification de notre monde et de notre place en son sein culturellement, et la science nous apporte des informations supplémentaires pour échafauder tout cela.
Cependant, comme tout le monde, notre propre utilisation de cette information dans le puzzle de notre existence est fortement influencée par nos croyances non scientifiques, et les idéologies populaires prépondérantes sur l’hérédité.
Les contradictions culturelles du multiculturalisme
STOCKHOLM – En affirmant que le multiculturalisme d’Etat a échoué, le premier ministre britannique David Cameron emboîte le pas de la chancelière allemande Angela Merkel et du président français Nicolas Sarkozy, qui préconisent tous deux l’abandon du multiculturalisme.
On est tenté de penser que la société européenne tourne une page, mais est-ce réellement le cas?
La diatribe de Cameron contre le multiculturalisme est sans équivoque.
“Franchement,” a-t-il dit, “la tolérance passive de ces dernières années nous est bien plus nuisible qu’un libéralisme très actif, un libéralisme musclé.”
Ses propos visent moins le pluralisme ethnique et culturel, que la doctrine du “multiculturalisme d’Etat,” qui laisse aux différents groupes sociaux le soin de se choisir leur propre code moral.
A l’avenir, a ajouté Cameron, tout musulman qui ne serait, par exemple, ni pour le droit des femmes, ni pour la liberté d’expression, ni pour l’intégration, se verrait privé par le gouvernement de toute subvention.
D’ailleurs, ce constat d’échec ne s’applique pas seulement au multiculturalisme officiel. Celui que défendent de grands pans de la société civile européenne est également en échec.
La Suède, l’un des pays les plus tolérants du monde, mais aussi l’un des pays qui connaît depuis peu des accès d’extrémisme, en est l’illustration parfaite.
La Suède a toujours été connue pour la liberté de son mode de vie, son laïcisme dominant et son détachement à l’égard de tout ce qui relève de l’église.
Les homosexuels peuvent s’y faire recenser civilement comme conjoints depuis 1995, s’y marier depuis 2009, et ce pays est l’un des plus radicaux dans son interprétation du droit des femmes – ainsi que Julian Assange, le créateur de WikiLeaks, en fait l’expérience.
Et cette liberté d’expression sans limites est l’une des raisons pour lesquelles Assange y a domicilié les serveurs de WikiLeaks.
Mais la liberté d’expression de la Suède explique également l’effroyable attentat suicide qui s’est commis à Stockholm au mois de décembre l’an dernier.
D’après un testament laissé par l’auteur de l’attentat, un citoyen suédois qui s’appelle Taimour Abdulwahab, les gens qui faisaient leurs courses de Noël ce jour-là dans le centre-ville devaient mourir en représailles du “soutien des Suédois” à Lars Vilks, un illustrateur qui avait suscité un scandale dans le pays en portraiturant le prophète Mahomet avec un corps de chien.
Or pour Vilks, il s’agissait de lancer des piques à l’establishment intellectuel suédois pour stigmatiser son libéralisme sélectif –  son multiculturalisme, en quelque sorte.
L’attentat à la bombe de Stockholm n’est pas le premier acte de violence en lien avec Vilks.
Deux jeunes hommes ont été condamnés à la prison récemment pour avoir tenté de mettre le feu au logement de l’artiste.
L’été dernier, à l’université d’Uppsala, où Vilks donnait un cours d’histoire de l’art, une foule l’a agressé aux cris de Allah akbar.
L’artiste, alors âgé de 64 ans, a reçu un coup à la tête, mais grâce à une importante protection de la police, il a pu éviter d’être gravement blessé.
Ce qui est frappant, ce ne sont pas tant la violence et les menaces à l’encontre de Vilks – quiconque met encore en doute la résolution des musulmans extrémistes en Suède devrait regarder la vidéo de ce cours diffusée sur YouTube – que la réaction exprimée par un establishment suédois absolument non religieux normalement.
L’opprobre est venue d’un certain nombre d’intellectuels et d’hommes politiques influents, opprobre qu’ils ont jetée non sur ceux qui demandent la censure et vont jusqu’à inciter à la violence, mais sur Vilks.
Les journaux et les revues politiques du pays ont été peu nombreux à publier les dessins de Vilks.
Comme Theo van Gogh, le réalisateur hollandais, et Salman Rushdie, le romancier britannique, l’avaient été avant lui, Vilks a été accusé par les libéraux et la gauche de troubler l’ordre par ses ouvres. De ce point de vue, le travail de Vilks a réussi à mettre en évidence un double code moral  – quoique l’on pense des dessins eux-mêmes.
En Suède comme aux Pays-Bas et au Danemark, pays proches par la liberté de leur mode de vie, des populistes de droite profitent de l’incapacité des libéraux à monter au créneau pour leurs valeurs.
Le Sverigedemokraterna (DS), un parti qui se fonde sur la supériorité de la race blanche, est entré au parlement en septembre 2010, avec le soutien de 5,7% des électeurs.
Le DS s’est évertué à se positionner comme le seul défenseur des gays et des juifs contre l’intolérance entretenue par l’immigration massive des musulmans des deux dernières décennies.
Les Suédois qui n’ont aucune affinité avec le programme originel du DS sont apparemment disposés à être représentés par ce parti qui était encore, il y a peu de temps, rempli de néo-nazis.
Par conséquent, le défaut de “libéralisme musclé” dans l’un des pays les plus libres du monde prépare le terrain à la fois pour les islamistes et pour les populistes de droite.
Les dirigeants européens se sont prononcé, il est temps maintenant pour la société civile européenne – ses journaux, ses critiques, ses conservateurs de musée, ses universitaires et ses éditeurs – de prononcer à son tour la faillite du multiculturalisme et de se montrer courageuse, en défendant les valeurs qu’elle prétend incarner.
La Chine et la Révolution culturelle
Ce mois-ci, c'est le 40° anniversaire du début de la Révolution culturelle par Mao.
Pourtant, malgré 20 ans de libéralisation économique, les blessures qu'elle a infligées ne sont pas cicatrisées et c'est encore un sujet tabou.
Les dirigeants actuels n'osent pas se confronter à leur propre passé et à leur responsabilité morale.
Trois décennies après la fin de la Révolution culturelle, l'examen critique dont la Chine a tant besoin n'a pas encore commencé.
Certes, le Parti communiste estime que la Révolution culturelle a été une catastrophe, un jugement que partage la majorité de l'opinion publique.
Mais les dirigeants chinois n'acceptent d'évoquer la Révolution culturelle qu'à l'intérieur de ce cadre officiel et bannissent toute autre version.
La version officielle largement diffusée, ainsi que l'utilisation de Lin Piao (qui a été vice-président de Mao et son successeur désigné avant de se rebeller contre lui) et de la Bande des quatre comme bouc émissaire, fait passer au second plan les crimes de Mao et du Parti, ainsi que les défauts inhérents au système.
Les principaux acteurs de la Révolution culturelle responsables de tant de violence absurde gardent le silence ou avancent des justifications douteuses.
De même, la plupart des victimes se réfugient derrière toutes sortes d'excuses pour ne pas revenir sur leurs souvenirs.
Quant à ceux qui ont été tout à la fois bourreaux et victimes, ils n'acceptent de parler que des persécutions qu'ils ont subies.
Prenons le cas des anciens Gardes rouges, ce mouvement de jeunes fanatiques qui a réquisitionné presque toute la jeunesse chinoise.
Ils ne veulent pas revenir sur cette époque en disant que cela n'en vaut pas la peine.
Au début de la Révolution culturelle, un groupe de Pékin formé par des enfants de cadres du Parti, le &quot;Mouvement allié&quot;, a commis de terribles violences en se réclamant du slogan &quot;Si le père est un héros, le fils est un type bien, si le père est un réactionnaire, le fils n'est rien d'autre qu'un œuf de tortue&quot;
Mais cette avant-garde rebelle du passé ne se souvient que de sa passion juvénile et de son pur idéalisme ou bien de ses souffrances et de celles de ses parents.
Elle ne parle pas des agressions barbares qu'elle a menées, du vandalisme, des pillages ou de sa justice expéditive.
Ces vétérans de la Révolution refusent de discuter de leur arrogante pureté révolutionnaire ou de dire qu'ils se sont rebellés parce qu'ils voulaient le pouvoir.
Et le pire est qu'ils n'expriment pas le moindre remords à l'égard de leurs victimes.
La Révolution culturelle a balayé toute la Chine.
Tellement de gens en ont souffert qu'il est difficile de faire le compte des victimes.
Et c'est tout aussi vrai en ce qui concerne les bourreaux.
Bien peu d'entre eux reviennent sur ces événements pour présenter leurs excuses.
La terreur semée par les Gardes rouges, les combats armés entre factions rebelles, les équipes chargées du &quot;nettoyage&quot; des classes sociales et les massacres sanglants sont simplement passés à la trappe de l'Histoire.
L'interdiction d'une libre discussion empêche toute réflexion, mais la faiblesse humaine et les intérêts carriéristes de ceux qui ont participé à ces événements ne font que renforcer cette interdiction.
Ainsi, Ye Xiangzhen, la fille du général Ye Jianying, a évoqué à la télévision le vécu de sa famille durant la Révolution culturelle.
Au début de la Révolution culturelle, elle a tenu un double rôle : fille d'un général et dirigeante des rebelles au sein de l'Ecole des beaux-arts dans la capitale.
Elle se plaignait d'avoir été &quot;trop célèbre&quot;, &quot;trop active&quot; et &quot;trop stressée&quot; à cette époque et elle a donné beaucoup de détails sur la manière dont la femme de Mao, Jiang Qing, a persécuté sa famille et comment les enfants de Ye ont été envoyés en prison.
Mais elle n'a eu que 58 mots pour parler de son activité en tant que responsable au sein des Gardes rouges, aucun détail, aucune explication sur la manière dont elle les a rejoints, rien sur ses activités, pas un mot pour dire si elle a participé aux &quot;combats physiques&quot; et aux persécutions.
Ce n'est pas pour leur infliger une sanction pénale ou prononcer un jugement moral que l'on demande aux responsables des violences et des persécutions de se regarder dans la glace.
Cela permettrait de rétablir la vérité sur la Révolution culturelle et d'en tirer les leçons pour éviter que des événements de ce type ne se répètent.
De manière plus positive, faire la vérité éviterait de se laisser entraîner par l'habitude chinoise de faire porter à autrui la responsabilité de toute catastrophe et permettrait au peuple chinois de trouver des valeurs spirituelles qui lui manquent au sein de la nouvelle Chine qui est en train de se construire.
La personne qui a la plus grande part de responsabilité dans les catastrophes engendrées par la Révolution culturelle, Mao, reste en même temps le sauveur de la Chine.
Les enfants des hauts responsables du Parti proches de Mao qui ont eu leur heure de gloire durant la Révolution culturelle sont aujourd'hui les principaux bénéficiaires des réformes économiques actuelles.
Mais le silence sans fin des coupables transfère le fardeau de leur culpabilité sur la société dans son ensemble et la pervertit sous le poids des mensonges et des omissions.
Alors que les générations successives continuent à vivre dans le déni, le mensonge corrompt tout ce qu'il touche.
Le peuple chinois ne sait plus ce qu'est l'honnêteté individuelle ou une vérité historique et il va continuer à laisser échapper ou à dénaturer les grandes occasions historiques qui se présentent à lui.
Autant que l'on se refusera à établir clairement les responsabilités quant aux exactions liées à la Révolution culturelle, elle ne sera pas terminée.
Si la vérité historique n'est pas faite, on ne pourra pas en tirer les leçons.
Si la Chine refuse de regarder en face son passé, la prospérité matérielle ne suffira pas à faire de la Chine une société harmonieuse.
La culture de la création d\u0027entreprise
Les gouvernements du monde entier souhaitent encourager la création d'entreprises.
Même si de nombreuses start-ups ne prendront jamais d'ampleur, chaque petite entreprise est une expérience, et il en faut beaucoup pour donner naissance à une seule susceptible de transformer l'économie d'une nation, ou même simplement d'acquérir une dimension internationale.
En bref, la création d'entreprise est un incubateur, par ailleurs essentiel au succès économique à long terme.
De nos jours, pour expliquer les différences en termes de créations d'entreprises d'un pays à l'autre, on se penche sur les dissemblances des mentalités et des politiques nationales.
Mais il faut aussi tenir compte de grandes différences à l'intérieur des pays.
Les habitants de Shanghai sont paraît-il plus entreprenant de ce point de vue que ceux de Beijing.
Les habitants de la ville ukrainienne de Kherson le sont davantage que ceux de Kiev.
Dans une étude récente, Mariassunta Giannetti et Andrei Simonov, de la Stockholm School of Economics, ont montré l'ampleur des différences dans le domaine de la création d'entreprises dans les villes suédoises.
Ils définissent les entrepreneurs comme des gens qui déclarent des ressources émanant d'entreprises qu'ils contrôlent et dans lesquelles ils travaillent au moins à temps partiel, et constatent que la proportion de dirigeants d'entreprises dans la population diffère de façon conséquente dans les 289 villes qu'ils ont étudiées, variant de 1,5% à 18,5%.
Que nous disent ces différences sur les vraies causes de la création d'entreprise ?
Les variations politiques au niveau national ne peuvent justifier à elles seules les variations constatées par Gianetti et Simonov.
Dans les années 1980 et au début des années 1990, les accords centraux sur les seuils de salaires ont été dissous et le gouvernement suédois a diminué les impôts sur le revenu et des entreprises.
En conséquence, le nombre de création d'entreprises a doublé dans le pays, mais la réponse a été très différente d'une ville à l'autre.
Pourquoi ?
Les variables culturelles semblent y prendre une grande part : la moitié des variations est à mettre sur le compte de la religion et de la politique municipale.
Les villes comptent davantage de chefs d'entreprise lorsqu'elles ont une grande proportion de retraités membres de l'Église de Suède (église d'État officielle jusqu'en 2000) et un électorat de droite conséquent.
En outre, il existe un phénomène de rebond : les villes qui comptent le plus d'entrepreneurs ont tendance à en créer encore davantage.
Une fois qu'une culture de création d'entreprise prend racine, elle s'étend à mesure que les gens en savent d'avantage sur le monde des affaires et commencent à se sentir attirés – même si les bénéfices ne sont pas immédiatement palpables.
En effet, Giannetti et Simonov ont constaté que le revenu moyen des PDG est plus bas dans les villes comptant le plus de créations d'entreprises que dans celles qui en comptent moins.
De la même manière, des études issues d'autres pays montrent que les entrepreneurs gagnent souvent moins au départ et voient leurs revenus augmenter moins vite que s'ils avaient été salariés.
Ces études suggèrent que les différences en termes de création d'entreprises sont peut-être moins dues à de meilleures opportunités économiques (le côté “offre” de l'équation de création d'entreprise) qu'à des différences culturelles qui rendent la création d'entreprise plus gratifiante d'un point de vue personnel (la “demande”).
Cette hypothèse est mise en avant par Giannetti et Simonov, qui estiment que les différences de prestige des entrepreneurs dans les différentes villes peuvent justifier les disparités.
Dans certaines municipalités, les chefs d'entreprises jouissent d'un statut social élevé, qu'ils soient couronnés de succès ou pas ; ailleurs ils ne sont pas considérés et d'autres activités sont plus admirées.
L'idée que le prestige est important n'est pas nouvelle.
Dans son ouvrage La morale et l'argent, la sociologue Michèle Lamont compare les définitions du succès en France et aux États-Unis.
Elle demande à des habitants des deux pays ce que signifie être “une personne de valeur.” En fait, elle les consulte sur ce qu'ils estiment important dans la vie et sur leur notion personnelle de l'identité.
L'étude de Lamont a confirmé l'adage conventionnel selon lequel pour les Américains, le succès en affaires est important, alors que les Français placent avant tout culture et qualité de vie.
De la même manière, un mépris ouvert des hommes d'affaire “âpres au gain” et de la compétition est plus souvent exprimé en France qu'en Amérique.
Mais alors que Lamont se concentre sur les différences entre Français et Américains, la découverte la plus intéressante de sa recherche est celle de différences significatives entre diverses régions françaises.
Elle compare Clermont-Ferrand, chef-lieu de l'Auvergne, dans le centre de la France, et Paris.
Les Auvergnats ont une réputation de parcimonie et de rigueur, et malgré de récents progrès très consistants, de relative pénurie culturelle.
Lamont a trouvé que tant les Parisiens que les Clermontois avaient tendance à éprouver du mépris envers l'avidité.
En revanche, les Clermontois estiment la simplicité, le pragmatisme, le travail, et la volonté, alors que les Parisiens s'attachent davantage à la vigueur et au talent.
Elle conclut que, sous beaucoup d'aspects, les Clermontois sont plus proches des Hoosiers (les habitants de l'État américain d'Indiana, dans le Midwest) que des Parisiens.
Ses recherches suggèrent qu'à Clermont-Ferrand, la demande intrinsèque de création d'entreprises est plus forte qu'à Paris.
Pratiquement tous les pays sont des ensembles de cultures locales qui diffèrent dans leur façon de motiver les gens et de façonner leur identité.
Les différences dans la façon dont ces cultures définissent ce que signifie être une personne de valeur, et comment cette valeur se voit, expliquent probablement beaucoup des variations de niveaux des créations d'entreprises.
Les économistes ne sont pas les seuls à considérer souvent les pays dans leur ensemble, et à désigner les attitudes et les politiques nationales comme les principaux facteurs d'encouragement ou de découragement de la création d'entreprises.
Mais, en fait, le succès national dans ce domaine dépend de l'évolution des cultures locales et de leur interaction avec les politiques nationales.
L'enthousiasme pour la création d'entreprise peut prendre racine dans n'importe quelle région culturellement attirante de n'importe quel pays, une fois levées les contraintes économiques qui lui font barrage, puis acquérir une importance nationale en se nourrissant de lui-même.
La malédiction de l’unilatéralisme
La prise de conscience par les Américains que la guerre en Irak est perdue sera peut-être le fait le plus marquant de la politique internationale de l’année 2006.
L’époque de l’unilatéralisme américain est objectivement révolue.
Seul l’avenir permettra de dire si la politique étrangère des Etats-Unis reflétera cette nouvelle donne.
Malheureusement, cette constatation signifie également qu’une occasion unique est perdue.
Seuls les Etats-Unis – avec leur puissance et leur sens d’une mission à accomplir – avait la capacité d’établir un nouvel ordre mondial à l’orée du XXIe siècle.
Mais pour ce faire, les Etats-Unis auraient dû subordonner leur puissance à l’objectif de mettre en place ce nouvel ordre mondial, comme ils l’avaient fait à la fin de la Seconde Guerre mondiale en 1945.
Au lieu de quoi, ils ont succombé à la tentation de l’unilatéralisme.
La grandeur d’une nation découle toujours de sa capacité à façonner le monde.
Dès qu’une super puissance oublie ce fait ou perd son aptitude à agir dans ce sens, elle entame son déclin.
On peut être tenté de penser que l’adversaire de l’Amérique durant la guerre froide, l’Union soviétique, par son effondrement soudain il y a quinze ans ce mois-ci, a laissé un cheval de Troie destiné à l’Amérique – le cadeau empoisonné de l’unilatéralisme.
Sans un revirement fondamental de la conscience politique des États-Unis, l’amnésie unilatéraliste de leur politique étrangère aura des répercussions importantes et laissera un vide immense dans le système politique mondial.
Aucune autre nation – que ce soit la Chine, l’Europe, l’Inde ou la Russie – n’a la puissance ou le sens d’une mission pour remplacer les Etats-Unis.
Seule l’Amérique avait (et a potentiellement encore) la capacité de fusionner dans sa politique étrangère réalisme et idéalisme, ses propres intérêts et l’éthique.
Les États-Unis sont le seul pays à s’être donné pour mission d’intégrer la liberté et la démocratie dans le cadre de sa politique étrangère.
Bien sûr, ce n’a pas toujours, et pas partout, été le cas, en particulier en Amérique latine.
Mais dans les cas où cette politique s’est appliquée avec succès, la volonté et la détermination de l'Amérique à rechercher une coopération internationale ont créé un ordre mondial dont les institutions cimentent toujours l’unité.
Les Nations unies, l’OTAN, le FMI et la Banque mondiale, le droit international public et la Cour pénale internationale, même l’Europe libre et unifiée d’aujourd’hui, sont autant de réalisations souveraines de la politique étrangère américaine.
Elles sont les jalons des moments de l’Histoire où les Etats-Unis ont utilisé leur pouvoir pour établir un ordre mondial, tout en poursuivant leurs propres intérêts de la manière la plus efficace et la plus durable.
L’abandon de cette ligne politique ne date pas de l’attaque terroriste du 11 septembre 2001.
Dès les dernières années de la Guerre froide, les Etats-Unis ont commencé à percevoir les institutions et les traités internationaux comme des obstacles/freins à leurs intérêts.
L’élite de la politique étrangère américaine a progressivement commencé à voir les Etats-Unis comme un Gulliver enchaîné et brimé par des nains politiques avec leur cortège de droits internationaux, de traités et d’institutions multilatérales.
L’ordre mondial actuel, bien que créé par les Etats-Unis mêmes, a d’abord été dévalué à leurs yeux, puis affaibli, pour être finalement attaqué de front.
Pour ces raisons, et malgré toutes les critiques de la politique américaine, le débat en cours aux Etats-Unis sur les conséquences de la défaite en Irak est insuffisant, parce qu’il ne remet pas en cause l’utilisation unilatérale de la puissance américaine, même du point de vue démocrate ou du rapport Baker-Hamilton.
Un retour conscient et délibéré de la politique étrangère américaine au multilatéralisme est nécessaire.
Ce revirement est à vrai dire indispensable pour améliorer la situation, qui dans le cas de l’Irak, marque avant tout une défaite de l’orientation unilatérale des Etats-Unis.
Le Moyen-Orient, la Corée du Nord, le Darfour, l’Afrique centrale et de l’Est, ou le Caucase – les Etats-Unis ne peuvent plus agir seuls dans aucune de ces régions.
Et pourtant, sans l’Amérique et sa puissance, les perspectives d’avenir sont encore plus sombres : plus de dangers, plus de chaos.
La situation est la même en ce qui concerne la croissance globale, l’énergie, la gestion des ressources naturelles, le changement climatique, l’environnement, la prolifération nucléaire, le contrôle des armes et le terrorisme.
Aucun de ces problèmes ne peut être résolu, ou même contenu, unilatéralement.
Et pareillement, aucune ébauche de solution n’a de chance d’aboutir sans l’Amérique et son hégémonie décisive.
La même constatation s’applique à l’avenir du droit international public, de la récente Cour pénale internationale et des Nations unies.
Faute de développer davantage ces lois et institutions, la mondialisation prendra, elle aussi, une voie plus chaotique.
Madeleine Albright a une fois qualifié les Etats-Unis de « nation indispensable ».
Elle avait raison alors et a raison aujourd’hui encore.
Une seule puissance a la capacité de faire perdre aux Etats-Unis leur position unique : l’Amérique elle-même.
La question est aujourd’hui de savoir si le débat en cours marque le début du déclin de l’Amérique ou, il faut l’espérer, l’amorce d’un retour au multilatéralisme.
L’Amérique se ralliera-t-elle à l’esprit de 1945, ou malgré ses déconvenues, tiendra-t-elle à faire cavalier seul ?
Aucune autre nation ne pourra remplacer les États-Unis dans un avenir prévisible.
L’alternative à l’absence de leadership américain est un vide et un chaos croissant.
D’ici une ou deux décennies, la Chine définira peut-être les règles du jeu si les Etats-Unis persistent à ignorer leurs responsabilités multilatérales.
Pour cette raison, ce ne sont pas seulement les amis de l’Amérique qui ont un intérêt vital dans le retour des Etats-Unis au multilatéralisme.
Compte tenu de la menace que représente l’unilatéralisme pour l’ordre mondial actuel, les ennemis de l’Amérique doivent le souhaiter aussi.
Le chant funèbre de Chypre
PRINCETON – L’Europe peut choisir sa propre musique pour accompagner sa dernière crise.
La première de « All Things Fall Apart » (Tout s’écroule, ndt) de 50 Cent vient juste d’avoir lieu à Berlin – un choix qui pourrait être approprié.
Le continent peut aussi se tourner vers le passé et choisir Giuseppe Verdi, né il y a deux cents ans, et dont l’avant dernière œuvre, probablement le meilleur de ses opéras, débute sur la côte chypriote dans une tempête d’une fantastique violence avec les premiers mots de son héro, Othello: Esultate, réjouissez-vous !
La guerre est gagnée ; mais sa jalousie anéantira plus tard cet accomplissement.
Il semble que Chypre soit aujourd’hui sauvée.
Mais ce sauvetage a nourri un désaccord croissant qui compromet l’avenir de l’intégration européenne, en partie la conséquence d’une sorte de reconstitution des bouleversements du début du vingtième siècle – particulièrement la Grande Dépression – dans les débats qui ont entouré la débâcle financière post-2008 et la crise de l’euro qui s’en est suivie.
L’effondrement économique de l’entre-deux guerres était devenu insoluble parce qu’il coïncidait aussi avec une crise de la stabilité sociale, de la démocratie, et de l’ordre politique international.
Les tensions sociales furent exacerbées par les faillites généralisées et le chômage, rendant à terme impossible une gestion politique démocratique normale.
En Allemagne, épicentre de l’éclatement démocratique, les radicaux de droite comme de gauche fulminèrent contre l’accord de paix d’après guerre et le Traité de Versailles.
Dans les dernières années d’une République de Weimar toujours plus instable au gré du délitement démocratique, les gouvernements allemands ont progressivement utilisé le radicalisme de leurs opposants pour tenter de retirer les concessions sécuritaires des mains des puissances occidentales.
Les pressions politiques intérieures contribuèrent à intensifier les tensions internationales.
C’est encore le cas aujourd’hui en Europe.
La démocratie est devenue la principale cible des récriminations des élites européennes.
Le Premier ministre luxembourgeois et ancien président de l’Eurogroupe Jean-Claude Juncker a regretté le fait que les dirigeants européens connaissent les bonnes mesures à prendre, mais ne parviennent pas à se faire réélire après les avoir mises en œuvre. De même, à la suite de sa récente et cuisante défaite électorale, le Premier ministre italien
Mario Monti expliquait avec regret que les électeurs italiens étaient trop impatients pour porter des réformes dont les bénéfices ne seraient seulement visibles qu’au delà du cycle électoral.

Les évènements à Chypre ont mis en lumière deux autres dimensions des différends sur les crises bancaires et de dettes souveraines de l’Europe. Tout d’abord, le débat sur une taxe sur les dépôts bancaires, et sur le bien fondé, ou non, d’exempter les petits clients, replace les conflits de classes au centre de l’arène.
Ensuite, la question des déposants étrangers, et particulièrement Russes – additionnée à la proximité de la Syrie – a converti le sauvetage du secteur bancaire chypriote en un problème de relations internationales.
La proposition initiale d’imposer une taxe ponctuelle sur les comptes de moins de 100 000 euros n’est venue ni de l’Union Européenne, ni d’Allemagne, mais du gouvernement chypriote qui devait pourtant savoir que l’idée soulèverait probablement l’indignation, et que le parlement chypriote ne la voterait jamais.
Le gouvernement pensait peut-être que les manifestations de masses – dont les pancartes dénonçaient le voile que posait l’UE sur le renouveau de la domination allemande sur l’Europe – lui donneraient plus de poids. Car même les Chypriotes les plus modérés se sont indignés de l’agressivité démontrée par l’Allemagne et l’Europe envers leur petite île.
L’autre camp dans les négociations a aussi joué sur la politique de classes.
A l’occasion d’un des moments les plus tendus, alors que Chypre cherchait une solution alternative en Russie, la Bundesbank allemande annonçait les résultats d’une nouvelle étude de la Banque Centrale Européenne indiquant que la richesse moyenne en Allemagne était inférieure à celle des états méridionaux européens, en majeure partie parce moins d’Allemands sont propriétaires de leur maison. Le message semblait être d’influer clairement sur les négociations : pourquoi les Allemands, plus pauvres, devraient-ils se sacrifier pour soutenir des millionnaires méditerranéens ?
Dans le sillage de la crise financière, les revenus et la redistribution des richesses se sont retrouvés au centre du débat politique.
Même l’Eglise Catholique semble se faire l’écho de cette nouvelle humeur : l’élection de Jorge Mario Bergoglio en Pape François fait incontestablement référence à Saint François d’Assise et à la mission de l’Eglise de protéger les pauvres.
Sur le front des relations internationales, après 2010, alors que les dépôts européens quittaient les comptes banaires chypriotes, on a assisté à l’augmentation des dépôts des entreprises et des particuliers russes – et la Russie a de nombreuses raisons d’utiliser l’argent comme moyen pour acquérir un contrôle politique.
Chypre est un poste crucial pour les opérations de sécurité américaines dans l’est de la Méditerranée, et les gisements de gaz au large de la côte chypriote pourraient être exploités comme source énergétique – du moins après 2017 – susceptible de réduire la dépendance européenne sur les approvisionnements russes.

Dans une précédente phase de la crise, la Russie avait accordé à Chypre un crédit de 3 milliards de dollars. Maintenant cependant, un nouveau crédit ne ferait que rendre ingérable le fardeau de la dette publique ; il est nécessaire de racheter toutes ou partie des banques chypriotes.
Au lendemain d’une crise intensifiée par les discours de conflits de classes, la Russie pourrait être en mesure d’étendre son contrôle de manière plus significative, et à peu de frais.  
Une polarisation sociale approfondie, son utilisation dans les négociations financières, et l’intrusion de nouveaux éléments sécuritaires sont des preuves supplémentaires de ce que la plupart des économistes et des commentateurs affirme déjà depuis longtemps sur l’Europe : une union monétaire est impossible à maintenir sans union politique. Un état, surtout dans la forme actuelle de l’état providence européen, dépend de mécanismes efficaces pour arbitrer et résoudre les conflits sociaux – des mécanismes qui, ainsi que l’ont montré les évènements à Chypre, font défaut à l’UE.
Aussi longtemps que cela sera le cas, l’intégration européenne pourrait avoir disparu avant même que la musique ne s’interrompe.
Le danger des graisses trans
Les graisses trans-insaturées sont des acides gras insaturés comportant au moins une double liaison en position trans.
Si ces graisses sont naturellement présentes en faible quantité dans la viande et dans les produits laitiers provenant des vaches, des moutons et des autres ruminants, la grande majorité d'entre elles est produite par l'industrie alimentaire. On les trouve essentiellement dans les aliments cuisinés à partir d'une une huile végétale partiellement hydrogénée.
L'hydrogénation partielle transforme les huiles végétales en graisses semi-solides utilisées dans la margarine, la cuisine industrielle et les processus de fabrication alimentaire. C'est ainsi qu'approximativement 30% des graisses naturelles sont transformées en graisses trans.
Aux USA, la consommation des graisses trans représente de 2 à 4% de l'apport calorique de l'alimentation. On les trouve essentiellement dans les produits de restauration rapide à base de friture ou préconditionnés, dans certains types de gâteaux (cakes, cookies, muffins, tartes), dans la margarine et dans certains pains.
Les effets nocifs des graisses trans sont largement démontrés.
Par ailleurs, les graisses trans provenant d'huiles partiellement hydrogénées ne présentent aucun intérêt du point de vue nutritif.
Aussi, il n'y a guère de justification à l'utilisation des huiles partiellement hydrogénées, comparées aux huiles et aux graisses naturelles.
Et surtout, leurs effets nocifs se font sentir à très faible dose, 1 à 3% de l'apport énergétique quotidien, soit environ 2 à 7 grammes (20 à 60 calories) pour une personne consommant 2000 calories par jour.
Aussi pour limiter les risques en terme de santé, il faudrait supprimer presque totalement de l'alimentation les graisses industrielles trans (à un niveau inférieur à 0,5% de l'apport calorique total).
En 2004, le Danemark a été le premier pays à imposer une limitation de la quantité de graisse trans dans l'alimentation, ce qui a permis de les éliminer en grande partie (y compris dans les restaurants).
Le Canada pourrait adopter une réglementation analogue et aux USA, la municipalité de Chicago envisage d'interdire les graisses industrielles trans dans les restaurants.
Au cas où les restaurants et l'industrie alimentaire ne supprimeraient pas volontairement les graisses trans (cela s'est fait en grande partie aux Pays-Bas), il serait indispensable d'adopter des mesures législatives pour réduire leur consommation. Les raisons en sont les suivantes :
1. Les effets nocifs des graisses trans sont mieux établis que pour presque toutes les autres substances alimentaires. La quantité de preuves réunis et les risques potentiels pour la santé dépassent largement ceux relatifs aux contaminants alimentaires ou aux résidus de pesticides dont, à juste titre, la quantité ne doit pas dépasser des seuils très faibles.
2. Des doses très faibles de graisses trans accroissent de manière significative le risque de maladie cardiaque. Notre étude portant sur 140.000 hommes et femmes a montré qu'une consommation de graisse trans représentant 2% de l'apport calorique (soit 40 calories par jour pour un apport quotidien total de 2000 calories) augmente de 23% le risque d'une crise cardiaque et de décès dus à une maladie cardiaque.
Cela signifie qu'une réduction de la consommation moyenne de graisses trans de 40 calories par jour permettrait d'éviter 19% des crises cardiaques ou des décès dus à une maladie cardiaque.
3. Les consommateurs ne peuvent pas évaluer la quantité de graisses trans qui leur est servie dans les restaurants. Par opposition à la nourriture préconditionnée qui porte maintenant une étiquette normalisée indiquant la quantité de graisses trans qu'elle comporte, un consommateur ne peut savoir quelle en est la quantité qu'il consomme dans un restaurant.
Etant donné la fréquence avec laquelle les menus changent et la diversité des ingrédients utilisés dans les restaurants, leur imposer une information de ce type serait peu pratique et relativement coûteux.
4. Les graisses trans peuvent être remplacées facilement.
La limitation de leur emploi dans l'industrie alimentaire et les restaurants serait peu coûteuse et sans effet significatif sur le goût des aliments. L'industrie alimentaire dit souvent que cela modifierait le goût des aliments et aurait un coût non négligeable.
Pourtant, des preuves substantielles montrent qu'il n'en est rien et que l'on peut les remplacer facilement.
Cela a été clairement démontré, tant au Danemark qu'aux Pays-Bas.
Par ailleurs, on sait peu de choses sur la consommation des graisses trans dans les pays en voie de développement.
Les informations dont on dispose suggèrent que la consommation de graisses trans issues d'huiles partiellement hydrogénées est probablement beaucoup plus élevé que dans les pays occidentaux, en partie du fait que ces huiles (souvent subventionnées) sont ce qu'il y a de moins cher pour faire la cuisine.
Etant donné que les maladies cardiovasculaires sont la principale cause de décès presque partout, y compris dans les pays développés, il faut mettre en place tous les moyens voulus pour réduire drastiquement ou supprimer l'utilisation des huiles partiellement hydrogénées - ceci tant dans les pays développés que dans les pays en voie de développement.
En résumé, des preuves en irréfutables existent quant aux risques pour la santé des graisses trans issues des huiles végétales partiellement hydrogénées et il n'y a guère d'élément en faveur de leur qualité nutritive.
Leur suppression, qu'elle soit volontaire ou résultant de mesures législatives, pourrait éviter chaque année des dizaines de milliers de crises cardiaques aux USA et partout dans le monde.
Les dangers de la réduction des déficits
NEW YORK – Une vague d’austérité budgétaire s’abat sur l’Europe et l’Amérique.
Nombreux sont ceux qui ont été surpris par l’ampleur des déficits budgétaires – tout comme par l’ampleur de la récession.
Et malgré les protestations des disciples de la dérégulation, qui souhaiteraient voir le gouvernement rester passif, la plupart des économistes estiment que ces dépenses gouvernementales ont fait la différence en permettant d’éviter une autre grande dépression.
La plupart des économistes s’accordent aussi sur le fait que c’est une erreur de ne regarder qu’une seule colonne d’un bilan (que ce soit pour le secteur privé ou le public).
Il faut non seulement regarder ce que doivent les entreprises ou le pays mais aussi les actifs.
Cela devrait permettre de répondre aux faucons de la finance et à leurs avertissements alarmistes à propos des dépenses du gouvernement.
Après tout, même les faucons du déficit admettent que nous devrions nous attarder moins sur les déficits d’aujourd’hui que sur la dette nationale à long terme.
Car investir dans l’éducation, les technologies et les infrastructures, peut en fait entrainer une baisse des déficits à long terme.
La myopie des banques a contribué à créer une situation de crise&#160;; nous ne pouvons pas admettre que la myopie du gouvernement – encouragé par le secteur financier –laisse perdurer plus longtemps cette situation.
Une croissance plus rapide et les retours sur les investissements publics rapportent plus de revenus fiscaux, et des retours de 5 à 6 % suffisent largement à compenser une augmentation temporaire de la dette nationale.
Une analyse de la rentabilité sociale (qui prendrait en compte les impacts autres que sur le budget) fait apparaître que de telles dépenses, même lorsqu’elles sont financées par la dette, sont encore plus intéressantes.
Enfin, la plupart des économistes conviennent que, mis à part ces considérations, la taille appropriée d’un déficit dépend en partie de l’état de l’économie.
Une économie plus faible requiert un déficit plus lourd et la pertinence de l’ampleur d’un déficit au cours d’une période de récession dépend de circonstances précises.
Et là, les économistes sont divisés.
Il est toujours très difficile de faire des prévisions, surtout en période de turbulences.
Ce qui s’est passé n’arrive (heureusement) pas tous les jours&#160;; il serait insensé d’utiliser les analyses des reprises passées pour prédire ce que sera celle-ci.
En Amérique, par exemple, les créances douteuses et les saisies sont à des niveaux jamais observés depuis trois-quarts de siècle.
Le crédit a connu en 2009 sa plus forte baisse depuis 1942. Les comparaisons avec la crise de 1929 sont aussi trompeuses, car l’économie est très différente aujourd’hui.
Et presque tous les soi-disant experts se sont montrés faillibles – comme en témoignent les prévisions lamentables de la Réserve Fédérale américaine avant la crise.
Pourtant, la croissance économique aux Etats-Unis et en Europe reste anémique malgré l’importance des déficits&#160;; les prévisions de croissance du secteur privé suggèrent qu’en l’absence d’un soutien continu du gouvernement, le risque d’une stagnation durable persiste, c’est-à-dire le risque d’une croissance trop faible pour ramener le chômage à des niveaux acceptables dans un avenir proche.
Les risques sont asymétriques&#160;: si ces prévisions s’avèrent erronées, et que la reprise est plus prononcée, alors, bien sur, les dépenses pourront être réduites et/ou les impôts relevés.
Mais si ces prévisions sont justes, un arrêt prématuré des dépenses risquerait de pousser l’économie vers une récession.
C’est une des leçons que nous aurions du tirer de l’expérience américaine de la grande dépression&#160;; c’est aussi une des leçons à tirer de l’expérience japonaise à la fin des années 90.
Ces considérations concernent surtout les économies les plus touchées.
Cela a été plus particulièrement difficile pour la Grande Bretagne, par exemple, que pour d’autres pays et ce pour une raison évidente&#160;: elle avait une bulle de l’immobilier (aux conséquences moindres cependant qu’en Espagne) et le monde de la finance, épicentre de la crise, a joué un rôle plus important dans son économie que ce ne fut le cas pour d’autres pays.
Les faibles performances britanniques ne sont pas le résultat de politiques plus mauvaises&#160;; car comparé avec les Etats-Unis, le renflouage de ses banques et les politiques de relance de l’emploi retenues furent, sur bien des points, bien meilleures.
La Grande Bretagne a évité l’énorme gâchis de ses ressources humaines&#160;; un gâchis qui, en Amérique, associé à un taux de chômage très élevé, fait qu’une personne sur cinq recherchant un emploi à plein temps n’en trouve pas.
Au fur et à mesure que la croissance de l’économie globale reprendra, les gouvernements devront, bien sur, avoir envisagé une hausse des taxes et une diminution des dépenses.
Déterminer le juste équilibre sera sans nul doute sujet à controverses.
Des principes comme ‘il vaut mieux taxer les mauvaises choses que les bonnes’ pourraient suggérer d’imposer des taxes environnementales.
Le secteur financier a imposé d’énormes externalités au reste de la société.
Le monde de la finance américaine a pollué la planète avec des prêts toxiques, et, selon le bon vieux principe du ‘pollueur-payeur’, il devrait se voir imposer des taxes.
D’ailleurs, des taxes bien conçues imposées au secteur financier pourraient contribuer à alléger les problèmes causés par des ratios d’endettement excessifs et des banques qui sont trop grandes pour faire faillite.
Taxer les activités spéculatives pourrait encourager les banques à mieux se concentrer sur le rôle sociétal clé qui est le leur de proposer du crédit.
Sur le plus long terme, la plupart des économistes s’accordent sur le fait que les gouvernements, surtout dans les pays industriels développés à la population vieillissante, devraient s’inquiéter de la viabilité de leurs politiques.
Mais ne cédons pas à un fétichisme du déficit.
Les déficits engagés pour financer des guerres ou des petits cadeaux au secteur financier (comme ce fut le cas à une énorme échelle aux Etats-Unis) entrainent des dettes sans aucun actif correspondant et alourdissent le fardeau sur les générations futures.
Mais des investissements publics à fort retour qui payent plus qu’eux-mêmes peuvent vraiment contribuer au bien-être des générations futures&#160;; il serait donc doublement stupide de les accabler de dettes provenant de dépenses improductives pour ensuite réduire les investissements productifs.
Des questions restent en suspens – du moins dans de nombreux pays, les perspectives d’une reprise solide sont au mieux à un ou deux ans.
Pour l’instant, la situation est claire&#160;: cela ne vaut pas le coup de prendre le risque de réduire les dépenses publiques.
Les dangers du désarmement nucléaire
MOSCOU – La Russie et les Etats-Unis ont signé un nouveau traité de réduction de l’armement nucléaire stratégique (START).
Officiellement, ce traité réduit leur arsenal d’un tiers&nbsp;; en fait chacun ne mettra hors service que quelques dizaines d’unités.
Le traité n’en est pas moins un accomplissement considérable.
Il permet de normaliser les relations politiques entre les deux pays, favorisant ainsi leur coopération et leur rapprochement futurs.
Le retour du dossier des armes nucléaires stratégiques sur le devant de la scène politique internationale confère plus de poids politique à la Russie et met en lumière le domaine dans lequel elle peut encore s’affirmer en tant que superpuissance.
Cela relance aussi Barack Obama, désigné comme le plus constructif et le plus progressif président américain depuis des décennies, et probablement pour les années à venir.
Suite à la signature du traité, les Etats-Unis ont organisé un sommet sur la non-prolifération nucléaire, une étape importante pour l’administration Obama dont le combat contre la prolifération nucléaire représente un axe majeur de sa politique.
Des accords, même si peu significatifs, ont été signés lors de ce sommet. Mais l’on retiendra surtout la volonté affirmée des dirigeants du monde de travailler ensemble pour s’attaquer à la prolifération nucléaire.
Les débats sur le rôle des armes nucléaires dans le monde moderne, aujourd’hui comme pour demain, n’en sont malgré tout qu’aux prémices.
Le système mondial, sur lequel se fondaient les discussions passées relatives à l’arme nucléaire, est pour ainsi dire devenu méconnaissable&nbsp;; ce qui pose la question de l’adéquation de l’esprit et des concepts hérités de ce système.
Le cour du problème est le suivant&nbsp;: il est évident que les armes nucléaires sont immorales.
Une Bombe A est des millions de fois plus immorale qu’une lance ou une épée, des centaines de milliers de fois plus immorales qu’un pistolet, des milliers de fois plus immorales qu’une mitraillette automatique et des centaines de fois plus immorales que les systèmes salvo ou les bombes antipersonnel.
Mais les armes nucléaires possèdent leur propre morale&nbsp;: contrairement à d’autres formes d’armes, elles sont un moyen efficace d’empêcher les guerres à grande échelle et les destructions massives de populations, de biens et de cultures qui ont représenté un réel fléau pour l’humanité à travers l’histoire.
Refuser l’arme nucléaire et se battre pour son élimination est, sans aucun doute, un objectif moral - du moins en théorie.
Mais cela n’est envisageable que si l’humanité change.
Les partisans de l’interdiction de l’arme nucléaire semblent penser qu’un tel changement est possible.
Je ne le crois pas.
Un monde sans armes nucléaires – ou même avec un nombre limité d’entre elles – représente d’énormes risques.
La persuasion nucléaire – la menace de tuer des centaines de milliers de personnes – est un concept qui ne correspond pas à nos traditions morales traditionnelles.
Elle a pourtant fonctionné, en faisant en sorte que n’éclatent des guerres catastrophiques tout en rendant les hommes plus civilisés et plus précautionneux.
Lorsque l’un des pôles de la dissuasion nucléaire s’est affaibli, du fait du déclin politique de la Russie dans les années 90, l’OTAN, une union défensive constituée d’états démocratiques et pacifiques, a commis une agression contre la Yougoslavie.
La Russie ayant depuis renforcé sa capacité, une telle action serait aujourd’hui impensable.
Après la Yougoslavie, il y eu une attaque délibérée contre l’Irak.
Dans un monde presque parfait, la Russie et les Etats-Unis n’auraient pas besoin d’un important arsenal nucléaire.
Mais réduire l’arsenal nucléaire à son strict minimum dans les conditions actuelles reviendrait à donner un avantage conséquent aux petites puissances nucléaires qui verront alors leur potentiel nucléaire à quasi parité avec celui d’états plus importants.
De plus, réduire l’arsenal nucléaire à un seuil minimum pourrait théoriquement renforcer l’utilité des systèmes anti-missiles et leur rôle déstabilisateur.
Cela pourrait même remettre en question les systèmes anti-missiles non stratégiques, dont le déploiement pourrait s’avérer utile.
Si l’on réduit l’arsenal d’armement nucléaire tactique, comme l’ont proposé des experts Américains, Européens et Russes, les opposants à la réforme en cours en Russie auront d’autant plus de raison d’objecter à la reconfiguration des forces armées conventionnelles loin de toute confrontation avec l’OTAN vers une plus grande flexibilité de la capacité de réponse vis-à-vis d’autres menaces.
De même, si les Etats-Unis décidaient de retirer la présence symbolique de leur armement nucléaire tactique d’Europe, les liens stratégiques entre les Etats-Unis et l’Europe en seraient affaiblis.
De nombreux Européens, surtout parmi les membres récents de l’OTAN, exigeraient une protection supplémentaire contre le mythique Léviathan russe.
La communauté internationale semble perdre ses repères stratégiques.
Plutôt que de se concentrer sur le vrai problème, principalement l’instabilité croissante de l’ordre mondial, elle tente d’appliquer les concepts de désarmement de l’époque de la guerre froide.
Dans le meilleur des cas, ils peuvent être magiques&nbsp;; mais ils sont le plus souvent dangereux dans les circonstances actuelles.
L’important aujourd’hui est de réfléchir sérieusement à comment vivre avec un nombre croissant de nations nucléaires tout en préservant la relative stabilité du monde.
Pour se faire, les deux grandes puissances nucléaires doivent définir une politique de dissuasion coordonnée à l’intention des nouveaux états nucléaires.
Ils devraient dans le même temps offrir des garanties aux états non nucléaires qui pourraient se sentir menacés.
La première chose à faire est de restaurer la sécurité au Moyen-Orient.
La Chine, acteur stratégique montant, pourrait s’associer à cette politique, bien qu’elle soit au troisième rang des puissances militaires.
Les discussions sur le contrôle des armes sont nécessaires pour rendre plus transparents les arsenaux militaires des pays et pour consolider la confiance entre les grandes puissances.
C’est là leur seule utilité.
Donc, plutôt que de recopier les traités de l’époque de la guerre froide, il faut lancer un débat international sur le rôle des forces militaires et des armes nucléaires dans notre monde.
Nous pourrions alors peut-être admettre que le fait d’éliminer les armes nucléaires n’est pas juste un mythe, mais un mythe dangereux, et que les armes nucléaires sont un atout utile qui a sauvé, et peut encore sauver l’humanité d’elle-même.
La face cachée de la défense des libertés
BRUXELLES – Le prix de la liberté, dit-on, est une vigilance éternelle.
Mais ce prix peut prendre la forme de décisions moralement douteuses par lesquelles des innocents portent tout le poids du coût de la défense des libertés.
Sous couvert de la guerre froide, les gouvernements occidentaux ont été régulièrement obligés de prendre des décisions stratégiquement réalistes mais moralement nocives.
Les dictateurs comme Mobutu au Zaïre et Suharto en Indonésie ont été applaudis selon le principe du « c’est peut-être un salop, mais au moins, c’est notre salaud ».
De plus, toutes sortes de « combattants de la liberté » douteux, des contras nicaraguayens à Hissen Habré au Tchad en passant par Jonas Savimbi en Angola ont reçus des armes et un soutien politique de la part de l’Europe.
Même les génocidaires Khmers Rouge ont été, pour un bref moment, partiellement défendu par les Etats-Unis au fin fonds de leurs forêts redoutées après leur expulsion de Phnom Penh.
Vingt ans après la fin de la Guerre Froide, l’Occident a, en certaines occasions, admis son devoir de faire amende honorable envers ceux qui étaient, au sens propre du terme, les « dommages collatéraux » de ce combat idéologique.
Par exemple, les pays qui étaient consignés par Roosevelt et Churchill à la merci bien peu amène de Staline sont aujourd’hui, pour la plupart, membres de l’Union Européenne.
Mais il y a d’autres histoires tues de personnes qui ont payé le prix fort dans leur combat pour les libertés occidentales et qui n’ont pas retenu beaucoup d’attention.
Le destin des Chagossiens, anciens résidents des iles des Chagos dans l’Océan Indien, est particulièrement atroce.
La manière avec laquelle les habitants de cet archipel ont été systématiquement dépossédés de leurs terres au nom des intérêts stratégiques de l’Occident est une tragédie humaine pour laquelle l’Occident peut, et doit, restituer ce qu’elle a subtilisé.
Entre 1968 et 1973, les gouvernements Travaillistes et Conservateurs britanniques successifs ont organisé le retrait de tous les résidents vivant sur les 55 îles constituant aujourd’hui le Territoire Britannique de l’Océan Indien (BIOT), et qui s’étaient séparées de Maurice à l’époque de son indépendance.
Ceci fut fait sur injonction des Etats-Unis qui à l’époque étaient empêtrés dans la guerre du Vietnam et exigeaient, pour des raisons de sécurité évidentes, l’utilisation de l’île de Diego Garcia pour y installer une base navale et aérienne.
Le Foreign Office britannique avait prétendu à l’époque que les iles des Chagos étaient inhabitées.
Les Chagossiens ont été débarqués aux Seychelles et à Maurice et livrés à leur sort. Ils furent ostracisés et isolés.
Beaucoup ont succombé à des maladies mentales, aux drogues et à l’alcoolisme.
Malgré l’impact tragique de ce retrait imposé, les iliens n’ont jamais abandonné leur campagne pour regagner le droit à réintégrer leurs terres.
Nombre d’entre eux ont fini par déménager loin des Seychelles et de Maurice. Certains se sont installés à Londres (ma circonscription au Parlement Européen).
Ils ont toujours constitué une épine dans le pied des gouvernements britanniques successifs, jusqu’à ce que enfin, la coalition gouvernementale du Premier ministre britannique David Cameron semble enfin rechercher à conclure cette affaire de manière juste, humaine et équitable.
Les Chagossiens veulent retourner sur leurs îles lointaines de l’archipel des Chagos. Ils n’ont jamais cherché à s’implanter de manière définitive sur Diego Garcia, qui inaccessible et louée au gouvernement américain jusqu’en 2016 – et continue de jouer un rôle vital dans la sécurité et la défense occidentales.
Compte tenu de la détermination de Cameron à placer la relation américano-britannique sur un pied d’égalité mieux que ce ne fut le cas sous le gouvernement Travailliste, j’espère qu’il se sentira suffisamment libre pour aborder le dossier avec l’administration Obama ; en effet, l’ancien Secrétaire britannique aux affaires étrangères Robin Cook et l’ancienne Secrétaire d’état américaine Madeleine Albright étaient presque parvenus à un accord il y a quelques années.
Malgré des déclarations contraires, il n’y a aucune menace possible aux intérêts américains dans le cas d’un retour des iliens sur les îles extérieures, à des centaines de kilomètres de Diego Garcia.
Les Chagossiens ont remporté une extraordinaire victoire il y a dix ans devant la Haute Cour britannique, qui avait jugé que l’expulsion des iliens était illégale et qu’ils devraient être autorisés à réintégrer leurs terres.
Dans un premier temps, le gouvernement avait accepté cette décision mais elle fut annulée en 2004 par un Ordre du Conseil (Order-in-Council, un ordre exécutif de la Reine et non une loi votée par le Parlement).  
Il n’est pas lieu ici de discuter du bienfondé des Ordres du Conseil privé de la Reine dans une démocratie au XXIème siècle, mais cette décision a mis en lumière la totale indifférence témoignée à l’égard des droits fondamentaux des Chagossiens.
Plus tôt cette année, nous avons vu ce cynisme en action une fois encore lorsque David Miliband, Secrétaire sortant du Foreign Office avait déclaré que les îles des Chagos sont une zone maritime protégée, ce qui explique pourquoi ses habitants – dans l’éventualité d’un retour – seraient dans l’impossibilité de subvenir à leurs besoins et d’y pêcher.
Le Foreign Office a souvent justifié sa décision en expliquant que la réinstallation des Chagossiens serait financièrement prohibitive.
Mais, répondant à une question que j’avais récemment soumise à la Commission Européenne, le commissaire responsable de la politique du développement, Andris Piebalgs, avait déclaré que la Commission étudierait toute demande de la part de la Grande Bretagne de co-financement pour le rapatriement des Chagossiens, que l’UE a totalement et très justement considéré comme une affaire britannique souveraine.
Dix ans après la victoire juridique Pyrrhique des Chagossiens – une victoire qui semblait simplement renforcer la résolution du Foreign Office de trouver un moyen de les empêcher de revenir sur leurs îles – ils ont porté l’affaire devant la Cour Européenne des Droits de l’Homme, qui a suggéré qu’elle soit retirée pour tenter de parvenir à un « accord amical ».
Beaucoup de Chagossiens installés en Grande Bretagne y retourneraient immédiatement – si seulement le gouvernement les y autorisait.
Le côté obscur de l’autodétermination
CAMBRIDGE – Si l’autodétermination nationale semble à première vue un principe moral simple, elle est porteuse de nombreux problèmes.
Après avoir envoyé des troupes en Géorgie en août 2008, la Russie a reconnu l’indépendance de deux provinces géorgiennes sécessionnistes, l’Ossétie du Sud et l’Abkhazie.
Voyant que peu d’autres pays suivaient son exemple, elle a rappelé que les pays de l’Otan avaient eu recours à la force pour aider le Kosovo à se séparer de la Serbie.
L’autodétermination se définit généralement comme le droit d’un peuple à former son propre État.
C’est là un principe important, mais qui doit décider de la détermination ?
Prenons le cas de la Somalie dans les années 1960.
Les Africains ont eu recours au principe d’autodétermination pour mettre un terme au joug colonialiste.
Contrairement à de nombreux peuples d’États africains, les Somalis bénéficiaient en gros du même contexte linguistique et ethnique.
Le Kenya voisin, en revanche, avait été formé par l’autorité coloniale à partir de dizaines de peuples ou tribus distincts, aux coutumes et aux usages linguistiques différents.
Une partie du nord du Kenya était habitée par des Somalis.
La Somalie déclara que le principe d’autodétermination nationale permettait aux Somalis installés dans le nord-est du Kenya (et dans le sud de l’Éthiopie) de faire sécession, car ils ne formaient qu’une seule nation somalie.
Le Kenya et l’Éthiopie refusèrent, arguant qu’ils étaient encore engagés dans le processus de construction de leur nation.
Il en résulta une série de guerres dans le nord-est de l’Afrique autour de la question nationaliste somalie.
La séquelle des plus ironiques fut la fragmentation de la Somalie qui s’ensuivit lors d’une guerre civile impliquant ses divers clans et seigneurs de guerre.
Le vote ne résout pas toujours les problèmes d’autodétermination.
Le lieu du scrutin peut en lui-même présenter un écueil.
En Irlande par exemple, les catholiques avancèrent pendant des années qu’une élection organisée en Irlande du Nord favoriserait les protestants, majoritaires aux deux tiers.
Ces derniers rétorquaient que si le scrutin était tenu dans toute l’île, les catholiques, majoritaires aux deux tiers, feraient la loi.
Finalement, après des décennies de querelles, une médiation venue de l’extérieur les aida à avancer.
Mais cela ne résout pas le problème du moment propice au scrutin.
Dans les années 1960, les Somalis voulaient voter immédiatement ; le Kenya quant à lui voulait attendre 40 ou 50 ans pour laisser au pays le temps de se construire ou de reformer les allégeances tribales de façon à les intégrer à une identité kenyane.
La sécession est-elle préjudiciable à ceux qu’elle laisse au bord de la route ? Qu’en est-il des ressources que les sécessionnistes emportent avec eux, ou des perturbations qu’ils provoquent dans le pays qu’ils quittent ?
Les puissances victorieuses de la Première Guerre mondiale invoquèrent elles aussi le principe d’autodétermination, mais après le démantèlement de l’empire austro-hongrois en 1918, les Sudètes furent incorporés à la Tchécoslovaquie, alors que ses habitants étaient germanophones.
Après l’accord de Munich de 1938, les Allemands des Sudètes se séparèrent de la Tchécoslovaquie et rejoignirent l’Allemagne, ce qui mit la frontière montagneuse sous contrôle allemand – perte redoutable pour les défenses tchèques.
De même, lorsque la partie orientale du Nigeria décida de faire sécession pour former l’État du Biafra dans les années 1960, les autres Nigérians s’y opposèrent, en partie parce que le Biafra comprenait presque tout le pétrole nigérian.
Ils soutenaient que le pétrole appartenait à tout le peuple nigérian, et pas seulement à l’est du pays.
Après 1989, le problème de l’autodétermination s’est fait sentir avec acuité dans l’ancienne Union soviétique et en Europe de l’Est.
Dans le Caucase, les Azéris, les Arméniens, les Géorgiens, les Abkhazes et les Tchétchènes revendiquèrent chacun un État en se fondant sur le principe d’autodétermination.
En Yougoslavie, les Slovènes, les Serbes et les Croates parvinrent à se tailler des républiques indépendantes au début des années 1990, mais les musulmans de Bosnie-Herzégovine eurent moins de succès.
La guerre en Bosnie dévasta la population civile, et à partir de 1996, des tribunaux de guerre furent mis en place à La Haye pour juger les responsables des massacres.
La communauté internationale eut beaucoup de mal à comprendre la guerre en Bosnie, notamment parce qu’il lui était difficile d’évaluer quelle partie du conflit était imputable aux tensions entre Croates, Serbes et musulmans de Bosnie, et quelle partie des violences était due à l’intervention de la Serbie.
Si le conflit n’était pas provoqué par une simple agression de la Serbie, alors une intervention ne pouvait se justifier que pour éviter un massacre.
Comme dans le cas du Rwanda en 1994, la communauté internationale condamna unanimement la violence dans les Balkans, mais se montra incapable de s’accorder sur une intervention commune efficace avant que le conflit ne soit bien engagé, en 1995, date à laquelle une force de maintien de la paix de l’Onu fut envoyée dans la zone en conflit.
L’autodétermination s’est avéré un principe moral ambigu.
Woodrow Wilson était convaincu qu’elle résoudrait les problèmes de l’Europe centrale en 1919, mais elle en a créé autant qu’elle en a résolus.
Adolf Hitler utilisa ce principe pour saper des États fragiles dans les années 1930.
Aujourd’hui, sachant que moins de 10 % des pays du monde sont homogènes, traiter l’autodétermination comme un principe moral capital pourrait avoir des conséquences désastreuses dans de nombreuses régions.
Le meilleur espoir pour l’avenir consiste à demander ce que l’on détermine ainsi que qui doit le déterminer.
Dans des situations où plusieurs groupes éprouvent des difficultés à vivre ensemble, on peut envisager d’accorder un certain degré d’autonomie dans la détermination des affaires intérieures.
L’autodétermination intérieure peut permettre des degrés d’autonomie culturelle, économique et politique semblables à celles que l’on rencontre dans des pays comme la Suisse ou la Belgique.
Là où un tel relâchement des liens n’est pas suffisant, il doit pouvoir être possible dans certains cas d’arranger un divorce à l’amiable, comme cela a été le cas lorsque la Tchécoslovaquie s’est divisée paisiblement en deux pays souverains en 1993.
Mais les exigences absolues d’autodétermination sont susceptibles de devenir une source d’interminables violences faute d’être manipulées avec beaucoup de précaution.
Les revendications d’autodétermination dans le monde actuel doivent être examinées au cas par cas, en évaluant les motifs, les moyens et leurs conséquences, le tout dans un cadre multilatéral.
La reprise est provisoire
NEW-YORK – Il a suffit de quelques signes qui laissent à penser que le ralentissement économique a déjà atteint son apogée aux USA, en Chine et dans d'autres parties du monde, pour que l'on prévoit le retour à une croissance positive aux USA et dans d'autres économies avancées pour le deuxième semestre 2009.
Un consensus fait jour parmi les économistes : l'année prochaine, la croissance sera proche du taux tendanciel de 2,5%.
Les investisseurs parlent de petits signes de reprise et de dérivée seconde positive pour l'activité économique (le ralentissement de l'économie se prolonge, ce que traduit la dérivée première négative, mais la diminution du taux de ralentissement donne à penser que le fond est presque atteint).
Aussi, les Bourses ont-elles commencé à se redresser aux USA et tout autour du monde.
Les marchés paraissent croire que l'on est au bout du tunnel, tant pour l'économie que pour les profits mis à mal des entreprises et des firmes financières.
A mon avis les faits ne confortent pas cet optimisme.
Alors que ceux que j'appelle ampquot;les économistes du consensusampquot; prévoient pour le deuxième semestre un taux de croissance à la hausse de +2%, je m'attends à ce qu'il reste négatif (entre –1,5 et – 2%) - ceci même si le taux de ralentissement de l'économie américaine baisse de 6%.
Par ailleurs, la croissance sera si faible l'année prochaine (entre 0,5 et 1%, alors que les estimations courantes sont de 2% ou même davantage) et le chômage si élevé (supérieur à 10%) que le climat sera celui d'une récession.
Dans la zone euro et au Japon, les perspectives pour 2009 et 2010 sont encore plus sombres, avec une croissance proche de zéro, même pour l'année prochaine.
La Chine redémarrera assez rapidement vers la fin de l'année, mais avec une croissance qui atteindra seulement 5% cette année et 7% l'année prochaine - bien en dessous du taux moyen de 10% au cours des 10 dernières années.
Compte tenu de ces mauvaises perspectives, les banques et les autres institutions financières vont continuer à perdre de l'argent.
Selon mes dernières estimations, les pertes liées aux prêts et aux titres émis par les institutions américaines se chiffreront à 3600 milliards de dollars et à 1000 milliards pour le reste du monde.
Au début de l'année, le FMI a révisé à la hausse ses prévisions de pertes en ce qui concerne les banques, les faisant passer de 1000 milliards à 2200 milliards de dollars. Il pourrait annoncer prochainement une nouvelle estimation de 3100 milliards de dollars pour les actifs américains et de 900 milliards pour les actifs étrangers - des chiffres très proches des miens.
Si l'on s'en tient à ces estimations, beaucoup de banques américaines et étrangères sont effectivement insolvables et devront être reprises par l'Etat.
La restriction du crédit durera beaucoup plus longtemps si nous maintenons en fonctionnement des banques zombies, malgré leurs pertes massives et continues.
Compte tenu de cette perspective pour l'économie réelle et les institutions financières, le dernier redressement aux USA et sur les marchés boursiers doit être interprété comme le rebond provisoire d'un marché fondamentalement baissier.
Les économistes disent souvent en plaisantant que la Bourse a prédit 12 des 9 dernières récessions, les marchés chutant assez souvent brutalement sans que cela ne soit suivi par une récession.
Mais au cours des deux dernières années, la Bourse a prédit six reprises économiques sans être jamais suivi d'effet – autrement dit, six rebonds de marchés à la baisse qui se sont finalement terminés en queue de poisson dans de nouveaux abysses.
Le dernier rebond boursier va peut-être durer un peu plus longtemps, mais trois facteurs vont à moment donné entraîner un retournement de tendance.
Tout d'abord les indicateurs macroéconomiques seront moins bons que prévus, avec une croissance inférieure à celle attendue par les économistes du consensus.
Deuxièmement, les bénéfices des entreprises et des institutions financières ne reviendront pas à un niveau proche de leur niveau antérieur aussi vite que prévu, car la faible croissance, les pressions déflationnistes et l'augmentation des défauts de payements des obligations privées limiteront la marge de manœuvre des entreprises pour fixer les prix et maintiendront leurs bénéfices à un niveau assez bas.
Enfin, le choc financier sera plus fort que prévu.
Arrivera un moment où les investisseurs réaliseront que les banques encourent des pertes massives et que certaines sont insolvables.
Appliquées par des firmes à fort effet de levier tels que les fonds spéculatifs, les mesures contre l'endettement les conduiront à vendre des actifs non liquides sur des marchés peu liquides.
Et malgré le soutien massif du FMI, certaines économies de marché émergeantes subiront de graves crises financières qui par effet de contagion toucheront d'autres économies.
Aussi, même si la dernière reprise de ce marché baissier se prolonge un peu, le retour des pressions à la baisse sur les actions et les autres actifs à risque est inévitable.
Il est vrai que des mesures agressives au cours des derniers mois (relâchement massif et non conventionnel de la politique monétaire, plans de stimulation budgétaire à grande échelle, sauvetage des firmes financières et soutien financier accru aux marchés émergeants en difficulté) ont réduit le risque d'une dépression à court terme dans de nombreux pays.
Cet aboutissement paraissait hautement improbable il y a six mois, alors que les marchés financiers mondiaux étaient sur le point de s'effondrer.
Néanmoins, la récession mondiale va se prolonger plus longtemps que ne le croient les économistes du consensus.
On voit peut-être la lumière au bout du tunnel (pas de dépression et de crash financier), mais partout, la reprise économique sera moins vigoureuse et plus lente qu'attendue.
Il en sera de même pour la reprise durable des marchés financiers.
Le Cher Dirigeant fait le ménage pour le Jeune Général
SEOUL – À une certaine époque, peu après la fin de la guerre froide, il se disait que la Corée du nord allait rapidement s’effondrer.
La mort soudaine en 1994 de Kim Il-sung, fondateur de l’expérimentation tyrannique et économiquement désastreuse nord-coréenne avait renforcé cette conviction. C’était à l’époque.  
Aujourd’hui, personne ne peut affirmer de façon crédible que le régime dynastique nord coréen, désormais dirigé par le « Cher Dirigeant » Kim Jong-il, l’un des fils de feu le « GrandDirigeant » Kim Il-sung, soit proche de sa fin.
La conviction sur l’imminence de la fin de la dynastie Kim laisse place à un consensus sur sa pérennité.
Immédiatement après la congestion cérébrale qui causât la mort de son père dans une villa d’une station balnéaire exclusive sur une montagne retirée, Kim Jong-il consolidait le pouvoir politique en le concentrant entre les mains de quelques peu nombreux irréductibles loyalistes  – et en emprisonnant, torturant et tuant tous ceux qu’il considérait comme des opposants politiques.
Néanmoins, malgré sa durée, la main mise du Cher Dirigeant sur le pouvoir a en quelques occasions été menacée par un petit groupe de dissidents.
Et à l’heure où l’affaiblissement de son état de santé le force à préparer le passage de témoin à son troisième et plus jeune fils, Kim Jong-un (appelé le « Jeune Général »), l’opposition se fait plus visible.
Le 22 avril 2004, l’explosion d’un train à Ryongchon a tué 160 personnes et fait 1 300 blessés.
Beaucoup estiment que cet accident était une tentative d’assassinat contre Kim, dont le train personnel devait passer par Ryongcheon quelques heures avant l’explosion.
Depuis, les services de renseignements sud coréens évaluent la capacité de Kim Jong-il à organiser une succession méthodique.
Ils s’intéressent en particulier au nombre de hauts responsables nord coréens qui ont soudainement pris leur retraite, ont disparus ou sont morts dans des accidents de voiture.
Le nombre de récents changements dans la hiérarchie nord coréenne indique en effet de manière assez prononcée l’existence d’une opposition interne à la continuité du régime illégitime de Kim.
Kim Il-chol, 80 ans, amiral et vice ministre des forces armées a été démis de ses fonctions en mai.
Il a été mis à la retraite sous prétexte de son âge avancé, mais certains dans la gérontocratie nord coréenne sont même plus âgés.
En outre, Pak Nam-gi, haut fonctionnaire et doyen du ministère des finances, considéré comme responsable de l’émission bâclée d’une nouvelle monnaie l’année dernière, a disparu et le Premier ministre nord coréen, Kim Yong-il, a été démis de ses fonctions le 7 juin.
Ri Je-gang, l’un des principaux directeurs du Parti des Travailleurs, est mort dans un étrange accident de voiture le 2 juin.
L’explication la plus communément avancée pour tous ces changements est que Kim resserre les rangs autour de lui et du Jeune Général.
Une succession planifiée disciplinée est nécessaire car Kim est âgé de 68 ans et en mauvaise santé (et il est donc peu probable qu’il tiennent encore les reines du pouvoir en 2012, année dont il a déclaré qu’elle sera celle de l’avènement d’une Corée du Nord en « Nation Puissante et Prospère »).
Pour l’instant, l’armée semble rester loyale à Kim. Elle accepte d’obéir à ses ordres, même si cela risque d’amorcer une guerre, comme dans le cas du naufrage du navire de la marine sud coréenne, le Cheonan en mars dernier et faisant état de « son puissant pouvoir de dissuasion nucléaire » contre les exercices militaires conjoints de la Corée du Sud et des Etats-Unis.
Tandis que la Conseil de sécurité des Nations Unies discute de sanctions contre la Corée du nord pour l’attaque du Cheonan, ils sont peu nombreux en Corée du sud à croire que des sanctions dissuaderont Kim ou abrègeront la durée de son régime.
De plus, la Corée du sud n’est pas vraiment convaincue que les Nations Unies puissent effectivement agir compte tenu du droit de veto de la Chine au Conseil de sécurité.
La Chine a en effet envoyé un avertissement à peine voilé à la Corée du sud indiquant qu’elle « ne devait pas s’énerver sur un détail », sous-entendant ainsi que la mort délibérée de 46 marins sud coréens était un détail, et certainement pas l’un de ceux qui pourraient convaincre la Chine de remettre en question son alliance avec la Corée du Nord.  
L’imprévisibilité de la Corée du nord et l’irresponsabilité cynique de la Chine limitent la marge de manouvre du gouvernement conservateur du président sud coréen Lee Myung-bak.
Lee doit non seulement mesurer le degré de force à opposer à la Corée du nord en réponse à la mort des marins du Cheonan, mais il doit aussi trouver un moyen de continuer de travailler avec l’état policier de Kim Jon-il.
Il est probable qu’il optera pour un retrait tactique de la confrontation.
Plutôt que d’encourager des mesures de sanctions onusiennes, le gouvernement de Lee pourrait semble-t-il se concentrer sur la remise sur pied des discussions à six parties (Corée du Nord et Corée du Sud, Etats-Unis, Chine, Japon, Russie) pour mettre un terme au programme nucléaire nord coréen.
Il est impossible de savoir ce qui se passera en Corée du nord à la mort de Kim.
Mais il est temps pour les puissances asiatiques de commencer à penser de manière créative et à agir en coopération pour éviter une violente implosion.
Pour l’instant, la Corée du sud devra faire montre d’une extrême tolérance dans ses relations avec le nord, tout simplement parce qu’il n’y a, à ce jour, aucune autre option viable.
La Corée du Nord, l\u0027Iran et les sociétés-écran
TOKYO – Le président américain Obama et son homologue russe Medvedev viennent de signer à Prague un nouveau traité de toute première importance sur le contrôle et la limitation des armes nucléaires.
Les deux plus grandes puissances nucléaires se rencontreront à nouveau ce mois-ci à Washington et le mois prochain à l'ONU pour discuter d'autres mesures pour lutter contre la prolifération nucléaire.
Certes c'est une bonne nouvelle pour tout le monde ; mais l'accord américano-russe et les négociations prochaines sur le désarmement n'auront guère d'impact sur la plus grande menace qui pèse aujourd'hui. Il s'agit de la lune de miel nucléaire entre un Iran déterminé à acquérir la capacité de produire l'arme nucléaire et une Corée du Nord bien décidée à lui monnayer son savoir-faire.
Aujourd'hui plus de 6000 Nord-Coréens travaillent en Iran et dans les pays voisins du Moyen-Orient, en majorité comme simples ouvriers dans le bâtiment ou dans la confection.
Mais en Iran et en Syrie ce sont surtout des techniciens et des ingénieurs.
En septembre 2007 quand Israël a attaqué un site nucléaire en Syrie, on a appris que des Nord-Coréens participaient à son développement en coopération avec le Centre national de recherche technique de Syrie.
La plupart des Nord-Coréens qui se trouvent en Iran représentent le Parti des travailleurs coréens (PTC), avec pour mission de propager l'idéologie du parti au sein de la République islamique. Ils vivent en petite communauté sous l'oil du Parti qui surveille étroitement leurs relations personnelles.
Certains d'entre eux dépendent directement de l'ambassade de Corée du Nord à Téhéran dont l'une des principales fonctions est de surveiller pour le compte du Parti ses ressortissants basés en Iran.
Les attachés diplomatiques nord-coréens doivent tenir des sessions hebdomadaires et mensuelles d'autocritique. Ceux qui ne suivent pas scrupuleusement les directives du Parti s'exposent à de sérieux ennuis.

Mais d'autres Nord-Coréens présents en Iran ne dépendent pas directement de l'ambassade : ceux du Bureau 99 qui dépendent du Département de l'armement à Pyongyang, ceux du Bureau 39 qui dépendent du Département des finances et de la comptabilité du PTC et ceux qui sont directement sous les ordres du Secrétariat du "Cher dirigeant", Kim Jong-Il.
En 2002, quelques 120 Nord-Coréens travaillaient en Iran sur plus d'une dizaine de sites de recherche nucléaire ou de développement de missiles.
Alors que ceux qui travaillent dans les Emirats arabes unis, au Qatar ou au Koweït constituent essentiellement une main d'oeuvre bon marché, ceux qui travaillent en Iran dans l'armement et dans le nucléaire servent de vaches à lait pour Pyongyang.
Non seulement ils rapportent de l'argent au régime de Kim Jong-Il, mais ils contribuent à forger une alliance virtuelle anti-américaine.
En participant à la prolifération nucléaire et à un transfert de technologie militaire et nucléaire au profit du régime le plus radical du Moyen-Orient, Kim Jong-Il espère faire du fondamentalisme islamiste un allié.
Jusqu'à l'année dernière, le Département des finances et de la comptabilité et le Secrétariat de Kim Jong-Il avaient la responsabilité de l'exportation vers l'Iran des missiles et des technologies qui s'y rattachent, ceci par l'intermédiaire de compagnies écran gérées par le Bureau 99.
Toutes les opérations de ce type se font directement sous les ordres de Kim Jong-Il.
Voici comment cela fonctionne : le second comité économique du Comité central du Parti fabrique les missiles avec l'aide de la seconde académie de sciences naturelles de Corée du Nord. Des entreprises sous la direction du Bureau 99 exportent des missiles vers l'Iran.
Les revenus tirés de l'exportation de missiles, du nucléaire et d'autres armes atterrissent directement dans la poche de Kim Jong-Il ou bien servent au développement du nucléaire nord-coréen.
Après les essais nucléaires de la Corée du Nord en 2009, la résolution 1874 du Conseil de sécurité de l'ONU a imposé des sanctions au régime de Kim, ce qui a porté un rude coup au flux de devises étrangères vers son pays.
Paradoxalement l'Iran est ainsi devenu un partenaire encore plus important pour la Corée du Nord.
Les sanctions n'ont pas mis un frein à la coopération nucléaire entre les deux pays, elles l'ont renforcée.

Selon des documents internes importants du PTC obtenus grâce à des informateurs nord-coréens, une nouvelle entreprise écran est apparue cette année : la Lyongaksan General Trading Corporation.
Elle semble jouer un rôle central dans l'exportation de missile et de technologie nucléaire vers l'Iran.
Ce n'est là rien de bien nouveau, car la Corée du Nord utilise depuis longtemps des sociétés-écran pour exporter des missiles.
Ainsi que l'ont montré des documents trouvés par l'ONU lorsqu'en vertu de la résolution 1874 elle a confisqué des armes exportées illégalement, le nom, l'adresse et le numéro de téléphone de ces sociétés sont factices.
La situation financière de la Corée du Nord est tellement désespérée qu'en décembre dernier le ministère de la sécurité populaire a suspendu la circulation des devises étrangères sous peine de mort.
Une mesure aussi radicale montre que même si les sanctions ont renforcé la volonté de la Corée du Nord d'exporter des armes et de la technologie nucléaire vers l'Iran, cela devient de plus en plus difficile. Le régime est en train de perdre les principaux mécanismes qui lui permettaient d'acquérir des devises étrangères.
Kim Jong-Il cherche à maintenir coûte que coûte sa relation avec l'Iran. Pour interrompre les échanges commerciaux entre les deux pays, la Chine devra jouer un rôle plus responsable ; car c'est par laquelle que transitent la plupart des produits qui entrent ou qui sortent de Corée du Nord.
Mais étant donné le niveau des échanges entre l'Iran et la Corée du Nord dans le domaine nucléaire, les démocraties d'Asie doivent envisager une coopération dans le domaine de la défense antimissile régionale. Elle pourrait ressembler à celle que souhaite instaurer le secrétaire général de l'OTAN, le général Rasmussen, entre son Organisation et la Russie.
Quant l'enjeu est d'une telle importance, il faut faire preuve d'audace et de créativité.
Yuriko Koike a été ministre de la Défense du Japon et conseiller en matière de sécurité nationale.
Il est actuellement membre de l'opposition au sein de la Diète.

Le dollar trompe-la-mort
BERKELEY, É-U – La blogosphère s’émoustille des rumeurs de disparition du dollar.
Le billet vert a chuté de 15% par rapport à l’euro depuis le début de l’été.
Les banques centrales ont progressivement cessé d’accumuler des dollars et préfèrent d’autres monnaies.
Une histoire sensationnelle, même si elle n’est pas vérifiée, prétend que les États du Golf seraient en train de conspirer avec la Chine, la Russie, le Japon et la France (une bien drôle de coalition, n’est-ce pas ?) pour établir le prix du pétrole à partir d’une autre monnaie que le dollar.  
Les économistes n’ont aucun problème à expliquer la faiblesse du dollar a posteriori.
Les ménages américains épargnant plus pour reconstituer leur retraite, le pays doit exporter plus.
Il faut un dollar plus faible pour rendre les biens américains plus attractifs aux yeux des consommateurs étrangers.
En outre, le ralentissement des flux de capitaux étrangers vers les Etats-Unis résulte de la désillusion provoquée par une des grandes spécialités des institutions américaines, ces instruments sophistiqués qu’elles ont créé et distribué.
Le dollar est affaibli par la baisse des achats d’actifs américains.
Les conjoncturistes, par extrapolation du passé dans l’avenir, prévoient une baisse encore plus importante.
La première chose à dire à ce sujet est qu’il faut se méfier des prévisions des économistes, surtout celles à court terme.
Nos modèles sont clairement incapables de prédire les mouvements monétaires sur quelques semaines ou quelques mois.
Je suis bien placé pour le savoir.
Lorsque la crise des surprimes a éclaté en septembre 2007, j’ai publié un article dans un éminent journal financier intitulé « Pourquoi est-ce le bon moment de vendre du dollar ».
Ce qui s’est déroulé par la suite, bien sur, c’est que le dollar s’est fortement renforcé, dans la mesure où les investisseurs, recherchant désespérément des liquidités, se sont précipités sur les bonds du Trésor américain.
Puis le dollar s’est effectivement remis à la baisse pour remonter en flèche à la suite de la faillite de Bear Stearns et des problèmes d’AIG.
Sur des périodes de plusieurs années, nos modèles s’améliorent.
Sur cette échelle de temps, il faut se concentrer sur la nécessité pour les États-Unis d’exporter plus et sur la difficulté croissante de l’économie à attirer les capitaux étrangers.
Ces facteurs laissent à penser qu’il faut s’attendre à d’autres faiblesses du dollar.
La question est :  Faiblesse contre quoi ? Pas contre l’euro, qui est déjà cher et qui est la monnaie d’une économie avec des problèmes structurels et bancaires plus sérieux que ceux des États-Unis.
Pas contre le yen, qui est la monnaie d’une économie qui refuse de grandir.
Donc, une éventuelle dépréciation du dollar se ferait contre des monnaies comme celle de la Chine et d’autres marchés émergeants.
Leur intervention ces dernières semaines montre quelque hésitation.
Mais leur choix se résume soit à acheter des dollars américains, soit à acheter des produits américains.
La première option est une option perdante.
Sur le long terme, l’OPEP exprimera le prix de son pétrole à partir d’un panier de monnaies.
Elle vend son pétrole de la même façon aux États-Unis, à l’Europe, au Japon et aux marchés émergeants.
Cela n’a plus de sens d’établir le prix de son pétrole dans la monnaie d’un seul de ses clients.
Et les banques centrales ne concentreront surement pas tous leurs œufs sur le seul panier dollar lorsqu’elles constitueront leurs réserves.
Au-delà, le dollar ne va nulle part.
Il n’est pas prêt d’être remplacé par l’euro ou le yen, puisque tant l’Europe que le Japon ont de sérieux problèmes économiques.
Le renminbi va arriver, mais pas avant 2020, et d’ici là, Shanghai sera devenu un centre financier international de premier ordre.
Et même alors, le renminbi partagera probablement la scène avec le dollar ; il ne le remplacera pas.
La chose qui pourrait précipiter la disparition du dollar serait une gestion imprudente de l’économie américaine.
Un des scénarii populaire est une inflation chronique.
Mais cela est peu plausible.
Lorsque l’épisode des taux zéro prendra fin, la Réserve Fédérale américaine sera impatiente de réaffirmer son engagement en faveur de la stabilité des prix.
Il y aura peut-être une tentation de gonfler la dette détenue par les étrangers ; mais en fait, la majeur partie de la dette américaine est détenue par des Américains qui se constitueraient certainement en puissant groupe de pression contre cette politique.
L’autre scénario est que les déficits budgétaires américains ne seraient toujours pas maîtrisés.
L’hypothèse d’une faillite est insensée.
Mais une forte dette signifie des impôts élevés.
La combinaison d’une politique budgétaire peu rigoureuse et d’une politique monétaire de resserrement entrainera des taux d’intérêts élevés, une léthargie des investissements et un ralentissement de la  croissance.
La monnaie d’une économie avec de telles caractéristiques pourrait bien faire perdre leurs illusions aux étrangers, ainsi qu’aux résidents.
Mark Twain, l’auteur et humoriste américain du XIXème siècle, avait répondu à des rumeurs sur la dégradation de sa santé en écrivant que «  les rumeurs sur ma mort sont grandement exagérées. » Il aurait aussi bien pu parler du dollar.
Pour l’instant, le patient est stable, si l’on ne tient pas compte des symptômes extérieurs.
Mais il y aura des raisons de s’inquiéter s’il ne s’impose pas des règles de vie plus saines.
Mort d\u0027une nation
La Belgique court le risque d'éclatement.
Depuis plus de six mois, ce pays ne parvient pas à former un gouvernement capable de rassembler les Wallons francophones (32% de la population) et les Flamands néerlandophones (58% de la population).
Le monarque belge, Albert II, essaye désespérément d'empêcher ses sujets de faire éclater la nation.
A part le roi (qui risque de se trouver sans emploi), qui se préoccupe de la situation ? Avant tout les Wallons.
Les Belges francophones qui ont initié la Révolution industrielle européenne au 19° siècle vivent maintenant dans une région appauvrie, subventionnée par l'Etat fédéral - ceci en grande partie avec l'argent des contribuables flamands, plus prospères et ancrés dans le modernisme.
Une poignée de Néerlandais de droite quelque peu irréalistes s'en préoccupent aussi, car ils rêvent de rattacher la Flandre à la mère-patrie hollandaise.
Malheureusement pour eux, ce n'est pas ce que veulent les Flamands.
La Belgique est devenue indépendante en 1830, précisément pour que les catholiques flamands et les Wallons ne soient plus des sujets de seconde classe au sein de la monarchie protestante hollandaise.
Peut-être devrions-nous nous préoccuper un tout petit peu de cette situation, car ce qui se passe en Belgique est inhabituel, mais en rien unique.
Les Tchèques et les Slovaques se sont déjà séparés, de même que différents peuples de Yougoslavie.
Beaucoup de Basques aimeraient se séparer de l'Espagne, de même que beaucoup de Catalans.
Les Corses aimeraient se débarrasser de la France, et beaucoup d'Ecossais de la Grande-Bretagne.
Il y a aussi le problème tibétain en Chine et le problème tchétchène en Russie, et ainsi de suite.
Sans doute, certains de ces peuples parviendraient parfaitement à survivre par eux-mêmes. Mais l'Histoire montre que l'effet cumulatif de pays qui se divisent est rarement positif.
Les séparatistes belges aiment à souligner que la Belgique n'a jamais été naturellement un Etat-nation, mais un accident de l'Histoire.
Mais c'est le cas pour beaucoup d'autres pays, peut-être même la majorité.
Dans le cas de la Belgique, l'accident s'est produit au début du 19° siècle, en raison de l'effondrement de l'empire européen de Napoléon et de l'arrogance hollandaise.
Mais on pourrait tout aussi bien situer cet accident au 16° siècle, lorsque l'empereur Habsbourg a conservé ce qui était alors le sud de la Hollande (aujourd'hui la Belgique), tandis que les provinces protestantes du nord firent sécession.
Quoi qu'il en soit, au 18° et au 19° siècle, les Etats-nations se créaient souvent pour défendre des intérêts communs qui transcendaient les différences culturelles, ethniques, linguistiques ou religieuses.
C'était le cas de la Belgique, au même titre que de l'Italie ou de la Grande-Bretagne.
Le problème est qu'aujourd'hui ces intérêts ne sont plus les mêmes ou ne sont plus partagés.
L'Union européenne qui soutient activement les intérêts régionaux a affaibli l'autorité des gouvernements nationaux.
Pourquoi compter sur Londres, disent les Ecossais, si Bruxelles est plus avantageux ?
Quand il n'y a plus d'intérêts communs qui l'emportent, la langue et la culture prennent davantage d'importance.
C'est notamment parce qu'ils les considèrent presque comme des étrangers, que les Flamands ne veulent pas aider les Wallons avec leurs impôts.
La plupart des Flamands ne lisent pas de journaux ou de livre en français, et réciproquement.
Les chaînes de TV sont distinctes, et il en est de même des écoles, des universités et des partis politiques.
De la même manière, les Italiens n'apprécient pas que leurs impôts servent à renflouer le sud, mais ils ont plus ou moins une langue en commun, ainsi que les vedettes de la TV, une équipe de foot nationale et Silvio Berlusconi.
Les Belges ont seulement un roi, de descendance allemande, comme la plupart des monarques européens.
A nouveau, pourquoi tout cela a-t-il de l'importance ?
N'avons-nous pas de la sympathie pour les Tibétains dans leur lutte pour la liberté ? Pourquoi les Flamands ne pourraient-ils pas suivre leur propre voie ? 
C'est une chose que de soutenir un peuple oppressé par un régime autoritaire, et les Tibétains courent le risque de perdre leur culture.
Mais c'est autre chose quand un peuple choisi de faire éclater un Etat-nation parce qu'il ne veut pas partager sa richesse pour des raisons linguistiques ou ethniques.
Si les citoyens flamands ne veulent pas que leurs impôts aillent aux Wallons, pourquoi aider les chômeurs d'Afrique, continent dont les Belges possédaient une partie à une époque et l'exploitaient pour assurer leur prospérité ? Il n'est pas étonnant que la parti nationaliste flamand (Vlaams Belang) soit aussi hostile aux immigrés.
Aussi, le sort de la Belgique devrait-il intéresser tous les Européens, notamment ceux favorables à l'Union.
Car ce qui se passe en Belgique pourrait se produire à l'échelle du continent.
Pourquoi par exemple, un pays riche comme l'Allemagne devrait-il participer à un effort collectif en faveur de la Grèce ou du Portugal ?
Il est difficile de faire fonctionner un système démocratique, qu'il soit national ou à l'échelle de l'Europe, sans le sens de la solidarité, plus facile à cultiver quand il repose sur quelque chose de plus profond qu'un intérêt commun : une langue, le sentiment d'une histoire commune, la fierté des réalisations culturelles.
L'identité européenne est encore fragile. 
Peut-être les Belges n'ont-ils plus suffisamment d'éléments en commun et les Flamands et les Wallons feraient mieux de se séparer.  Espérons que ce ne sera pas le cas.
Les séparations sont toujours douloureuses et le nationalisme ethnique libère des sentiments qui sont presque toujours néfastes.
Nous savons ce qui est arrivé quand les notions de sang et de terre déterminaient la politique européenne.
Involontairement, l'UE semble maintenant encourager ces forces que l'unité européenne d'après-guerre était censée contenir.
Le Décès du roi Fahd
L’attente du décès du roi, qui dura toute une décennie, est aujourd’hui terminée.
Le roi Fahd, qui a servi le plus longtemps dans toute l’histoire de l’Arabie saoudite (24 ans), est mort.  Pendant six semaines, le roi hospitalisé est resté à l’article de la mort, ce qui de fait est la situation dont il a souffert depuis son grave accident cérébro-vasculaire il y a 10 ans.
L’identité du nouveau roi est connue, ce qui l’est moins, c’est celui qui sera aux commandes.
Tout comme au moment de la mort du Général Tito dans une Yougoslavie divisée, la famille royale du roi (qui forme également ses subordonnés politiques) craint que la mort du dirigeant n’entraîne le chaos.
Cette crainte se produit à un moment où le grand Moyen-Orient bruisse des débats sur le changement démocratique.
De l’Égypte au Liban en passant par l’Iran, les passions politiques s’échauffent, tout comme un certain optimisme renouvelé.
Les manifestations de rue, les élections et les débats politiques dans les cafés et sur Internet fleurissent comme jamais auparavant.
Même les États conservateurs de la péninsule arabe sont embarqués dans des discussions vives sur les femmes ministres, la représentation chiite, la participation islamiste dans le processus politique et même l’avenir des monarchies au pouvoir.
Dans ces circonstances dynamiques, l’Arabie saoudite tient une place à part.
En effet, l’Arabie saoudite semble prise au piège dans un état d’animation suspendue, son corps politique malade et infirme.
Le pays est pris entre deux possibilités : La réforme progressiste ou la paralysie continue et le pourrissement.
Les divisions du royaume sont plus aiguës que jamais, et la mort du roi pourrait même les aiguiser encore plus.  Deux camps rivaux se forment, les réformateurs et les tenants de la ligne dure, chez les Al Saoud, la plus grande famille régnante au monde, avec ses 22 000 princes et princesses.
Les réformateurs ont moins d’autorité mais représentent le côté acceptable de la dictature saoudite pour la communauté internationale.
Leur nouveau leader , le roi Abdallah, semble avoir une certaine légitimité grâce à sa séniorité dans la famille.
Les réformateurs parlent d’élections municipales partielles, de dialogue national et des droits des femmes, à qui ils seraient prêts à accorder bientôt le droit de conduire des automobiles !
Même ces efforts limités sont contrecarrés par les tenants de la ligne dure, le camp des wahhabites, qui contrôle les forces de sécurité, le système judiciaire et détient tous les véritables leviers du pouvoir intérieur.
En effet, le prince Naif, ministre de l’intérieur et dirigeant des tenants de la ligne dure, a réduit au silence ou emprisonné des centaines de réformateurs saoudiens d’importance.
Une des raisons de la faiblesse de la faction d’Abdallah vient du soutien insuffisant de la famille, parce que les Al Saoud concentrent le pouvoir chez les Al Fahd, soit les six frères germains du roi Fahd : principalement le prince Sultan, le ministre de la défense, et le prince Naif.
En apparence, la succession s’est faite comme prévue, le prince héritier Abdallah devenant roi à la mort de Fahd.
Malgré cela, Abdallah ne pourra peut-être pas façonner l’avenir du pays, car il semble condamné à perdre en cas d’affrontement avec les forces de Naif.
Le soutien Abdulhah se trouve chez la Garde nationale, et son vœu est de défendre les forces modernisatrices de l’Arabie saoudite.
Tout cela est insuffisant pour contrôler Naif.
Un des premiers tests d’importance de la capacité Abdulhah à régner sera sa capacité à libérer les centaines de réformateurs politiques emprisonnés, tout particulièrement trois universitaires respectés qu’il a encouragé à proposer des réformes, ce qui leur a valu de se retrouver emprisonner sur ordres de Naif.
Maintenant que le roi Fahd est mort, les vieilles disputes entre ses frères germains et demi-frères, sans parler des milliers de princes de la génération suivante, devront être réglées.
N’attendez aucun espoir de la nouvelle génération, qui n’est pas particulièrement jeune ni progressiste.
En effet, les troisième et quatrième générations du clan des Al Saoud sont non seulement divisées dans leurs affiliations politiques et religieuses, mais couvrent également des générations de 20 à 90 ans.
Tous attendent l’occasion de s’emparer du pouvoir.
Ainsi le peuple saoudien est confronté à un problème majeur : l’émergence d’un dirigeant autoritaire qui permettra l’union du pays dans une tradition progressiste comme celle de feu le roi Fayçal sera-t-elle possible ? La triste probabilité est qu’aucun roi à poigne ferme et énergique ne pourra émerger étant donné le pouvoir des forces de blocage sous la direction de Naif.
La direction que prendra le pays à long terme pourra être mieux perçue une fois Abdulhah aura désigné le successeur du prince Sultan, le principal allié de Naif qui lui a déjà été désigné comme l’héritier Abdulhah
Si Abdulhah (âgé de 83 ans) peut sauter une génération et nommer un personnage plus jeune et plus ouvert, alors l’espoir est possible.
Mais Naif (âgé de 77 ans), ses frères germains, dont Sultan (âgé de 82 ans), et leurs supporters dans l’establishment wahhabite semblent bien trop retranchés dans leur position pour laisser une telle chose se produire.
Comme les successions de vieillards qui précédèrent l’effondrement de l’Union soviétique, la succession en Arabie saoudite semble n’être qu’une étape dans la marche inexorable vers le pourrissement politique.
La Russie avait trouvé trop tard un réformateur en la personne de Mikhaïl Gorbatchev.
Il est peut-être aussi déjà trop tard pour l’Arabie saoudite.
La mort de l’OTAN
LONDRES – L’OTAN, dont les ministres des Affaires étrangères se rencontreront la semaine prochaine, est en train de s’éteindre.
Certes, tout ce qui vit meurt un jour.
L’OTAN approchant de son 60e anniversaire (au printemps prochain), il ne semble pas urgent d'écrire sa notice nécrologique : à 60 ans, on peut raisonnablement imaginer avoir dix années devant soi, voire vingt ou même trente, de vie active et productive.
Mais peut-être est-il temps de réfléchir discrètement au fait que « le vieil homme ne sera pas toujours là ».
Les institutions humaines, tout comme les êtres humains, peuvent s’effondrer avec une rapidité surprenante dès qu’elles cessent d’être utiles.
La dissolution spectaculaire de l’Union soviétique nous rappelle ce qui peut arriver aux organisations lorsque les doutes s’installent sur leur capacité à servir des intérêts réels ou ceux de leurs apparatchiks – et comment ces doutes peuvent soudainement s’intensifier quand elles tentent de devenir ce qu’elles ne sont pas.
Bien entendu, l’OTAN a fait preuve d’une ténacité remarquable.
Elle aurait dû disparaître au moment où l’Union soviétique s’est effondrée et où le Pacte de Varsovie s’est évaporé, car elle avait rempli sa mission.
Mais survinrent ensuite les crises des Balkans dans les années 90, qui ont culminé lorsqu’on s’est rendu compte que seul le pouvoir militaire américain pouvait mettre un terme à la purification ethnique du Kosovo orchestrée par le président serbe Slobodan Milosevic ; puis les attentats terroristes du 11 septembre 2001, qui ont mis en évidence le choix entre sortir de la zone de compétence ou cesser les activités (« out of area or out of business »).
L’OTAN est donc toujours en activité, et en Afghanistan.
Les démonstrations répétées de résilience de l’OTAN ne devraient pas nous empêcher de voir qu’elle ne sert plus de base saine aux relations transatlantiques en matière de sécurité.
Tant que l’OTAN avait pour raison d’être de garder les Russes à l’extérieur et les Américains à l’intérieur, sa dynamique interne de leadership américain et d’obéissance européenne était à la fois inévitable et appropriée.
Cette relation déséquilibrée présente encore des avantages pour les deux parties.
Même si les Américains trouvent leurs (anciens) alliés européens moins malléables qu’avant, ils peuvent au moins compter sur l’absence de toute autre possibilité sérieuse d’action ou de mission futures de l’OTAN.
Les Européens continuent d’éviter la responsabilité de leur propre sécurité et d’invoquer le principe de « l’OTAN, pierre angulaire de notre sécurité » comme substitut à une pensée stratégique sérieuse.
Malgré cela, chacune des parties supporte mal le comportement de l’autre.
La patience des Américains est éprouvée par des Européens libres de conseiller et de critiquer, mais réticents à accepter les risques.
De plus, les Etats-Unis ont appris de l’expérience de « guerre de comité » au Kosovo à ne pas compter sur l’OTAN comme espace de direction des opérations ; qui plus est, l’Afghanistan met maintenant en relief les limites de l’organisation comme mécanisme générant des contributions de force.
Quant aux Européens, ils sont mécontents des pressions exercées pour prendre part à une « guerre contre la terreur à l’échelle mondiale » menée par les Etats-Unis, qu’ils estiment dangereuse et mal fondée, et pour suivre des politiques manifestement conçues pour éveiller l’hostilité de voisins plus difficiles, tels les Russes et le monde islamique.
Que faut-il faire ? Aucune des idées de régénération de l’OTAN ne semble apporter de réponse.
Les discussions pour un partenariat renforcé OTAN/UE sont une perte de temps. « Le dialogue stratégique intensifié à Bruxelles » annonce en pratique la perspective effrayante de réunions interminables de commissions conjointes, durant lesquelles des ambassadeurs auprès de l’OTAN expliquent la position de leur gouvernement à leurs compatriotes diplomates accrédités auprès de l’UE, et inversement.
Le problème, ce ne sont pas les relations institutionnelles entre les deux organisations, excepté dans le cas important, néanmoins restreint, de la Turquie et de Chypre, qui veulent à tout prix poursuivre leur querelle bilatérale sans tenir compte des risque réels pour le personnel de leurs alliées et pour leurs partenaires déployés en Afghanistan et au Kosovo.
Les relations entre les Etats-Unis et les pays européens, dont 21 appartiennent aux deux organisations, sont le véritable problème.
Les réponses ne se trouvent pas non plus dans la mise en place d’un « caucus » de l’Union européenne au sein de l’OTAN.
L’idée des années 90 d’une « identité de défense européenne » dans l’OTAN n’était pas viable – et depuis l’élargissement de l’alliance et la prolifération des « partenaires », l’OTAN a rendu l’idée d’un rôle collectif spécial pour les membres de l’UE d’autant plus improbable.
Un double niveau de décisions ne fera que gripper un mécanisme déjà contraignant.
Il n’y a rien de plus tragique que de se concentrer sur la consolidation du dialogue UE/EU.
Les sommets annuels doivent avoir plus de poids et passer des questions bilatérales et transatlantiques à l’alignement des politiques et actions globales de l’Union européenne et des Etats-Unis.
Le président américain devra garder un œil sur le calendrier du Conseil européen, qui rassemble les présidents et les premiers ministres de l’UE quatre fois par an, et solliciter une invitation occasionnelle.
Il importe de renforcer la mission américaine en Europe et de faire de la représentation européenne à Washington une ambassade digne de ce nom.
Plus les Américains montreront qu’ils sont disposés à prendre au sérieux les Européens comme un tout, plus les Européens se prendront au sérieux.
Comme l’a fait observer Winston Churchill, on peut toujours compter sur les Américains pour agir avec justesse, après avoir essayé toutes les possibilités.
De la même manière, les Européens devront finalement parler d’une seule et même voix et agir comme un seul homme, ne serait-ce que parce que la mondialisation ne leur laissera pas le luxe d’agir autrement.
Charles de Gaulle avait prédit que ce ne seraient pas les hommes d’État qui uniraient l’Europe, mais les Chinois.
Ce n’est qu’en se serrant les coudes que les Européens contribueront efficacement à la sécurité mondiale ou qu’ils parviendront à un partenariat robuste de sécurité transatlantique.
Au moment où l’OTAN entame ses dernières années, les Etats-Unis devraient encourager l’Union européenne à assumer davantage ses responsabilités mondiales.
Car malgré toutes leurs différences et tous leurs mécontentements mutuels, l’Europe et les Etats-Unis savent qu’ils sont l’un pour l’autre le meilleur ami possible dans un avenir prévisible.
La fin du Pakistan ?
NEW DELHI – Le Pakistan est aujourd’hui à un tournant.
Survivra-t-il aux nombreux écueils sur son chemin – tel le récent assassinat du gouverneur du Pendjab, Salman Taseer, par l’un de ses gardes du corps, un islamiste fanatique – ou sombrera-t-il ? Pour le reste du monde, le destin du Pakistan est une question pressante, voire existentielle.
Il ne faut pas oublier que le Pakistan est une puissance régionale dotée de l’arme nucléaire et un vivier de terroristes.
Les origines de l’instabilité du Pakistan sont anciennes.
A la suite des Première et Seconde guerres mondiales, les puissances européennes et les Etats-Unis, au cours de tractations lointaines, ont tracé des frontières imaginaires qui ont donné naissance à l’Irak, à Israël, au Koweït, à la Jordanie et à l’Arabie saoudite – et par voie de conséquence à la plupart des maux actuels du Moyen-Orient.
Cette nouvelle donne géopolitique était basée sur l’idée que les caractéristiques fondamentales de « l’Asie musulmane » pouvaient être gommées en les remplaçant par le modèle d’État-nation occidental.
Mais les États ainsi formés n’ont dans l’ensemble jamais trouvé de cohésion en tant que nation.
En 1947, le sous-continent indien a lui aussi été soumis au même genre d’opération, avec l’ablation d’une entité pour des raisons religieuses : le Pakistan.
Il est bien sûr futile à ce stade de revenir sur cette folie tragique.
Les conséquences de la partition sont toutefois bien vivaces : à ce jour, le Pakistan n’a jamais pu se doter d’un gouvernement administrativement crédible.
En fait, si le fondateur du Pakistan, Muhammad Ali Jinnah, avait raison en disant que les musulmans formaient une nation distincte, le Bangladesh n’aurait pas à son tour fait scission et les relations du Pakistan avec l’Afghanistan voisin ne seraient pas faites d’intrigues et de violences.
Ceci nous amène au cour du sujet : la question de l’islam et de la création d’un État.
Dans son ouvrage Islam and the Destiny of Man (L’islam et le destin de l’homme), Gai Eaton le dit avec une précision élégante : « La société islamique est théocentriste… pas théocratique ».
Cette distinction est importante parce qu’elle remet en cause la validité du concept selon lequel un État islamique est différent d’un État musulman ».
La première proposition, écrit Eaton, est « une proposition idéologique » qui ne « s’est jamais matérialisée dans l’histoire musulmane parce qu’aucun État musulman n’a jamais été théocratique ».
Alors que la position centrale de l’État dans les affaires humaines est un concept moderne, européen, les sociétés traditionnelles telles que l’Inde et le Pakistan ont toujours davantage considéré l’État comme un mal nécessaire, puisque les sociétés importantes ne peuvent plus être gérées de manière tribale.
Pour les musulmans, toute souveraineté est investie en Dieu ; rien n’existe et ne peut exister en dehors de Lui.
Comme le dit Eaton, l’accent que met le Coran sur le fait « qu’il n’y aucun dieu sauf Dieu » peut aussi être interprété comme voulant dire « qu’il n’y a aucun législateur sauf le Législateur ».
C’est pour cette raison que dans la jurisprudence islamique, les lois doivent être dérivées du Coran et de la sunna du prophète, et non inspirées par la philosophie classique ou britannique.
La question centrale de l’islam n’a donc pas été celle de la séparation de l’État et de la religion, mais de savoir si la société même pouvait être séparée de la religion.
Elle ne le peut pas, raison pour laquelle aucun État musulman ne peut être entièrement laïc.
En fait, la question fondamentale du Pakistan est aujourd’hui de savoir s’il peut devenir un État théocratique.
Ce qui nous ramène à l’horreur de l’assassinat de Taseer et à la réaction étrange et divergente de la société civile pakistanaise.
Son meurtre, contrairement à celui du Premier ministre indien Indira Gandhi par ses gardes du corps en 1984, n’était pas un geste vengeur.
Les racines de l’assassinat de Taseer plongent dans la sombre aliénation d’une croyance fanatique et le meurtrier aurait eu pour objectif de protéger la foi.
Pire, de nombreux citoyens, si ce n’est une majorité, ont réagi en faisant part de leur soutien à l’assassin (certains l’ont même couvert de pétales de rose), tandis que des centaines de oulémas (chefs religieux musulmans) se félicitaient de la mort de Taseer et qualifiaient de « non-islamique » la présence à ses funérailles.
Selon le chef de file du mouvement Jamiat Ulema-e-Islam, « la victime est elle-même responsable de son meurtre ».
Cette approche fondamentaliste et agressive ramène inexorablement le Pakistan en arrière de plusieurs siècles.
Le Pakistan est bien sûr seul responsable de la direction choisie, mais il n’aurait sans doute pas suivi sa voie actuelle avec autant d’enthousiasme sans le soutien tacite (et explicite) des Etats-Unis à partir des années 1980 pour contrer l’occupation soviétique de l’Afghanistan.
Nous avons là un nouvel exemple de l’effet destructeur des priorités nationales occidentales sur des nations non occidentales.
Dans tout concours d’idées, l’extrémisme l’emportera en général sur la modération.
Au Pakistan, l’extrémisme revêt aujourd’hui les couleurs de l’islamisme et défend le Créateur, la foi et un ordre théocratique.
Mais que peut défendre un progressiste pakistanais ? A vrai dire, qui au Pakistan défend l’idée d’un pays démocratique et progressiste ?
Dans les ruelles sombres de Lahore, Karachi, Peshawar ou de Quetta, les aspirations ne vont pas au libéralisme démocratique, mais à l’unification de tous les croyants derrière une seule foi.
C’est là, dans ce désir, que se trouve l’heure de vérité du Pakistan, pas dans les couloirs de Washington, et certainement pas dans les larges avenues d’Islamabad.
La mort du Socrate polonais
NEW-YORK – Une personne importante dont vous n'avez sans doute jamais entendu parler est morte vendredi dernier.
Noyées dans le flot d'événements que tout le monde aura oubliés le lendemain, nous ne portons guère attention aux personnes qui traitent des questions d'éternité - les philosophes, les moralistes et les sages qui essayent d'attirer notre attention vers quelque chose de plus élevé.
Pourtant, à long terme, ce sont elles qui comptent le plus, qui gardent toute leur importance, tandis que d'autres préoccupations ne sont que passagères.
Ces hommes et ces femmes transforment le monde autour d'eux, même si l'on ne s'en rend compte que beaucoup plus tard.
Leszek Kolakowski était l'une de ces personnes.
C'était un philosophe de renommée mondiale, un professeur dans de grandes universités - Oxford, Yale, Chicago - un homme qui suscitait le respect et l'admiration de ses collègues partout dans le monde.
Il a écrit sur Spinoza, sur les controverses théologiques du 17° siècle en Hollande et sur d'autres sujets ésotériques.
Mais ce n'était pas un philosophe au sens technique, quelqu'un qui écrit pour un cercle de spécialistes.
Il était philosophe au sens où Socrate était philosophe : un penseur qui remettait en question ce que les autres tenaient pour établi et sondait les actions et les sentiments humains pour nous aider à comprendre comment nous pouvons nous améliorer et mener une vie moralement plus satisfaisante et plus épanouissante.
Dans sa magistrale Histoire du marxisme en trois volumes, Kolakowski montre comment cette théorie politique a évolué dans le temps  et analyse les épreuves endurées par le continent européen lors des deux siècles marqués par les croyances marxistes.
Dans ses Entretiens avec le diable , il crée un monde assez amusant qui fait contrepoint aux narrations à contenu moral de la chrétienté, il y déploie son sens de l'humour pour remettre en question les clichés rebattus de la religion et des ses adversaires, les vidant de leur enveloppe philistine, tout en défendant la véritable signification morale qui sous-tend les croyances traditionnelles.
C'était son sort - une malédiction si l'on en croit le proverbe chinois - que de vivre dans &quot;une période intéressante&quot;.
Dans sa prime jeunesse, dans sa Pologne natale, il a été témoin des atrocités de la Deuxième Guerre mondiale.
Il est ressorti de la guerre avec le désir idéaliste de réformer radicalement un monde &quot;pourri&quot; qui avait laissé prospérer le nazisme.
Dans sa naïveté, il a rejoint le Parti communiste, car il voyait un espoir de changement dans son programme.
Mais s'il a été aux cotés des communistes pendant quelques années, il n'a jamais été un &quot;bon camarade&quot;, parce qu'il ne s'est jamais interdit de penser par lui-même.
Il a refusé d'aller au-delà de ce que lui dictait sa conscience.
Il a été l'un des premiers &quot;révisionnistes&quot; à avoir contesté l'orthodoxie stalinienne et ouvert la voie aux grands changements qui ont ébranlé le monde communiste en 1956, quand la Pologne a acquit durant une période courte mais néanmoins importante une certaine indépendance par rapport au Kremlin.
Mais une fois qu'il a commencé à remettre en question le dogme marxiste, il ne s'est plus arrêté, jusqu'au moment où il a quitté le mouvement pour devenir l'un de ses critiques et adversaires majeurs.
Je me souviens avoir assisté alors que j'étais jeune étudiant à Varsovie, à un meeting illégal à l'université pour commémorer le 10° anniversaire du mouvement de réformes de 1956, au cours duquel Kolakowski a rompu ses derniers liens alors bien fragiles avec le Parti communiste.
Je me souviens l'avoir entendu dire en 1956 : &quot;Nous avons compris que l'esclavage ne conduit pas à la liberté, que le mensonge ne conduit pas à la vérité, que l'oppression ne conduit pas à l'égalité&quot;. Il disait des choses simples, des vérités que l'on ne sous-estime pas quand l'on a en face de soi les mensonges alambiqués de la propagande officielle.
Grâce à des phrases telles que celles-ci, Kolakowski, avec Soljenitsyne, Sakharov et d'autres hommes de cette trempe, ont fait autant que les milliers de milliards dépensés dans l'armement pour hâter l'écroulement de l'empire soviétique et de son totalitarisme.
Kolakowski a payé cher sa liberté de pensée. Moins de deux ans après son discours de Varsovie, il a été chassé de son poste d'enseignant et contraint à un exil qui allait durer 20 ans.
D'Oxford, où il est devenu membre de l' All Souls College , il a continué à formuler des vérités qui dérangent tout en restant présent intellectuellement et moralement dans son pays lors de son combat contre la dictature, pendant ses révoltes ouvrières, la montée de Solidarnosc et l'écroulement final du régime en 1989.
Au cours des dernières années il est revenu plusieurs fois en Pologne, sans toutefois s'y réinstaller. Il était devenu une icône aux yeux de ses compatriotes.
Au point que pour son 70° anniversaire, le plus grand quotidien du pays avait organisé une célébration au cours de laquelle il avait été couronné (d'une couronne de feuilles de lauriers évidemment)… roi d'Europe.
Quand il est mort, le Parlement polonais a observé une minute de silence. La Pologne était en deuil.
L'homme lui-même n'a jamais été un monument.
Ayant attrapé le virus de Hegel, il était devenu une fois pour toutes sensible à tous les élans et tous les crédos de dimension universelle.
Il préférait l'humour aux déclarations péremptoires, se moquant gentiment de ceux qu'il critiquait, tout en veillant à ne pas nier l'humanité de ses adversaires, même dans ses critiques intellectuelles les plus acerbes.
Refusant de croire inconditionnellement à quoi que ce soit, il a conservé le trait le plus important des grands hommes : ne jamais croire inconditionnellement en soi-même.
Encore une qualité qu'il partage avec Socrate.
La mort de la féminité russe
Valentina Terechkova, première cosmonaute femme soviétique, première femme à être allée dans l’espace, vient de fêter son 70e anniversaire.
Dans une interview, elle a fait part de son unique souhait : s’envoler pour Mars, même si c’est pour ne jamais revenir.
Il s’agit du désir implicite d’une forme de suicide spectaculaire, pour une raison tout aussi spectaculairement prosaïque : la perte, vécue par des milliers de femmes russes de sa génération, du fondement existentiel de sa vie.
La génération de Terechkova, bien qu’elle ait couvert presque toute l’ère du règne soviétique, a été élevée dans la tradition russe de la féminité.
Bien plus ancienne que le régime soviétique, cette tradition met l’accent sur l’esprit de sacrifice – pas juste pour les proches, mais pour de grandes causes comme la révolution, l’État, la science ou l’art – profondément hostile à l’accumulation d’argent et de biens matériels en tant que but de l’existence.
Après la perestroïka et l’effondrement de l’URSS en 1991, ces femmes n’ont rien changé à leur vie ni à leur attitude.
Elles n’ont pas maudit ce qu’elles avaient glorifié dans le passé, ni embrassé ce qu’elles condamnaient autrefois.
Elles n’ont pas participé à la privatisation de la propriété de l’État ni n’ont intégré le show business pour gagner de l’argent.
Ces femmes – et Terechkova est incontestablement l’une d’elles – ont été choquées par les changements qui se sont produits sous leurs yeux.
Ce qui a probablement été bien plus terrifiant pour elles que l’effondrement du régime soviétique, c’est la prostitution endémique de la vie quotidienne, car elle niait la signification même de la Russie et de la féminité russe.
Que peut alors penser une femme de la génération de Terechkova des changements advenus pendant la présidence de Vladimir Poutine ?
Il faut être juste avec le régime de Poutine.
À côté de ses restrictions de liberté et de l’impressionnante augmentation de la puissance de l’administration du Kremlin, Poutine a supervisé la naissance d’une classe moyenne russe devenue de plus en plus semblable aux classes moyennes occidentales.
Il n’y a pas eu de retour à l’époque soviétique ou prérévolutionnaire, malgré les tentatives du régime de s’approprier les symboles de la Russie tsariste.
Les prostituées qui s’alignaient dans le centre-ville de Moscou à l’époque de Eltsine ont disparu, et l’habitude de “s’habiller” juste pour aller se promener n’est plus au goût du jour.
Mais le régime de Poutine ressemble quand même plus à l’époque de Eltsine qu’à toute autre période antérieure.
C’est aussi valable pour la plus grande partie de la nouvelle génération des femmes (et des hommes) russes : dans leur esprit moderne et calculateur, il n’y a que peu de place pour le sacrifice, que ce soit pour la famille, l’art, la culture ou la science.
Par conséquent, l’ère Poutine est devenue complètement stérile, ne donnant naissance à aucune grande production scientifique, littéraire ou artistique.
De telles activités sont tout simplement devenues vieux jeu – fait inédit dans l’histoire moderne de la Russie, même aux heures les plus sombres des purges staliniennes.
Ce monde culturellement desséché est bien plus étranger que le désert rouge du paysage martien auquel Terechkova et ses amis cosmonautes, notamment son mari, rêvaient dans leur jeunesse.
L’effondrement du pays pour lequel elle a vécu ne fait que souligner le sentiment de tragédie qui l’envahit.
Cela peut paraître étrange à un esprit occidental, pour lequel les prouesses spatiales soviétiques et l’URSS existaient en tant qu’entités bien distinctes : alors que tout le monde portait aux nues la science soviétique, très peu admiraient l’URSS totalitaire.
Mais pour Terechkova et d’autres femmes de sa génération, le grand État soviétique et les audacieuses prouesses de la science soviétique étaient inséparables.
La grande expansion de l’empire soviétique a permis l’exploration humaine du cosmos et son expansion potentielle au-delà de la terre.
Il est compréhensible que l’effondrement du pays et de l’esprit qui a nourri les intellectuels russes, sans tenir compte de leurs croyances politiques, pendant des générations, soit insupportable pour Terechkova et ses semblables.
Mais le rêve de Terechkova de voyager sur Mars n’est pas simplement une nostalgie suicidaire de l’époque où elle était jeune et entourée de personnes prêtes à sacrifier leur vie pour une plus grande cause.
En fait, cette allusion à l’exploration spatiale possède une autre dimension : les prouesses ne sont pas irrémédiablement liées à une époque ou à un pays, elles peuvent se transmettre à d’autres cultures et d’autres générations.
Le rêve de Terechkova est un symbole non seulement de son désespoir, qui est celui de tout esprit créatif dans la Russie d’aujourd’hui, mais aussi du désespoir de la foi éternelle en l’immense potentiel de l’esprit humain.
La fin du consensus de la mondialisation
CAMBRIDGE – L’économie mondiale a déjà assisté une fois à l’effondrement de la mondialisation.
L’ère de étalon-or, avec la libre mobilité des capitaux et l’ouverture des échanges, a connu une fin abrupte en 1914 et n’a pu être ressuscitée après la Première Guerre mondiale.
Sommes-nous sur le point de voir une rupture économique mondiale similaire ?
Cette question n'est pas fantaisiste.
Même si la mondialisation économique a permis aux pays développés de parvenir à un niveau sans précédent de prospérité et a été une aubaine pour des centaines de millions de travailleurs pauvres en Chine et partout ailleurs en Asie, ses fondations sont peu stables.
Contrairement aux marchés nationaux, généralement soutenus par des réglementations et institutions politiques nationales, les marchés mondiaux ne sont que « faiblement ancrés ».
Au niveau mondial, il n'existe pas d’autorité antitrust, ni de prêteur de dernier recours, ni d’organisme de contrôle, ni de filet de sécurité, ni bien entendu de démocratie.
En d'autres termes, les marchés mondiaux souffrent d'une faible gouvernance, par conséquent, d’une faible légitimité populaire.
Les récents événements ont rendu le débat sur ces questions encore plus urgent.
Aux Etats-Unis, la campagne pour les présidentielles a fait ressortir la précarité du soutien au libre-échange dans la nation la plus puissante du monde.
La crise des subprimes a montré que le manque de coordination et de réglementation internationales pouvait aggraver la fragilité inhérente aux marchés financiers.
La hausse des prix des denrées alimentaires a révélé l’inconvénient de l'interdépendance économique sans programmes de transfert ni de compensation à l'échelle mondiale.
Dans le même temps, la hausse du prix du pétrole a fait augmenter celui des transports – par conséquent,  les analystes se demandent si l’ère de l'externalisation ne toucherait pas à sa fin.
Rappelons le problème du réchauffement climatique, qui pourrait bien être la menace la plus sérieuse à laquelle le monde a été confronté jusqu’ici.
Si la mondialisation est en danger, qui sont ses véritables ennemis ? Il fut un temps où les élites mondiales se rassuraient en pensant que l'opposition au régime du commerce mondial se composait de violents anarchistes, de protectionnistes intéressés, de syndicalistes et d’ignorants, si ce n’est de jeunes idéalistes.
Les élites se considéraient comme d’authentiques progressistes parce qu’elles avaient conscience que la sauvegarde et l’avancée de la mondialisation étaient les meilleurs remèdes contre la pauvreté et l’insécurité.   
Depuis, cette attitude confiante a cédé la place au doute, au questionnement et au scepticisme.
Les violentes protestations de rue et les mouvements de masse contre la mondialisation ont aussi disparu.
Aujourd’hui, on parle plutôt du nombre croissant d'économistes de tendance traditionnelle remettant en cause les bienfaits soi-disant absolus de la mondialisation.
Citons à cet égard les noms de Paul Samuelson, auteur d’après-guerre d’ouvrages économiques de référence, qui rappelle à ses confrères économistes que les progrès de la Chine dans la mondialisation pourraient bien se faire au détriment des États-Unis ; Paul Krugman, plus grand théoricien actuel du commerce international, qui affirme que le commerce avec les pays à faible revenu n’est plus trop restreint pour avoir un effet sur l'inégalité ; Alan Blinder, ancien vice-président de la Réserve fédérale américaine, qui a conscience que l'externalisation internationale risque d’avoir des répercussions sans précédent sur la main-d'oeuvre américaine ; Martin Wolf, commentateur au Financial Times et l'un des défenseurs de la mondialisation s'exprimant avec le plus de clarté, qui fait part de sa déception quand à l'évolution de la mondialisation financière ; et Larry Summers, économiste en chef et « M. Mondialisation » du gouvernement Clinton, qui s’interroge sur les dangers d’un nivellement vers le bas dans les réglementations nationales et la nécessité de normes internationales de travail.
Si ces inquiétudes semblent insignifiantes en comparaison avec l’attaque frontale de spécialistes tels que Joseph Stiglitz, lauréat du « prix Nobel » d'économie, elles constituent néanmoins un étonnant revirement dans la sphère intellectuelle.
En outre, même ceux qui n'ont pas perdu la foi sont souvent en vif désaccord sur la direction qu’ils souhaiteraient pour la mondialisation.
Par exemple, Jagdish Bhagwati, éminent partisan du libre-échange, et Fred Bergsten, directeur du Peterson Institute for International Economics en faveur de la mondialisation, sont tous deux montés au créneau et ont affirmé que les critiques exagéraient largement les maux et sous-estimaient les bienfaits de la mondialisation.
Mais leurs débats sur les bénéfices des accords commerciaux régionaux – Bergsten pour, Bhagwati contre – sont aussi animés que les désaccords de chacun avec les auteurs cités précédemment.
Bien entendu, ces intellectuels ne sont pas contre la mondialisation.
Ce qu'ils veulent, c’est créer de nouveaux mécanismes de compensation et institutions – aux niveaux national ou international – qui rendraient la mondialisation plus efficace, plus juste et plus durable.
Leurs propositions politiques sont souvent vagues (si tant est qu’elles existent) et incitent peu au consensus.
Les vives discussions sur la mondialisation sont manifestement passées de la rue à la presse financière et aux groupes de réflexions du courant dominant.
Il est important que les partisans de la mondialisation comprennent ce point, puisqu’ils se comportent souvent comme si « l'autre camp » se composait toujours de protectionnistes et d’anarchistes.
Aujourd'hui, la question n'est plus de savoir si l’on est pour ou contre la mondialisation, mais plutôt quelles devraient être les règles de celle-ci.
Les véritables adversaires des partisans ne sont plus des jeunes qui jettent des pierres mais d’autres intellectuels.
Les trois décennies qui ont suivi la fin de la Seconde Guerre mondiale ont été régies par le consensus de Bretton Woods – multilatéralisme superficiel qui a permis aux responsables politiques de se concentrer sur les besoins nationaux en matière sociale et d’emploi, tout en permettant au commerce mondial de se rétablir et de prospérer.
Ce régime a été remplacé dans les années 80 et 90 par un programme de libéralisation et d'intégration économique approfondie.
Nous avons appris que ce modèle n’est pas durable.
Pour survivre, la mondialisation aura besoin d’un nouveau consensus intellectuel visant à la reprendre en sous-oeuvre.
L’économie mondiale attend désespérément un nouveau Keynes.
La fin de la confiance
BANGKOK – Un ami m’a récemment posé une question en apparence naïve : “Qu’est-ce que l’argent ? Comment savoir s’il vaut vraiment ce qu’il prétend valoir ?”
Nos premiers cours d’économie nous enseignent que l’argent est un moyen d’échange.
Mais pourquoi l’acceptons-nous ? Après tout, mes billets ne sont rien d’autre que des bouts de papiers avec des chiffres écrits dessus.
Nous croyons aux billets parce que nous décidons collectivement de faire confiance au gouvernement qui nous dit que 100 vaut 100, et pas 10 ni 50.
L’argent, par conséquent, est une question de confiance, sans laquelle aucune société ne peut fonctionner.
Tout comme nous obéissons aux ordres de nous battre et de mourir que nous donnent nos dirigeants, parce que nous avons confiance en leur jugement, nous confions nos carrières et notre argent à ceux qui gèrent Citigroup, Goldman Sachs et d’autres banques du même type, parce que nous croyons que leurs dirigeants feront preuve de justice envers leurs employés et leurs clients, et d’honneur dans leurs pratiques commerciales.
Nous ne sommes pas élevés pour avoir un jour envie de travailler pour des escrocs et des menteurs.
Quand cette confiance est trahie, les conséquences sont néfastes. L’argent perd sa crédibilité.
Les dirigeants deviennent des objets de mépris, ou pire encore.
Au moment où j’écris ces lignes, l’inflation au Zimbabwe a atteint le niveau inimaginable (voire imprononçable) de plus de 500 nonillion pour cent. Un nonillion est un million de billions.
Il y a un an, l’inflation n’était “que” de 100 000%.
Voilà ce qui se passe quand la confiance disparaît.
Heureusement, le Zimbabwe n’est pas un pays qui pèse vraiment dans la stabilité du monde.
Mais la république de Weimar et la Chine des années 1940, si.
L’une a alors choisi Hitler, l’autre Mao Zedong pour restaurer la confiance.
Les risques sont donc clairs.
Sommes-nous en train d’assister à une érosion de la confiance en Amérique et au Royaume-Uni ?
Les premiers signes alarmants sont apparus en 2001, avec la faillite d’Enron aux États-Unis.
Ses comptes frauduleux étaient certifiés par Arthur Andersen.
Aujourd’hui, en Inde, Satyam, auditée par PriceWaterhouseCoopers, a fait disparaître des milliards en liquide.
Si nous ne pouvons plus compter sur les meilleurs auditeurs, pouvons-nous encore faire confiance aux experts-comptables ?
Les agences de notation ont publié des évaluations trompeuses sur des entreprises dont la santé était douteuse.
Pourrons-nous jamais à l’avenir faire confiance à un triple A accordé par Moody’s, par exemple ?
Les banques surveillent notre argent depuis le XIVe siècle, époque à laquelle les Florentins ont inventé cette pratique.
La Royal Bank of Scotland, fondée en 1727, alors que le philosophe partisan du laissez-faire Adam Smith n’avait que 4 ans, vient de devenir une entreprise nationalisée par un État socialiste grâce à l’incompétence de ses dirigeants, qui ont acheté des banques surévaluées remplies d’actifs toxiques.
Citicorp, Bank of America, Goldman Sachs, Merrill Lynch et d’autres symboles de “l’excellence” se seraient tous effondrés faute d’un plan de sauvetage par l’État.
Et pourtant, pendant des décennies, nous avons cru que les gens qui dirigeaient ces entreprises étaient bien plus malins que nous.
Nous avons grandi en admirant des dirigeants tels que Robert Rubin, John Thain et Henry Paulson.
Rubin, ancien secrétaire américain au Trésor et ex-président de Goldman Sachs, a assisté de son fauteuil de président à l’effondrement de Citigroup et a emporté en partant 150 millions de dollars de bonus.
Sa “performance” méritait-elle vraiment une récompense ? Cette semaine, les principaux cadres de Citigroup, techniquement en faillite, étaient sur le point d’acheter un nouveau jet français de 50 millions de dollars pour leur seul usage au moment où la Maison-Blanche les en a empêché.
Thain, également ancien président de Goldman Sachs, s’est versé, ainsi qu’à son personnel de Merrill Lynch, un total de 4 milliards de dollars de bonus même après avoir été obligé de vendre l’entreprise à Bank of America pour éviter la faillite.
Après avoir été pris à dépenser 1,2 million de dollars pour décorer son nouveau bureau au moment où Merrill Lynch se désintégrait, il a été renvoyé par la Bank of America pour apaiser la répulsion croissante inspirée par la culture incontrôlable du tout-permis de Wall Street.
Paulson, secrétaire au Trésor sortant et autre vétéran de Goldman Sachs, a laissé dans son plan de sauvetage une porte de sortie assez énorme pour y faire passer un camion.
Cette faille a permis à ses anciens amis et collègues de Wall Street de se verser des milliards de dollars de bonus tout en maintenant ces entreprises à la surface grâce à l’argent des contribuables.
Les universités où ces hommes ont étudié – Harvard et Yale pour Rubin ; MIT et Harvard pour Thain ; Dartmouth et Harvard pour Paulson – attirent les jeunes esprits les plus intelligents du monde.
Le reste d’entre nous pensions que ces institutions pouvaient inculquer la sagesse, la perspicacité et le tempérament que nous aimerions tous avoir en plus grande quantité.
Peut-être les parents du monde entier devraient-ils réviser leur ambition parfois obsessionnelle d’envoyer leur progéniture dans ces université “de marque,” comme si un diplôme de l’Ivy League était une fin en soi.
Aujourd’hui nous savons que les titans de Wall Street n’étaient pas si malins, et sûrement étrangers à la morale, parce qu’ils ont échoué au seul examen qui compte vraiment.
Toutes les entreprises qu’ils dirigeaient se sont écroulées et n’ont pu être sauvées que grâce à l’argent de ceux qui ne pourraient jamais avoir un emploi de cadre à Wall Street ou une place à Harvard.
Les princes de Wall Street ont quand même été les plus malins pour une chose : ils ont réussi à empocher une fortune pendant que le reste d’entre nous restions embourbés dans la mouise qu’ils avaient provoquée.
Bernard Madoff, originaire d’un quartier de New York moins favorisé et ancien étudiant d’une université moyenne, passera un moment derrière les barreaux, mais aucun des titans de Wall Street au parfait pedigree n’ira le rejoindre.
L’histoire n’a pas été clémente avec les sociétés qui ont perdu confiance en l’intégrité de leurs dirigeants et de leurs institutions.
Il faut sauver notre système économique de ceux qui en abusent, où le pire est à venir.
La dette : un Piège mortel
NEW YORK – Les PIIGS (le Portugal, l’Italie, l’Irlande, la Grèce et l’Espagne, soit les états cochons selon l’appellation anglo-saxonne) ne sont pas les seuls à souffrir de viabilité problématique de leur dette publique. La saga financière grecque n’est que le sommet de l’iceberg pour de nombreuses économies avancées.
En effet, les prévisions actuelles de l’OCDE prévoient une augmentation moyenne de 100 % du PIB du ratio dette-PIB dans les économies avancées.
Et les dernières estimations du Fonds monétaire international sont similaires.
Chez les PIIGS, la liste des problèmes ne se limite pas à un déficit budgétaire et un ratio de dette excessifs (chacun des cinq pays les éprouvant à un degré différent). Ils sont aussi confrontés à des soucis de déficit externe, de perte de compétitivité et par conséquent de croissance anémique.
Il y a dix ans déjà, ces économies perdaient des parts de marché au profit de la Chine et de l’Asie, dont les exportations bénéficiaient d’une faible valeur-ajoutée et d’une main-d’œuvre en masse.
Après une décennie pendant laquelle les salaires ont augmenté plus vite que la productivité, le coût unitaire de la main-d’œuvre (et le taux de change réel basé sur ce coût) s’est apprécié.
L’énorme déficit croissant des comptes-courants et la croissance au ralenti sont le reflet de la perte de compétitivité qui a suivi.
Puis, l’appréciation de l’euro entre 2002 et 2008 a été le coup de grâce.
Donc, même si les responsables politiques grecs et des autres PIIGS sont déterminés à réduire considérablement leur déficit colossal – et c’est un grand si, étant donné la réticence des responsables politiques à réduire le budget et à augmenter les taxes –, il se peut que la contraction fiscale, tout du moins dans un avenir proche, fasse empirer la récession actuelle puisque des taxes plus fortes et des dépenses plus basses entraînent une baisse de la demande globale.
Si le PIB chute, il devient impossible d’atteindre un certain objectif en matière de déficit et de dette (en parts du PIB).
C’est effectivement dans ce piège mortel qu’est tombée l’Argentine entre 1998 et 2001.
Pour retrouver une croissance viable, il faut déprécier la monnaie actuelle, ce qui peut se faire de trois manières seulement.
La première est une déflation faisant baisser les prix et salaires de 20 à 30 %.
Mais toute déflation est liée à une récession permanente (cf. l’Argentine), et aucun pays (quel que soit son régime politique et sa population) ne peut accepter de vivre des années de récession et une austérité fiscale dans le but de parvenir à une dépréciation réelle, qui serait de toute façon précédée de défauts de paiement et d’une sortie de la zone euro.
La deuxième solution est de suivre l’exemple de l’Allemagne, qui a accéléré ses réformes structurelles et restructuré ses entreprises afin d’améliorer le niveau de productivité tout en maintenant une croissance des salaires modérée. Or, il a fallut dix ans à l’Allemagne pour réduire ainsi le coût unitaire de sa main-d’œuvre.
Si la Grèce et l’Espagne commençaient aujourd’hui, le coût d’une réallocation des ressources serait énorme sur le moment, tandis que les avantages en termes de croissance plus forte ne se manifesteraient que des années plus tard.
Troisième solution : abaisser considérablement la valeur de l’euro.
Mais, le principal bénéficiaire ne serait autre que l’Allemagne.
Et, si l’euro atteignait le niveau bas requis, le risque de défaut de paiement de la Grèce serait bien trop fort et le risque de contagion du spread souverain des autres PIIGS si élevé que son creusement provoquerait une récession en W dans la zone euro avant que la dépréciation de la monnaie ne porte ses fruits.
A moins d’un miracle, la Grèce s’approche de l’insolvabilité.
Au début de la crise en Argentine, le déficit budgétaire, la dette publique et le déficit du compte courant de ce pays (en part de PIB) étaient respectivement d’environ 3 %, 50 % et 2 %.
Dans le cas de la Grèce, ces chiffres sont bien pires : 12,9 %, 120 % et 10 %.
Réduire la probabilité d’un éventuel manquement et empêcher une sortie de la zone euro nécessiteront donc un travail herculéen, de la chance et le soutien de l’Union européenne et du FMI.
Aujourd’hui, la Grèce a bien trop de relations pour se permettre de s’écrouler : puisque les trois-quarts de sa dette publique (estimée à environ 400 milliards de dollars américains) sont détenus à l’étranger, en majorité par des institutions financières européennes, un défaut chaotique conduirait à des pertes massives et un risque de crise systémique.
En outre, la contagion du spread souverain aux autres PIIGS serait considérable, risquant de renverser certaines de ces économies.
Donc, malgré la répugnance de l’Allemagne et de la Banque centrale européenne à l’idée d’un  « rachat », la Grèce a besoin cette année d’un solide soutien financier officiel à un taux raisonnable pour empêcher que son manque de liquidité actuel ne se transforme immédiatement en insolvabilité.
Toutefois, ce soutien officiel ne permettra que de reculer pour mieux sauter l’an prochain. Le tiercé gagnant que représentent un ratio acceptable en termes de dette et de déficit, une dépréciation réelle et la restauration de la croissance ne paraît pas réalisable, même avec un soutien financier officiel.
Le sauvetage de pays en détresse financière (cf. le Mexique, la Corée, la Thaïlande, le Brésil et la Turquie) implique deux conditions : une réelle volonté du pays à subir une cure d’austérité et les réformes structurelles nécessaires pour retrouver viabilité et croissance ; et une injection massive d’aide officielle (lourde dans un premier temps) afin d’éviter une crise renouvelée finissant par se concrétiser lorsque la dette publique et/ou les dettes privées à court terme arriveront à échéance.
Une réforme sans liquidités ne fonctionne pas. En effet, les investisseurs impulsifs et nerveux préfèrent retirer leur argent si le pays ne dispose pas des réserves en devises étrangères nécessaires à empêcher l’équivalent d’une panique bancaire sur obligations à court terme.
Finalement, après un plan complètement défectueux, qui aurait donné de l’argent trop tard à la Grèce (c'est-à-dire seulement au moment où le pays risquait une crise de refinancement) et à des taux de marché qui rendraient la dette intenable, l’Union européenne a repris ses esprits et a conçu un nouveau scénario, plus proche de la conditionnalité traditionnelle du FMI : un sontien par tranches composé d’une aide initiale conséquente à un taux d’intérêt en partie assorti de conditions préférentielles.
Seul le temps nous dira si ce plan d’action fonctionne : lorsque la Grèce sera privée de liquidités mais solvable, à condition de suivre une véritable cure d’austérité et des réformes structurelles à l’aide d’un soutien financier massif.
Mais, tout comme dans le cas de l’Argentine, de la Russie et de l’Equateur, il se peut aussi que la Grèce devienne insolvable, si les ajustements ne permettent pas de restaurer une croissance et un niveau de dette acceptable.
Pour le moment, la communauté a officiellement décidé de s’en tenir au Plan A. En cas d’échec, le Plan B, par défaut, aura pour objectif de réduire les dettes non viables au moyen d’une sortie de la zone euro permettant une dépréciation et la restauration de la compétitivité et de la croissance.
L’illusion de la dette
WASHINGTON DC. Une deuxième grande réduction des taux d’intérêt américains en quinze jours, et un plan de stimulation de l’économie qui unit républicains et démocrates, montrent que les décideurs américains tiennent à parer une récession qui semble être la conséquence d’une augmentation des défauts de paiement des emprunts immobiliers et de la chute des prix des logements.
Mais il existe aussi un problème plus profond qui a été ignoré : l’économie américaine s’appuie sur la hausse des cours et l’augmentation de l’endettement pour alimenter sa croissance.
Il y a ici une contradiction profonde.
D’un côté, les politiques doivent alimenter les bulles boursières pour que l’économie continue de croître.
D’un autre côté, ces bulles créent inévitablement des crises financières quand elles finissent par exploser.
Voilà qui va à l’encontre des implications mondiales du phénomène.
De nombreux pays se sont appuyés, pour leur croissance, sur les dépenses des consommateurs américains et sur les investissements de sous-traitance permettant d’approvisionner ces consommateurs.
Si la bulle de l’économie américaine se restreint aujourd’hui, la croissance mondiale va ralentir d’un coup.
Il n’apparaît pas clairement que les autres pays auront la volonté ou la capacité de mettre au point des moteurs de croissance alternatifs.
Les contradictions économiques américaines font partie d’un nouveau cycle économique né en 1980.
Les cycles des présidents Ronald Reagan, George H.W. Bush, Bill Clinton et George W. Bush partagent de grandes similitudes, et diffèrent des cycles d’avant 1980.
Les similarités sont de grands déficits commerciaux, la perte des emplois industriels, l’augmentation des cours, l’augmentation des ratios dette/revenus, et le détachement des salaires de la croissance de la productivité.
Le nouveau cycle repose sur les booms financiers et les importations bon marché.
Les booms financiers fournissent des nantissements qui soutiennent les dépenses financées par l’endettement.
L’emprunt est aussi soutenu par un assouplissement des standards de crédit et des nouveaux produits financiers qui augmentent l’effet de levier et élargissent la gamme d’actifs contre lesquels il est possible d’emprunter.
Les importations bon marché améliorent les effets de la stagnation des salaires.
Cette structure contraste avec le cycle économique d’avant 1980, qui s’appuyait sur une augmentation des salaires liée à la croissance de la productivité et au plein emploi.
C’était l’augmentation des salaires, plutôt que les emprunts et les booms financiers, qui alimentait la croissance de la demande.
Cela encourageait les dépenses d’investissement, qui à leur tour débouchaient sur des gains de productivité et une croissance de la production.
Les différences entre l’ancien cycle et le nouveau se révèlent nettement dans les attitudes à l’égard du déficit commercial.
Autrefois, les déficits commerciaux étaient considérés comme un problème grave, une fuite de la demande sapant l’emploi et la production.
Depuis 1980, les déficits commerciaux sont mis de côté, considérés comme le produit des choix du libre-échange.
En outre, la Réserve fédérale a considéré les déficits commerciaux comme un frein efficace à l’inflation, et les politiciens les voient aujourd’hui comme une manière d’acheter le silence des consommateurs atteints par la stagnation des salaires.
Le nouveau cycle économique scelle aussi une politique monétaire qui remplace les inquiétudes provoquées par les salaires réels par un coup de projecteur sur les cours.
Alors que la politique monétaire d’avant visait tacitement à installer un plancher sous les marchés du travail pour préserver l’emploi et les salaires, elle met en place aujourd’hui tacitement un plancher sous les cours boursiers.
Il ne s’agit pas d’un renflouement des investisseurs par la Fed.
En fait, l’économie est devenue si vulnérable aux chutes des cours que la fed est obligée d’intervenir pour les empêcher d’infliger d’énormes dégâts.
Toutes ces caractéristiques sont apparues dans l’expansion économique actuelle.
Les salaires ont stagné malgré une forte croissance de la productivité, et le déficit commercial a marqué de nouveaux records.
L’industrie a perdu 1,8 million d’emplois.
Avant 1980, l’emploi dans ce secteur augmentait à chaque expansion et dépassait toujours le niveau maximal précédent.
Entre 1980 et 2000, l’emploi industriel a continué de croître en termes de développement, mais à chaque fois il n’a pas réussi à retourner au niveau des sommets précédents.
Cette fois, l’emploi dans le secteur industriel a en fait chuté pendant le développement, ce qui est sans précédent dans l’histoire américaine.
Le rôle primordial de la hausse des cours a été surtout visible comme résultat de la bulle immobilière, ce qui souligne aussi le rôle de la politique monétaire.
Malgré les réductions fiscales massives de 2001 et l’augmentation des dépenses militaire et de sécurité, les États-Unis ont connu une longue convalescence sans emplois.
Cela a obligé la Fed à maintenir les taux d’intérêt à des niveaux historiquement bas pendant une longue période, et les taux n’ont été augmentés que progressivement, à cause des craintes soulevées par la fragilité de la guérison.
Les taux d’intérêt bas ont fini par relancer l’expansion économique par le biais d’une bulle immobilière, qui a soutenu une frénésie de dépense, financée par l’endettement, et déclenché une explosion de la construction.
Pendant ce temps, des taux d’intérêt bas sur une période prolongée ont contribué à une “chasse au rendement” dans le secteur financier qui a débouché sur un mépris du risque posé par le crédit.
C’est ainsi que la Fed a contribué à provoquer la crise des subprimes.
Cependant, pour sa défense, des taux d’intérêt bas étaient nécessaires pour maintenir l’expansion.
En effet, le nouveau cycle a coincé la Fed dans une position intenable dans laquelle elle doit empêcher la chute des cours pour éviter une récession, tout en encourageant les bulles afin de maintenir l’expansion.
Donc, même si la Fed et le Trésor américain parviennent aujourd’hui à éviter la récession, de quoi la future croissance va-t-elle s’alimenter ? Avec les lourds fardeaux de la dette et des prix de l’immobilier bien au-dessus des niveaux garantis par leurs relations historiques aux revenus, le cycle économique des deux dernières décennies semble à bout de course.
Il ne suffit pas de ne s’attaquer qu’à la crise actuelle.
Il faut une politique qui programme une vision à long terme, ce qui implique la nécessité de reconsidérer le paradigme des 25 dernières années.
Cela signifie mettre un terme aux déficits commerciaux qui assèchent les dépenses et les emplois, et restaurer le lien entre salaires et productivité.
Ainsi, ce sera le revenu du travail, et non la dette et la hausse des cours, qui jouera à nouveau le rôle de moteur de la demande.
Un travail décent pour tous est un impératif
NEW-YORK –  Depuis 10 ans, le chômage a augmenté jusqu'à toucher prés de 190 millions de personnes à travers la planète.
Ce chiffre ne traduit qu'une partie du problème, puisque 80% des emplois dans le monde sont dans le secteur informel, sans indemnité chômage ou une quelconque forme de protection sociale.
43,5%  des travailleurs (1,3 milliards de personnes) gagnent moins de 2 dollars par jour – la limite de la pauvreté - pour eux-mêmes et leur famille.
Ce chiffre va sans doute être revu à la hausse par la toute dernière évaluation de la Banque mondiale.
Manifestement, la croissance de l'économie mondiale de ces dernières décennies (y compris les cinq dernières années au cours desquelles beaucoup de pays en développement ont connu une croissance importante) n'a pas suffit à créer assez d'emplois de qualité.
Les politiques économiques et sociales des différents pays n'ont pas suffi à compenser ce manque.
Au-delà du nombre croissant de chômeurs à temps plein ou à temps partiel, leurs conditions de vie se sont dégradées dans presque tous les pays, notamment pour les moins qualifiés et les moins éduqués d'entre eux.
Globalement, le travail temporaire, les délocalisations et la sous-traitance deviennent la norme, ce qui diminue les droits des travailleurs et accroît l'insécurité de l'emploi.
Selon un rapport récent des Nations unies ( The Employment Imperative: Report on the World Social Situation [L'impératif de l'emploi : rapport sur la situation sociale au niveau mondial]), les politiques nationales destinées à combattre cette évolution et à diminuer le chômage ont pour l'essentiel échoué.
Il montre que voulant rester ou devenir plus compétitif, les gouvernements et les employeurs prennent des mesures pour augmenter la flexibilité du marché du travail - avec comme résultat une plus grande insécurité financière et davantage d'inégalités, sans véritable succès dans la lutte contre le chômage, contrairement aux promesses faites.
Elément inquiétant, le secteur des services représentait 42,7% du chômage en 2007, bien plus que l'agriculture (34,9%) ou l'industrie (22,4%).
Beaucoup d'emplois dans ce secteur sont mal rétribués, précaires et sans dispositif formel de protection sociale.
En même temps, un nombre de plus en plus grand de chômeurs doit faire la preuve qu'ils &quot;méritent&quot; une aide, qui est allouée de plus en plus souvent de manière arbitraire, sous réserve de remplir certaines obligations.
Autrement dit, les indemnités chômage ne constituent plus un droit social.
Même si l'élaboration de politiques qui répondent à ces problèmes n'est pas chose facile, il est urgent de réagir autrement que par la rhétorique.
Des efforts conjoints de la communauté internationale, des gouvernements et de la société civile, notamment le secteur privé, sont nécessaires pour résoudre le défi que représente le chômage au 21° siècle.
Il faut une coopération et une coordination au niveau international pour freiner la &quot;course vers le bas&quot; dans la concurrence pour attirer les investissements et remporter les marchés.
Au niveau national, il faut réformer le système de protection sociale dans les pays développés et l'étendre dans les pays en voie de développement, de manière à accroître la sécurité financière des travailleurs tout en assurant plus de flexibilité au marché du travail.
Les gouvernements favorisent l'ouverture de comptes retraites et la souscription d'assurances santé ou d'assurances chômage individuels. Ces mesures sont souvent obligatoires ou encouragées par des incitations fiscales.
Ces dispositifs individuels prenant une part de plus en plus importante dans les systèmes de protection sociale, il faut que les gouvernements assurent une couverture sociale adéquate à ceux qui ne peuvent bénéficier de ces dispositifs.
L'Organisation internationale du travail (OIT)  définit depuis 1999 des conditions de travail décentes comme correspondant à un emploi gratifiant, sûr, productif, sans danger  pour la santé et sans risque d'accident, correctement rétribué et garantissant la protection sociale des travailleurs et de leur famille.
Un emploi décent suppose aussi l'égalité des chances et de traitement, ainsi que des possibilités d'évolution, tant au niveau personnel que collectif.
Cela passe par la liberté des travailleurs d'exprimer leurs préoccupations, de s'organiser et de participer aux décisions qui touchent à leur existence.
En fin de compte, les gens jugeront les réformes en fonction de leurs conséquences sur leur propre vie.
Un emploi décent et stable arrive sûrement en tête de leur préoccupation, aussi cela devrait-il se refléter dans les politiques nationales.
Un emploi décent est le moyen le plus sûr pour les pauvres d'échapper à leur condition, aussi cela doit-il constituer une priorité de toute politique sérieuse visant à diminuer la pauvreté à long terme.
Un emploi décent pour tous, ce n'est pas une option politique, mais un impératif.
Le résistible déclin de l\u0027Amérique
CAMBRIDGE - Les États-Unis traversent une période difficile.
Leur reprise après 2008 a ralenti et certains observateurs craignent que les problèmes financiers de l'Europe ne fassent basculer l'économie américaine et mondiale dans une seconde recession.
La politique américaine continue par ailleurs à s’enferrer dans les questions budgétaires et le compromis sera encore plus difficile à la veille de l'élection de 2012, où les républicains espèrent que les problèmes économiques les aideront à renverser le président Barack Obama.
Dans ces circonstances, beaucoup prédisent le déclin de l'Amérique, surtout par rapport à la Chine.
Et les experts ne sont les seuls à penser cela.
Un récent sondage Pew a révélé que dans 15 des 22 pays sondés, la plupart des gens croient que la Chine soit remplacera soit a déjà remplacé l'Amérique comme « superpuissance leader dans le monde ».
En Grande-Bretagne, ceux qui placent la Chine première sont passés de 34% en 2009 à 47%.
Des tendances similaires sont sensibles en Allemagne, en Espagne et en France.
En effet, le sondage a révélé des vues plus pessimistes des États-Unis parmi nos alliés les plus anciens et les plus proches, par rapport à l’Amérique latine, au Japon, à la Turquie et à l'Europe de l’Est.
Mais même les Américains sont également divisés quant à savoir si la Chine remplacera les États-Unis en tant que superpuissance mondiale.
Ces sentiments reflètent la croissance lente et les problèmes budgétaires qui ont suivi la crise financière de 2008, mais ils ne sont pas sans précédent historique.
Les Américains ont une longue histoire de mauvaise appréciation quant à leur propre puissance.
Dans les années 1950 et 1960, après Spoutnik, beaucoup pensaient que les Soviétiques pourraient devenir meilleurs que l'Amérique; dans les années 1980, ils ont pensé la même chose du Japon.
Aujourd’hui c’est la Chine.
Mais avec la dette de l'Amérique comme obstacle pour égaler son revenu national en dix ans et un système politique qui tâtonne et n'arrive pas à relever les défis fondamentaux du pays, les «&#160;déclinologues&#160;» n’ont-ils pas finalement raison ?
Cela dépendra en grande partie des incertitudes - souvent sous-estimées - engendrées par les changements politiques à venir en Chine.
La croissance économique rapprochera la Chine des ressources américaines en énergie, mais cela ne signifie pas nécessairement que la Chine dépassera les États-Unis en devenant le pays le plus puissant.
Il est quasiment certain que le PIB de la Chine va surpasser celui des États-Unis dans une décennie, en raison de la taille de sa population et de son taux de croissance économique impressionnant.
Mais, mesurée en revenu par habitant, la Chine n’égalera pas les États-Unis pendant des décennies, même dans cette hypothèse.
Par ailleurs, même si la Chine ne subit aucun revers majeur de politique intérieure, de nombreuses projections actuelles se fondent uniquement sur la croissance du PIB.
Elles ne tiennent pas compte de l'armée américaine ni des avantages du soft power, ni des inconvénients géopolitiques de la Chine.
Alors que le Japon, l'Inde et d'autres tentent d'équilibrer la puissance chinoise, ils se félicitent d’une présence américaine.
C'est comme si le Mexique et le Canada recherchaient une alliance chinoise pour équilibrer les États-Unis en Amérique du Nord.
Comme dans une situation de déclin absolu, les États-Unis ont des problèmes très réels, mais l'économie américaine reste très productive.
L'Amérique reste première dans ses dépenses en Recherche et Développement, première dans les classements des universités, première en prix Nobel et première en indices d’entrepreneuriat.
Selon le Forum économique mondial, qui a publié son rapport annuel sur la compétitivité économique le mois dernier, les États-Unis sont la cinquième économie la plus compétitive du monde (derrière les petites économies de la Suisse, de la Suède, de la Finlande et de Singapour).
La Chine n’est classée que 26ème.
Par ailleurs, les États-Unis restent à l’avant-garde des technologies de pointe comme par exemple en biotechnologie et en nanotechnologie.
Ce n'est guère l’image d’un déclin économique absolu.
Certains observateurs craignent que la société américaine ne se sclérose, comme la Grande-Bretagne à l'apogée de sa puissance il y a un siècle.
Mais la culture américaine est beaucoup plus entrepreneuriale et décentralisée que ne l'était celle de la Grande-Bretagne, où les fils des industriels ont recherché les titres et les honneurs de l’aristocratie de Londres.
Et malgré des épisodes récurrents de préoccupation tout au long de son histoire, l'Amérique tire d'énormes avantages de l'immigration.
En 2005, les immigrants nés à l'étranger avaient participé à 25% des start-ups technologiques de la décennie précédente.
Comme me l'a dit une fois le Singapourien Lee Kuan Yew, la Chine peut s'appuyer sur un vivier de talents de 1,3 milliard de personnes, mais les États-Unis peuvent tirer parti des 7 milliards d’habitants de la planète et peut les recombiner en une culture diversifiée qui favorise la créativité d'une façon dont le nationalisme ethnique Han est incapable.
De nombreux commentateurs s’inquiètent à propos du système politique inefficace de l'Amérique.
Certes, les Pères Fondateurs de l'Amérique ont créé un système d’équilibre des pouvoirs visant à préserver la liberté au prix de l'efficacité.
Par ailleurs, les États-Unis connaissent à présent une période de polarisation partisane intense.
Mais une mauvaise politique n’est en rien nouvelle pour les États-Unis : l’époque de leur fondation n’avait rien d’une idylle de délibération dépassionnée.
Le gouvernement américain et la politique ont toujours connu de tels épisodes, et, bien qu’éclipsés par les mélodrames actuels, ils étaient parfois pires que ceux d'aujourd'hui.
Les États-Unis font face à de sérieux problèmes : la dette publique, la faiblesse de l'enseignement secondaire et l'impasse politique, pour n'en nommer que quelques-uns.
Mais il ne faut pas oublier que ces problèmes ne sont qu'une partie du tableau - et, qu’en principe, ils peuvent être résolus à long terme.
Il est important de distinguer de tels problèmes de ceux qui ne peuvent pas en principe être résolus.
Bien sûr, le fait de savoir si l'Amérique peut mettre en ouvre les solutions disponibles est incertain; plusieurs commissions ont proposé des plans réalisables pour changer la trajectoire de la dette de l'Amérique en augmentant les impôts et en réduisant les dépenses, mais leur faisabilité n'en garantit pas l’adoption.
Pourtant, Lee Kuan Yew a probablement raison de dire que la Chine «&#160;donnera des ordres aux ��tats-Unis quant à leurs finances&#160;», mais sans en dépasser la puissance mondiale dans la première moitié de ce siècle.
Dans ce cas, les sombres prévisions du déclin absolu de l’Amérique se révéleront&#160; tout aussi trompeuses que des prédictions similaires des décennies passées.
Et en termes relatifs, tandis que la « montée du repos&#160;» signifie que l'Amérique sera moins dominante que par le passé, cela ne signifie pas que la Chine va nécessairement remplacer les États-Unis en tant que première puissance mondiale.
Le déclin d’Ahmadinejad
Bien que le président iranien Mahmoud Ahmadinejad ait rallié un soutien important dans le monde musulman par ses critiques virulentes des Etats-Unis, en Iran même son emprise sur le pouvoir faiblit.
Ses rivaux politiques placent leurs pions sur l’échiquier et la population est de plus en plus mécontente de l’aggravation de la situation économique.
Dès son instauration, la République islamique d’Iran a été caractérisée par une présidence faible. En définitive, le pouvoir est aux mains du Guide de la Révolution, d’abord de l’ayatollah Khomeini et aujourd’hui de l’ayatollah Khamenei.
Le premier président de la R_3épublique islamique, Abolhassan Bani Sadr, a dû quitter ses fonctions un an après son élection.
Dès ce moment, le régime s’est farouchement opposé à l’idée d’un président fort et a régulièrement fait comprendre que le chef de l’État était inféodé au Guide suprême.
L’élection d’Ahmadinejad il y a deux ans avait fait naître de grands espoirs. Le nouveau président avait promis de faire en sorte d’amener « l’argent du pétrole sur la table » des Iraniens et de combattre la corruption.
Mais plusieurs de ses premières nominations furent pour récompenser ses partisans et ses affidés des Gardiens de la Révolution et des membres de la milice Basij, des groupes armées qui mobilisèrent les électeurs en faveur d’Ahmadinejad durant la campagne électorale.
Le ministère du pétrole a par exemple octroyé un contrat de 1,3 milliards de dollars, sans appel d’offres, à une compagnie pétrolière proche des Gardiens de la Révolution, et Ahmadinejad a nommé son beau-frère comme secrétaire du gouvernement.
Ce genre de mesures auraient pu être ignorées dans une période économique plus faste.
Mais le budget iranien accuse aujourd’hui un déficit équivalant à quinze pour cent du PIB, et les réserves en devises étrangères fondent malgré la flambée du brut.
Au lieu de redistribuer la manne pétrolière au moyen d’un programme de prêts à faible taux d’intérêt, comme promis, le gouvernement a dû rationner l’essence – les promesses se sont transformées en crise économique.
Les tensions se sont aussi exacerbées depuis qu’Ahmadinejad a donné suite à sa promesse électorale d’appliquer les restrictions islamiques à la vie sociale.
Depuis deux ans, la police harcèle les jeunes et les femmes.
L’été dernier, plus de 150.000 femmes ont été arrêtées à Téhéran pour cause de foulards non conformes, et les coiffeurs ont reçu des directives très précises sur les coupes de cheveux acceptables pour les jeunes hommes.
Les manifestations des chauffeurs de bus, des enseignants, des mouvements des femmes et des étudiants ont été brutalement réprimées, et des dizaines d’arrestations ont eu lieu.
Des photos et des vidéos des forces de police tabassant des civils à Téhéran et dans d’autres villes du pays ont été diffusées sur Internet.
Aujourd’hui, les adversaires d’Ahmadinejad se positionnent pour réaffirmer les contraintes de longue date imposées à la présidence.
Son principal rival, Akbar Hashemi Rafsandjani, l’ancien président qu’Ahmadinejad a battu aux dernières élections, a effectué un remarquable rétablissement politique pour devenir le chef de l’Assemblée des Experts, l’organisme tout-puissant qui élit le Guide de la Révolution et qui peut même le destituer.
De plus, les conservateurs qui s’étaient alignés avec Ahmadinejad le critiquent aujourd’hui ouvertement.
L’ayatollah Khamenei, qui en qualité de Guide Suprême est également chef des armées, a pris lui aussi des mesures pour afficher son autorité en remplaçant récemment les chefs des Gardiens de la Révolution et des Bassidji.
Pour les observateurs de l’Iran, ces mesures semblent avoir pour objectif de revitaliser l’armée, en particulier dans la perspective d’un éventuel conflit avec les Etats-Unis.
Mais ils notent également que les chefs limogés étaient proches d’Ahmadinejad et qu’au cours des dernières deux années, ceux-ci avaient grandement contribué à mettre en œuvre le programme politique du président.
Bien qu’Ahmadinejad continue à attaquer verbalement les Etats-Unis, il ne contrôle pas l’appareil politique qui décidera de la poursuite du programme nucléaire iranien et des relations que le pays entretiendra avec la communauté internationale.
La menace de sanctions continue à peser lourdement et les milieux d’affaires iraniens, sans parler de la population, souffrent de l’isolement de l’Iran.
Compte tenu de l’implication complexe des dirigeants politiques iraniens dans l’économie, les effets des sanctions ne doivent pas être sous-estimés.
L’économie est l’un des seuls domaines de la vie du pays où Ahmadinejad garde un pouvoir certain.
Mais ses choix économiques sont vivement critiqués et ses déclarations ne font qu’aggraver la situation en isolant davantage encore le pays de l’économie mondiale.
Alors que les différends avec l’Occident atteignent un point critique, il est important de comprendre les manœuvres politiques en cours dans l’opaque système politique iranien.
Même si Ahmadinejad fait preuve d’une virulence de plus en plus marquée, il n’a pas les moyens de mettre ses diatribes en œuvre concr_32ètement.
Seule une confrontation militaire avec les États-Unis pourrait lui donner l’occasion de revenir au centre de la scène – une évolution dont l’administration américaine devrait tenir compte.
Le déclin de l\u0027Amérique
C'est le premier anniversaire de la guerre en Irak et la réputation de l'Amérique continue à se détériorer.
Il y a un an, les USA ont voulu contraindre le reste du monde à soutenir une guerre inutile en prétendant que quiconque ne croyait pas aux armes de destruction massive en l'Irak était un idiot ou un complice des terroristes.
Nous savons maintenant que ce sont le gouvernement américain et ses quelques alliés qui étaient des idiots ou des menteurs.
Mais cela n'a pas freiné le comportement brutal du gouvernement de Bush.
Les USA pourraient être une grande force positive.
Des études comme celle de la Commission macroéconomie et santé de l'Organisation mondiale de la santé ont montré qu'avec un PNB de 11.000 milliards de dollars, l'Amérique pourrait financer la lutte contre le sida, le paludisme, la tuberculose et beaucoup d'autres maladies fatales, ceci pour une fraction seulement de l'argent gaspillé en Irak.
Au lieu de cela, en proportion de son PIB, l'aide américaine aux pays pauvres est la plus faible de tous les pays donateurs.
Mais les USA peuvent aussi être une grande force néfaste.
Son budget militaire s'élève actuellement à 450 milliards de dollars, ce qui est à peu prés l'équivalent des dépenses militaires du reste de la planète.
Le gouvernement Bush croit que la puissance militaire est gage de sécurité, même si le terrorisme est en augmentation depuis la guerre en Irak.
Mais en dépit de sa richesse et de sa puissance militaire, la capacité de l'Amérique à intervenir politiquement sur la scène internationale - que ce soit en bien ou en mal - va diminuer dans les années à venir, et ceci pour au moins cinq raisons :
- Le budget américain est en crise .
Le déficit budgétaire qui s'élève à 500 milliards par an a été aggravé par les baisses d'impôt et les dépenses militaires décidées par Bush. Aussi, quel que soit le prochain président, les USA devront-ils augmenter la fiscalité et limiter les dépenses.
Le budget militaire qui a augmenté de 150 milliards de dollars depuis l'arrivée de Bush devra être réduit pour ramener le budget sous contrôle.
- Les USA empruntent massivement à l'étranger. Les banques centrales asiatiques ont acheté pour des centaines de milliards de dollars de valeurs américaines.
A elles seules, les réserves étrangères du Japon s'élèvent aux environ de 750 milliards de dollars, la majorité en bons du Trésor américain à court terme.
Officiellement, celles de la Chine, de Hong Kong, de l'Inde, de la Corée, de Singapour et de Taiwan s'élèvent à un total de l'ordre de 1.100 milliards de dollars.
Autrement dit, la dette des USA à l'égard de l'Asie est de taille et elle se creuse.
Seul l'achat massif de bons du Trésor à court terme par les banques centrales asiatiques a empêché le dollar de dégringoler davantage qu'il ne l'a fait.
- Le reste du monde rattrape son retard. Le Brésil, la Chine, l'Inde et d'autres pays en voie de développement commencent à rattraper leur retard face à l'importante avance technologique des USA.
Dans 25 ans, l'économie chinoise aura dépassé l'économie américaine et en 2050 elle devrait la surpasser de 50%.
L'Inde, bien plus pauvre que la Chine, comblera aussi son retard économique.
En 2050, son économie pourrait égaler celle de l'Amérique, avec une population quatre fois plus importante et un revenu par tête égal au quart de celui des Américains.
- La diminution du fossé économique va réduire l'influence géopolitique des USA .
La Chine et l'Inde, qui a eux deux comptent 40 % de la population mondiale, vont jouer un rôle de plus en plus important sur la scène internationale.
Les réactions xénophobes aux délocalisations au profit des ingénieurs informaticiens indiens - un sujet politique brûlant aux USA - traduit l'inquiétude de la population américaine qui veut rester en tête sur le plan économique.
Avec ou sans protectionnisme américain, le savoir-faire technologique de l'Asie va augmenter, de même que sa prospérité.
Et ce sera une bonne chose pour la planète, car la richesse sera plus largement répartie, même si l'ego américain en prend un coup.
- L'évolution démographique va affaiblir l'approche militariste du monde que privilégient les USA. Le principal soutien à Bush vient des fondamentalistes chrétiens, des hommes.
A mon avis, c'est un groupe social qui mène un combat d'arrière-garde contre le pouvoir croissant des femmes, des immigrants et des autres religions.
Ils combattent aussi la laïcité qu'illustre à leurs yeux l'enseignement de la biologie moderne et de la théorie de l'évolution des espèces.
L'agenda rétrograde de la droite religieuse et la conception manichéenne du monde qui la sous-tend sont voués à l'échec.
Selon les projections officielles, hors les personnes d'origine hispanique, en 2050 les Blancs ne représenteront probablement plus que la moitié de la population des USA, contre 69% aujourd'hui.
En 2050, 24% de la population des USA sera hispanique, 14% afro-américaine et 8% asiatique.
L'Amérique ressemblera ainsi davantage au reste du monde, notamment à l'Amérique latine.
A la lumière de ces cinq facteurs, le rêve d'un empire mondial auquel aspire une grande partie de la droite américaine va probablement se dissiper.
Il se dissipera d'autant plus vite si en novembre Bush perd l'élection présidentielle qui se jouera sûrement au coude à coude.
Mais quel qu'en soit le résultat, le déclin relatif des USA par rapport au reste du monde est inévitable.
La marche mondiale vers la paix
CANBERRA – Si tous les espoirs de paix pour notre époque étaient permis, 2012 n’a pas livré la marchandise.
Les conflits sont devenus encore plus sanglants en Syrie, ont continué à peser en Afghanistan et se sont déclarés ici et là en Afrique occidentale, centrale et occidentale.
Le Myanmar (Birmanie), l’Asie du Sud et presque tous les pays du Moyen-Orient ont connu de multiples épisodes de violence de nature ethnique, religieuse et politique.
Les tensions entre la Chine et ses voisins se sont exacerbées dans la mer de Chine méridionale, et entre la Chine et le Japon dans la mer de Chine occidentale.
Les problèmes autour des programmes d’armement nucléaire de la Corée du Nord et de l’Iran ne sont pas du tout réglés.
Et pourtant, bon nombre de conflits dont on craignait le déclenchement au sein d'un même État ou entre différents états ne se sont pas produites. De fortes pressions internationales ont permis de vite contenir la deuxième guerre de Gaza.
Un accord de paix longtemps recherché a été conclu pour l’île Mindanao au sud des Philippines. De progrès ont été accomplis à grand pas pour instaurer une trêve et asseoir une réconciliation durable au Myanmar.
Aucune catastrophe génocidaire ne s’est déclarée. Et, malgré la paralysie du&#160; Conseil de sécurité des Nations Unies dans le dossier de la Syrie, l’Assemblée générale de l’ONU a clairement laissé entendre l’intention unanime des états membres de poursuivre son mandat de protection des populations menacées de crimes d’atrocité de masse.
Les préoccupations quotidiennes des médias tournant autour des massacres actuels cachent toutefois les faits réels&#160;: au cours des deux dernières décennies, les guerres et les crises de violence de masse sont devenues moins fréquentes et mortelles. Après avoir culminé dans les années 1980 et au début des années 1990, le nombre de grands conflits armés au sein des états et entre eux a diminué bien au-delà de 50&#160;% ; de même que le nombre de génocides et d’autres atrocités de masse; comme le nombre de gens tués au cours de ce type d’évènements.
Ce phénomène de «&#160;nouvelle paix&#160;» a été médiatisé par Andrew Mack du centre de recherche de l’université Simon Fraser (Human Security Report project),dont les résultats sont fondés sur l’excellente base de données du Programme de l’université d’Uppsala pour l’analyse des données des conflits.
Steven Pinker de Harvard, dans son livre référence The Better Angels of our Nature (Le meilleur des gens est dans leur nature), l’a placé dans un contexte historique plus large – non seulement par «&#160;la longue paix&#160;» entre les grandes puissances depuis 1945, mais, plus important encore, par une tendance lourde sur plusieurs siècles d’un repli constant de la soif de violence des humains.
Malgré les multiples tentatives pour réfuter cette analyse (par exemple, dans un article récent de John Arquilla dans la revue Foreign Policy) sa pertinence demeure.
Il est vrai que 2004 a vu une résurgence de ce que les statisticiens (et même les humanistes) nommeraient «&#160;des conflits armés mineurs&#160;». Mais, pour ce qui est des conflits ou des guerres de «&#160;grande intensité&#160;» (définis par un décompte annuel de 1&#160;000 morts sur le champ de bataille), la trajectoire pointe sans équivoque vers le bas.
Et cela vaut également pour les décès de civils.
Les explications du phénomène varient. Pour ce qui est de la nouvelle ère de paix postérieure à la guerre froide, la meilleure explication réside dans l’accroissement considérable des instruments de prévention des conflits, de négociation et de consolidation de la paix après le déroulement des luttes armées des derniers quinze ans – la plupart sous l’égide des organismes très décriés de l’ONU.
L’explication la plus intrigante de la longue paix – mais, selon moi, la plus convaincante, même si beaucoup ne sont pas du même avis – voudrait que depuis la fin de la Seconde Guerre mondiale, les valeurs des décideurs politiques des grandes puissances se soient radicalement transformées. Après avoir vécu les ravages de la guerre du siècle dernier, ils ne voient simplement dans la poursuite de la guerre aucune vertu, noblesse, ou utilité encore moins pour une guerre nucléaire.
Ce qui ne veut pas dire que nous ne pouvons pas nous engager dans une guerre – ou un conflit nucléaire – par accident, erreur de calcul, erreur de système, ou sabotage&#160;; mais le fait qu’elle n’est pas recherchée réduit grandement le risque de guerre.
Cette hypothèse se vérifiera dans les années à venir lorsque la Chine et les États-Unis s’ajusteront aux grands changements qui se déroulent déjà dans leur rapport de pouvoir économique et éventuellement militaire.
La réélection du président Barack Obama représente une chance raisonnable que les États-Unis cèdent un espace stratégique à la Chine par une politique de coopération et d’accommodement réciproque, plutôt que de vouloir à tout prix dominer ou occuper l’espace géopolitique. La question demeure cependant&#160;: comment les nouveaux dirigeants de la Chine se comporteront-ils&#160;?
Dans un exposé très fouillé donné récemment à l’institut Brookings à Washington, DC, Kevin Rudd, un ex premier ministre de l’Australie qui parle même le mandarin, a décrit les scénarios de politique étrangère possibles pour la Chine pour la prochaine décennie. Ces scénarios vont de l’entrée active dans une course pour la domination de la planète entière à un dialogue stratégique avec les États-Unis et les partenaires d’Asie pour maintenir et améliorer les règles existantes de l’ordre international.
Tout en avançant qu’il serait prudent pour les pays de se prémunir contre le pire scénario, Rudd se montre clairement optimiste&#160;: pour autant que le reste du monde maintienne une politique de coopération avec la Chine, le nouveau président Xi Jinping et son équipe devraient choisir la voie de la diplomatie.
Il y a tout lieu d’être optimiste dans un tel contexte, mais aussi en général.
Il existe de solides fondements historiques pour l’hypothèse que les guerres d’agression ne font plus partie des instruments de politique étrangère des états. Ayant exploré la plupart des voies possibles au cours des années, les dirigeants nationaux ont commencé à assimiler les leçons de la coopération.
Qui plus est, en politique étrangère, comme dans la vie elle-même, les scénarios finissent par entrer dans un cercle vertueux où les prédictions se réalisent d’elles-mêmes.
Les pessimistes considèrent les conflits de tout genre comme plus ou moins inévitables. Ils adoptent en conséquence une vision où les relations internationales se mènent sur une base exclusivement concurrentielle.
Pour les optimistes, il est plus important de miser sur l’instinct de coopération et de nourrir l’espoir et que les valeurs attendues de la décence humaine prévaudront en dernier ressort.
Si nous voulons changer le monde pour le rendre meilleur, nous devons d’abord croire que c’est possible.
La faillite du “ cycle du développement ”
Il n’y aura pas de cycle du développement, pas cette fois-ci. Ce cycle de négociations commerciales multilatérales devait offrir des perspectives de croissance aux pays du Sud et les aider réduire la pauvreté.
C’est apparemment sans espoir.
Mais si des larmes de crocodile sont versées un peu partout, il faut relativiser l’ampleur de la déception. Pascal Lamy, directeur général de l’Organisation mondiale du commerce, s’était efforcé de modérer les attentes, au point qu’il était évident que le résultat, quel qu’il soit, n’apporterait au mieux que des avantages restreints pour les pays pauvres.
Cet échec n’est pas vraiment une surprise : les Etats-Unis et l’Union européenne ont depuis longtemps manqué à leurs promesses faites en 2001 à Doha, visant à rectifier les déséquilibres du précédent cycle de négociations commerciales, un cycle si injuste que les pays les plus pauvres du monde en étaient ressortis encore plus désavantagés.
Une fois de plus, le manque d’engagement des Etats-Unis en faveur du multilatéralisme, leur obstination, et leur propension à faire passer l’opportunisme politique avant les principes – et même avant leurs intérêts nationaux – ont triomphé.
Avec une échéance électorale en novembre, le Président George W. Bush ne pouvait pas “ sacrifier ” 25 000 riches producteurs de coton ou 10 000 prospères producteurs de riz, et leurs contributions à la campagne électorale.
Il est rare que tant de personnes doivent renoncer à tant de choses pour protéger les intérêts d’une si petite minorité.
Les pourparlers se sont enlisés au sujet de l’agriculture, où les subventions et les barrières commerciales demeurent nettement plus importantes que dans l’industrie.
Les grands perdants sont les pays en développement, avec environ 70 % de la population dépendant directement ou indirectement de l’agriculture.
Mais le problème agricole a détourné l’attention d’un programme bien plus large qui aurait pu être mis en œuvre au bénéfice du Nord et du Sud.
Prenons le système des “ droits de douane progressifs ”, qui consiste à taxer les produits transformés à un taux beaucoup plus élevé que les matières premières : il dissuade les pays en développement de se lancer dans des activités à plus forte valeur ajoutée, susceptibles de créer des emplois et d’augmenter les revenus.
L’exemple le plus choquant est peut-être le tarif de 0,54 dollar par gallon prélevé par les Etats-Unis sur les importations d’éthanol, alors qu’il n’y a aucun droit de douane pour le pétrole, et seulement 0,5 dollar par gallon pour l’essence.
Parallèlement, les entreprises américaines (en réalité essentiellement une entreprise) reçoivent une subvention de 0,51 dollar par gallon d’éthanol.
Les producteurs étrangers ne sont donc des concurrents potentiels que si leurs coûts sont inférieurs de 1,05 dollar par gallon à ceux des producteurs américains.
Ces subventions considérables ont permis aux Etats-Unis de devenir le premier producteur mondial d’éthanol.
Pourtant, malgré cet avantage majeur, certaines entreprises étrangères parviennent encore à pénétrer le marché américain.
Les coûts de production de l’éthanol brésilien, obtenu à partir du sucre, sont largement inférieurs à ceux de l’éthanol américain, fabriqué à base de maïs.
L’industrie brésilienne est beaucoup plus efficace que l’industrie américaine subventionnée, qui consacre plus d’énergie à la recherche de subventions au Congrès qu’à l’amélioration de sa performance.
Certaines études indiquent que la production d’éthanol aux Etats-Unis consomme plus d’énergie qu’elle n’en fournit.
Si les Etats-Unis supprimaient ces barrières commerciales injustes, ils achèteraient plus d’énergie au Brésil et moins au Moyen-Orient.
Manifestement, le gouvernement Bush préfère aider les producteurs de pétrole du Moyen-Orient, dont les intérêts semblent si souvent opposés à ceux des Etats-Unis, plutôt que le Brésil.
Bien entendu, le gouvernement Bush ne présente jamais les choses de cette façon. Avec une politique énergétique conçue par les compagnies pétrolières, Archer Daniels Midland et les autres producteurs d’éthanol entrent simplement dans un jeu corrompu où les dons pour le financement de la campagne électorale s’échangent contre des subventions.
Au cours des négociations, les Etats-Unis ont déclaré qu’ils ne réduiraient les subventions que si les autres pays ouvraient leurs marchés.
Mais, comme l’a déclaré un ministre d’un pays du Sud, “ nos agriculteurs peuvent concurrencer les agriculteurs américains, mais nous ne pouvons pas concurrencer leur ministère des Finances ”.
Les pays en développement ne peuvent pas, et ne doivent pas, ouvrir complètement leurs marchés aux produits agricoles venus des Etats-Unis, à moins que les subventions américaines ne soient totalement supprimées.
Pour entrer dans la concurrence sur un pied d’égalité, il faudrait que ces pays subventionnent leur agriculture, avec des fonds déjà insuffisants, et nécessaires pour l’éducation, la santé et les infrastructures.
Dans d’autres secteurs, le principe des droits compensatoires a été reconnu : lorsqu’un pays impose des subventions et octroie donc un avantage à ses producteurs, les autres peuvent imposer des taxes en contrepartie.
Si les marchés s’ouvrent, il faut autoriser les pays concernés à compenser les subventions américaines et européennes.
Ce serait une étape majeure vers la mise en place d’un régime commercial équitable, favorable au développement.
Au début du cycle du développement, la plupart des pays du Sud craignaient non seulement que l’Union européenne et les Etats-Unis ne manquent à leurs promesses (ce qu’ils ont fait en grande partie), mais aussi que l’accord conclu n’aggrave une fois de plus leur situation.
Dans ce contexte, une grande partie du monde en développement est donc soulagée par l’issue des négociations.
Il existait aussi un autre risque, à savoir que le monde pense que l’accord conclu avait rempli les objectifs formulés à Doha pour un cycle du développement, et que les négociateurs commerciaux se préparent alors pour un prochain cycle aussi injuste que les précédents.
Ce risque semble également avoir été modéré.
Reste une dernière préoccupation : les Etats-Unis ont signé à la hâte une série d’accords commerciaux bilatéraux encore plus déséquilibrés et injustes pour les pays en développement. Cette démarche pourrait inciter les pays d’Europe et d’ailleurs à faire de même.
Or la stratégie du “ diviser pour mieux régner ” affaiblit le système commercial multilatéral, fondé sur un principe de non-discrimination.
Les signataires obtiennent un traitement préférentiel, mais les pays en développement ont peu à gagner et beaucoup à perdre à ce jeu, car les accords signés n’apportent presque jamais les avantages promis.
En réalité, c’est le monde entier qui serait pénalisé par l’affaiblissement du système.
L’approche unilatérale des Etats-Unis ne doit pas être adoptée par le reste du monde : le système commercial multilatéral est trop précieux pour qu’on accepte qu’il soit détruit par un président américain qui a souvent montré son mépris pour la démocratie mondiale et le multilatéralisme.
Le Paradoxe de la démocratie
PARIS – Elections volées en Iran, controversées en Afghanistan et caricaturées au Gabon : les derniers scrutins en date dans ces pays comme dans beaucoup d'autres ne reflètent pas tant l’avancée de la démocratie dans le monde mais plutôt l’absence d’un état de droit.
D’une part, les élections menant à un résultat illibéral, voire au despotisme, ne sont évidemment pas un phénomène nouveau.
Après tout, Hitler est arrivé au pouvoir en Allemagne en 1933 après des élections libres, équitables et compétitives.
D’autre part, les élections problématiques représentent un défi tout particulier pour l’Occident, qui est à la fois porteur d’un message démocratique universel et victime d’un impérialisme passé qui sape la force et l’utilité de son message.
Ainsi, dans un célèbre essai de 2004, l’auteur d’origine indienne Fareed Zakaria dépeint le danger de ce qu’il appelle « la démocratie illibérale ».
Selon lui, les Etats-Unis ont dû soutenir un leader modéré tel que le Général Pervez Musharraf au Pakistan, en dépit du fait qu’il n’avait pas obtenu le pouvoir par les urnes.
Il fallait en revanche, d’après lui, s’opposer au président populiste du Venezuela, Hugo Chávez, pourtant élu de manière légitime.
Dans notre village planétaire, le divorce potentiel entre les élections et la démocratie a pris une nouvelle dimension.
A l’heure des communications instantanées et de l’accès à l’information, plus un régime est illégitime, plus la tentation est grande de manipuler, si ce n’est de fabriquer, le résultat des élections.
La « tendance » est de manufacturer une victoire significative mais point trop massive.
Les despotes d’aujourd’hui considèrent de manière quasi-unanime une victoire électorale à la soviétique comme vulgaire et démodée.
Or, depuis que les forces d'opposition se sont décidées à invalider les machinations du parti au pouvoir, ce phénomène revêt un nouvel aspect.
Face à ce double procédé illégitime, l’Occident se retrouve souvent, entre deux chaises, condamné à essuyer des critiques, quel que soit le résultat.
Ceux au pouvoir, comme en Iran, accusent les gouvernements occidentaux de soutenir l’opposition, tandis que l’opposition les accuse de soutenir le gouvernement, comme c’est le cas de la France et du Gabon.
Mais quelle leçon retenir de la nature désordonnée inévitable du déroulement des élections dans les pays où la classe moyenne est absente, ou à l’état embryonnaire, et où la culture démocratique est, au mieux, au stade du nourrisson ?
Il est temps pour l’Occident de réaffirmer ses politiques de manière fondamentale.
Il ne peut passer de l’« activisme » à l’abstention d’un moment à un autre.
Le refus d’agir est aussi, après tout, un choix politique.
Certes, l'isolationnisme est une option très tentante, qui va d'ailleurs croître dans les mois et les années à venir.
Mais l'Occident ne dispose ni du droit moral ni de la possibilité stratégique de se replier dans une « tour d'ivoire », chose qui n'existe pas dans la plupart des cas.
Il est par exemple impossible de déclarer à l’Afghanistan : « Vous nous avez profondément déçu, donc vous allez désormais régler vos problèmes entre vous. » En Afghanistan, au Gabon, en Iran, au Pakistan, et partout ailleurs, les intérêts fondamentaux de l’Occident sont en jeu.
Le danger, en Afghanistan, est que ce pays redevienne un paradis pour les terroristes.
Le risque, en Iran, c’est un régime encore plus hostile, équipé de l’arme nucléaire.
Au Gabon, la priorité pour la France est de transcender le néo-colonialisme sans pour autant perdre ses liens capitaux avec cette nation africaine riche en réserves pétrolières.
Mais l’Occident doit aussi, en poursuivant ces objectifs ardus, être honnête quant à ses ambitions et ses méthodes.
La démocratie est un objectif légitime, à long terme.
A moyen terme, l’absence d’état de droit représente le problème le plus sérieux pour les pays en question.
La télévision française a récemment diffusé un reportage effarant sur Haïti, où un juge local, sans prendre la peine de dissimuler ses actions, protégeait un revendeur de drogue de la patrouille anti-drogue nationale formée par la France.
La corruption dévore une société de l’intérieur, détruisant la confiance que les citoyens peuvent avoir dans un avenir fondé sur le sens partagé du bien commun.
Le fait que l’Occident accepte la corruption – ouvertement ou tacitement – le rend complice de bien trop de régimes malfaisants et rend ses épousailles avec ses principes démocratiques hypocrites ou contradictoires.
Toutefois, placer la barre des normes de l’état de droit trop haut peut aussi échouer.
Un état incorruptible à parti unique comme à Singapour s’attachant à moderniser la société est probablement un objectif trop ambitieux pour la plupart des régimes non-démocratiques.
La distance qui sépare l’Occident des pays reposant sur des élections fictives n’est pas seulement géographique, religieuse ou culturelle, elle est aussi chronologique.
Leur « temps » n’est pas, n’a jamais été ou n’est plus identique à celui de l’Occident.
Comment peuvent-ils être compris sans être jugés, aidés sans être humiliés par notre paternalisme, ou pis encore, sans subir de « dommages collatéraux » comme en Afghanistan ?
Le statut de l’Occident dans le monde de demain dépendra principalement de sa réponse.
Il ne peut plus se permettre d’éluder la question.
Les espoirs démocratiques des Irakiens
L'escalade de la violence en Irak donne une sinistre impression des perspectives d'avenir du pays.
Les conflits sectaires semblent s'aggraver de jour en jour, et les milices massacrent des centaines de sunnites et de chiites sur le seul prétexte de leur identité religieuse.
Il serait pourtant erroné de croire que cette soif de sang soit répandue parmi les Irakiens.
Bien que les responsables de la sécurité américaine et irakienne n'aient pas encore trouvé le moyen de venir à bout des milices, le public irakien se sent de plus en plus attiré vers une vision de gouvernement démocratique et non-sectaire pour le pays.
En 2004 et 2006, j'ai participé à l'élaboration de deux enquêtes d'opinion nationales en Irak.
Lorsque l'on compare les résultats de ces deux enquêtes, on constate qu'alors que pendant deux ans la violence sectaire augmentait, les Irakiens voyaient leur destin s'inscrire dans un contexte national plutôt que communautaire.
Au cours de cette période, la proportion d'Irakiens pour qui il était “très important” que l'Irak ait un régime démocratique est passée de 59% à 65%.
Ces mêmes Irakiens voyaient un lien entre démocratie efficace et séparation de la religion et de la politique, comme dans un système occidental.
Surtout, ceux qui ont affirmé “être tout à fait d'accord” pour dire que “l'Irak serait un meilleur endroit si la religion et la politique étaient séparées” sont passés de 27% en 2004 à 41% en 2006.
Les augmentations particulièrement significatives ont été de 24% à 63% pendant cette période parmi les sunnites et de 41% à 65% parmi les Kurdes.
L'opinion de la majorité chiite du pays sur la question est demeurée stable, avec 23% tout à fait d'accord à la fois en 2004 et 2006.
De la même manière, l'enquête a constaté qu'un État islamique avait de moins en moins d'adeptes.
Entre 2004 et 2006, le nombre d'Irakiens trouvant qu'il était “très bien d'avoir un gouvernement islamique où les leaders religieux ont un pouvoir absolu” est tombé de 30% à 22%.
Le déclin est marqué parmi les trois communauté ethniques majoritaires : de 39% à 35% chez les chiites, de 20% à 6% chez les sunnites et de 11% à 5% parmi les Kurdes.
Si le nombre de chiites pensant qu'il devrait y avoir un élément religieux fort dans les lois nationales a augmenté, la majorité y reste opposée.
Le sentiment nationaliste est aussi plus fort.
Lorsqu'on leur demande s'ils se sentent “irakiens avant tout” ou “musulmans avant tout,” l'enquête de 2006 révèle que 28% des Irakiens s'identifiaient comme “irakiens avant tout,” alors qu'ils n'étaient que 23% en 2004.
Dans la capitale, Bagdad, qui concentre de tant de violences sectaires, les chiffres sont encore plus impressionnants et la partie de la population qui se considère “irakienne avant tout” a doublé, passant de 30% à 60%.
À l'inverse, le même genre d'enquêtes dans d'autres capitales arabes ont fait état d'une orientation vers une identité musulmane.
À Amman, en Jordanie, le chiffre le plus récent est de 12% de la population à placer son identité nationale avant son identité musulmane.
Le chiffre est de 11% au Caire, en Égypte, et de 17% à Riyad, en Arabie Saoudite.
Curieusement, à Téhéran, en Iran, le choix est de façon très marquée en faveur de l'identité iranienne plutôt que musulmane.
Parmi les habitants de la capitale iranienne, la proportion des “nationalistes” a grimpé de 38% en 2000 à 59% en 2005.
Dans le même temps, les attitudes irakiennes montrent une forte réaction à la violence quotidienne.
Entre 2004 et 2006, la proportion d'Irakiens convaincus que la vie en Irak était “imprévisible et dangereuse” est passée de 46% à 59%.
Le changement s'est fait sentir dans toutes les communautés, avec une augmentation de 41% à 48% parmi les chiites et de 77% à 84% parmi les sunnites, et de 16% à 50% chez les Kurdes.
Au même moment, les enquêtes ne décelaient qu'un soutien très faible au conflit sectaire chez ces trois groupes majoritaires.
La violence a eu un impact fort sur les attitudes irakiennes envers les étrangers.
En 2006, la méfiance à l'égard des Américains, des Britanniques et des Français atteignait 90%, et les attitudes envers les voisins de l'Irak étaient elles aussi tendues.
Plus de la moitié des Irakiens interrogés ont déclaré que leurs voisins turcs, jordaniens, iraniens ou koweitiens n'étaient pas les bienvenus.
Il apparaît que ces sentiments sont directement liés à la violence qui a saisi l'Irak, et au rôle des étrangers dans la situation sécuritaire périlleuse du pays.
Il semble donc que les Irakiens montrent davantage d'attachement à leur identité nationale et soutiennent une approche non-sectaire de gouvernement.
Il s'agit là des grandes lignes de base d'un ordre politique moderne.
Parmi les sunnites, le déclin du soutien d'un État islamique est surtout impressionnant, et peut avoir d'importantes ramifications en ce qui concerne la capacité des extrémistes religieux de recruter parmi eux.
Bien que les Irakiens soient révoltés par la violence dans leur pays, cette colère n'a pas sapé leur sentiment d'identité nationale.
En même temps, ils semblent s'accrocher à d'importantes valeurs démocratiques.
La question clé, évidemment, reste de savoir si ces valeurs peuvent se traduire en une réalité pacifique.
La Démocratisation de l’aide
Le débordement mondial d’inquiétude et d’aide financière en réponse au tsunami de l’océan indien a apporté un peu d’espoir à un monde désorganisé.
Face à cette immense tragédie, les familles de la classe ouvrière du monde entier ont ouvert leur porte-monnaie pour venir en aide aux victimes de la catastrophe.
L’ancien président des États-Unis, Bill Clinton, a qualifié cette réponse de « démocratisation de l’aide au développement », où l’on voit des individus porter secours non seulement à travers leur gouvernement mais également à travers leur propre effort individuel.
Bien que plus de 200 000 personnes aient péri dans cette catastrophe, un nombre équivalent d’enfant meurent chaque mois de la malaria en Afrique, une catastrophe que j’appelle « le tsunami silencieux ».
Toutefois, le tsunami silencieux de la malaria en Afrique est en fait très largement évitable et contrôlable.
La malaria peut être prévenue dans une large mesure et peut être traitée dans près de 100 % des cas avec les technologies existantes et à bas prix.
Pourtant, les victimes africaines de la malaria, tout comme celles d’autres régions du monde, sont habituellement trop pauvres pour avoir accès à ces technologies d’importance vitale.
Un effort global, semblable à celui qui fut fait en réponse au tsunami asiatique, pourrait changer cette situation catastrophique et sauver plus d’un million de vies par an.
Le principal message du nouveau rapport du projet Millenium des Nations unies, remis mi-janvier à Kofi Annan, Secrétaire général des Nations unies, est présenté ci-après.
Le Projet, que j’ai dirigé au nom du Secrétaire général, représente l’effort de plus de 250 chercheurs scientifiques et experts en développement pour identifier les moyens pratiques de mettre en œuvre les objectifs de développement du Millenium pour réduire la pauvreté absolue, les maladies et la famine en 2015. Notre nouveau rapport, intitulé Investing in Development : A Practical Plan to Achieve the Millenium Development Goals (Investir dans le développement : Plan pratique pour atteindre les objectifs de développement du Projet Millenium, disponible en téléchargement à www.unmilleniumproject.org ) montre que ces objectifs peuvent être atteints.

Pour atteindre les objectifs de développement du Millenium dans les pays pauvres, il faut essentiellement investir dans la population (santé, éducation, nutrition, planning familial), l’environnement (eau et assainissement, sols, forêts et biodiversité) et les infrastructures (routes, énergie et ports).
Les pays pauvres ne peuvent pas réaliser ces investissements seuls, les pays riches doivent donc les aider.
Si l’on associe une plus grosse aide financière avec une meilleure gouvernance dans les pays pauvres, nous pourrons atteindre les objectifs de développement du Millenium dans le laps de temps fixé.
En bref, notre nouveau rapport est une invitation à passer à l’action.
Les pays riches et les pays pauvres doivent joindre leurs efforts pour réduire la pauvreté, la maladie et la famine.
Les objectifs de développement du Millenium sont réalisables parce que des technologies existantes puissantes nous donnent les outils nécessaires à des avancés rapides en matière de qualité de la vie et de productivité économique pour les régions pauvres du monde.
Les maladies et les morts causées par la malaria peuvent être grandement réduites en utilisant tout simplement des moustiquaires traitées à l’insecticide pour arrêter les moustiques qui transmettent la malaria et des médicaments efficaces quand la maladie frappe.
Le coût total de la lutte contre la malaria en Afrique tournerait autour de 2 à 3 milliards USD par an.
Considérant qu’il y a un milliard d’habitants dans les pays riches, cela ne nous coûterait que 2 à 3 USD par personne par an dans les pays développés pour financer un effort qui sauverait plus d’un million d’enfants par an.
Dès que la mortalité infantile baisse, les familles choisissent d’avoir moins d’enfants car elles sont plus confiantes dans l’avenir de leurs enfants capables d’atteindre l’âge adulte.
Ainsi, paradoxalement, sauver la vie des enfants fait partie de la solution contre la croissance rapide des populations dans les pays pauvres.
La malaria est un exemple parfait illustrant comment des investissements spécifiques peuvent résoudre les problèmes liés à la maladie, la famine et la pauvreté absolue.
Notre rapport fait des dizaines de recommandations pratiques de ce genre.
Les investissements dans les éléments nutritifs du sol et la récupération de l’eau pourraient aider les fermiers africains à doubler ou tripler leurs rendements en nourriture.
Les médicaments antirétroviraux peuvent aider à sauver du sida la vie de millions de personnes.
Les routes en zone rurale, le transport par camion et l’électricité pourraient créer des opportunités économiques dans les villages retirés d’Amérique latine, d’Afrique et d’Asie.
Les programmes de repas scolaires utilisant une nourriture produite localement pourraient amplifier la fréquentation des écoles chez les enfants pauvres notamment chez les filles et améliorer leur capacité d’apprentissage tout en offrant un marché étendu aux fermiers locaux.
Ces investissements représentent d’incroyablement bonnes affaires.
Les pays riches promettent depuis longtemps d’augmenter le montant de l’aide humanitaire à 0,7 % de leur revenu national (au lieu des 0,25 % actuellement investis).
Cette promesse de 0,7 % que les pays riches donneraient aux pays pauvres représente uniquement 70 cents pour chaque 100 USD de revenu national.
Ces dernières semaines, de nombreux pays européens se sont engagés à honorer leur promesse de 0,7 % et cinq pays européens versent déjà ces sommes (le Danemark, le Luxembourg, les Pays-Bas, la Norvège et la Suède).
Au tour maintenant des États-Unis et du Japon de tenir leur promesse également.
En outre, la « démocratisation » de l’aide étant aujourd’hui en œuvre, nous pouvons nous attendre à une augmentation de l’aide individuelle en même temps que l’aide humanitaire officielle.
Bien sûr, certains pays en développement ne sont pas suffisamment bien gouvernés pour utiliser l’aide humanitaire de manière honnête et efficace.
La communauté internationale doit donc faire un effort audacieux en se concentrant sur les pays pauvres qui sont suffisamment bien gouvernés et qui sont prêts à mettre en place les investissements nécessaires de manière efficace et juste.
Le Ghana, le Sénégal, la Tanzanie, le Kenya et l’Éthiopie font partie de ces pays.
Il est urgent que nous commencions dans ces pays et d’autres pays pauvres bien gouvernés dès cette année.
La démocratie s\u0027installe en Europe
L'Aventure européenne, à l'échelle historique a quelque chose d'inouï.
Le seul continent à n'avoir jamais produit sur son sol de grands empires dominants et pacifiants autour d'eux, vit depuis un millénaire dans l'équilibre entre huit ou neuf nations principales se faisant la guerre chaque fois que l'une d'entre elles menace de devenir plus puissante que les autres.
C'est ainsi que l'Europe a produit les deux dernières guerres mondiales et ajouté à ce bilan ces deux monstruosités, ces deux raffinements dans l'art de tuer, que sont la Shoah et le Goulag.
Et voilà que soixante ans après la fin de la dernière guerre - qu'est-ce que soixante ans devant l'histoire ? - vingt cinq des nations de continent, soit presque toutes, sont rassemblées dans une Union Européenne. Cela garantit entre elles une paix définitive.
L'Institution européenne est par nature interdictive de guerre, et elle incite aux réconciliations : entre la France et l'Allemagne, entre catholiques et protestants en Irlande, et bientôt entre hongrois et roumains.

A cela s'ajoute une intégration économique profonde et une politique commerciale unique, et vigoureuse, qui font de l'Union Européenne une zone de prospérité relativement protégée des crises financières contemporaines.
Ceux qui ont rêvé de voir l'Europe se dresser comme une nation fédérale rassemblée, et capable d'avoir une forte politique étrangère comme de disposer de forces armées significatives, se désolent aujourd'hui de l'absence de tout cela.
Ils se concentrent tellement sur leurs regrets de l'Europe.
Puissance qu'ils ne savent pas reconnaître et évaluer ce qui existe.
L'Europe est plus un espace régi par la règle, que l'expression d'une volonté politique.
Mais cet espace est en train de s'imposer comme la première puissance économique du monde.
Ce résultat est historiquement gigantesque.
Certains ont pu dire pourtant que c'était là le produit du travail de technocrates non élus et de gouvernants négociant des traités sur le dos de leurs peuples, et sans les consulter.
L'Europe souffrait d'une crise de légitimité démocratique.
D'étape en étape, de traité en traité (il y en a eu 8) les gouvernements, sensibles à cette critique, ont élargi pas à pas les pouvoirs du Parlement Européen. De consultatif qu'il était à l'origine, il est petit à petit devenu un Parlement comparable à tous les autres.
Une seule attribution lui manque encore, l'initiative législative.
Pour le reste il est comme partout législateur et porteur de la confiance ou de la défiance des citoyens envers le Gouvernement. Cette compétence nouvelle du Parlement Européen, découlant du traité d'Amsterdam ratifié en 1997, n'avait jamais été mise en œuvre.
Et voici que la dernière semaine d'octobre, un candidat italien aux fonctions de Commissaire Européen à la justice, à la liberté et à la sécurité, declare devant la Commission compétente du Parlement que l'homosexualité est un péché et que la vocation des femmes est de rester à la maison, protégées par un mâle, pour élever les enfants.


Personne ne met en cause le droit de ce Monsieur Buttiglione de penser cela, mais cela ne le qualifie guère pour assurer la conduite d'un domaine dans lequel le Parlement Européen a constamment affirmé depuis plus de vingt ans une ligne beaucoup plus progressiste, sur les droits des minorités, fussent-elles sexuelles, comme sur l'égalité hommes-femmes.

Le fait qu'une candidate néerlandaise aux fonctions de Commissaire à la concurrence, était par ailleurs administratrice de nombreuses sociétés financières puissantes, et par là inévitablement juge et partie dans ses attributions, a beaucoup choqué les députés.
Et l'arrogance ainsi que l'évident mépris du candidat à la Présidence de la Commission, M. Barroso, pour le Parlement, a fait le reste.
M. Barroso a retiré sa proposition de Commission juste avant un vote d'investiture qu'il savait devoir être négatif.
C'est une consolidation de la démocratie en Europe. Certains ont parlé de crise institutionnelle.
C'est absurde.
M. Barroso, qui a titre personnel demeure investi, a quelques semaines pour proposer une autre équipe. La même chose peut se passer dans n'importe lequel de nos parlements.
En fait l'Europe avait besoin de ce rééquilibrage des pouvoirs pour être reconnue comme une institution pleinement démocratique. La légitimité de sa Commission n'en sera que plus forte après deuxième examen.
Et c'est l'Europe tout entière qui en est renforcée.
La limite à ne pas franchir pour les Démocrates
BERKELEY – Depuis les travaux de 1928 de Frank Ramsey, les économistes ont accepté l’argument utilitaire que, dans une bonne économie, les retours sur investissement ne doivent  pas être un multiple trop important – inférieur à trois – du taux de croissance économique par habitant.
En effet, dans une économie où les bénéfices des investissements sont élevés par rapport à la croissance, l’épargne et les investissements sont insuffisants.
En outre, cette idée a donné lieu à l’hypothèse solide que si dans l’ensemble une économie n’épargne et n’investit pas assez, le gouvernement doit aider à résoudre le problème en enregistrant des excédents et en n’aggravant pas la situation par des déficits qui épuisent les fonds d’épargne privée disponibles pour les investissements.
C’est pour cela que la plupart des économistes font la chasse aux déficits.
Certes, les gouvernements ont besoin de provoquer des déficits en cas de récession pour stimuler la demande et juguler le chômage.
De plus, nombre de dépenses publiques d’urgence sont bien acceptées en tant qu’épargnes et investissements nationaux.
Franklin Delano Roosevelt n’aurait pu faire de meilleur investissement pour l’avenir de l’Amérique et du monde entier que de déclarer une guerre totale contre Adolf Hitler.
De même, George H.W. Bush et Bill Clinton auraient dû admettre dans les années 1990 qu’une sorte de plan Marshall pour l’Europe de l’Est dans le cadre de la transition post-communiste aurait été un excellent investissement pour l’avenir de la planète.
Mais la règle veut que les gouvernements visent à l’excédent et non au déficit – les conseillers économiques de nombreux présidents américains ont été partisans de politiques budgétaires excédentaires hormis en période de ralentissement de la demande et de menace de récession.
C’est certainement vrai pour les conseillers économiques d’Eisenhower, de Nixon, de Ford et pour ceux de George H. W. Bush et de Bill Clinton.
C’était aussi vrai pour les conseillers économiques de Reagan, dont certains ne croyaient pas sincèrement que les réductions d’impôts du début des années 80 généreraient de tels déficits (les noms de Beryl Sprinkel et Lawrence Kudlow me viennent à l’esprit).
D’autres, comme Martin Feldstein et Murray Weidenbaum, ont compris les conséquences de ces réductions et ont été d’amers opposants bureaucrates, même s’ils ne s’exprimaient pas en public.
En fait, depuis la Seconde Guerre mondiale, seuls des conseillers économiques de George W. Bush ont brisé ce consensus.
Ils sont peu nombreux, car soucieux de leur carrière de Républicains fidèles à la doctrine du parti, et ont donc pour priorité de dire aux politiciens républicains ce qu’ils veulent entendre (les noms de Josh Bolton et Mitch Daniels me viennent à l’esprit).
Quant aux autres, leurs raisons de soutenir les politiques d’épuisement de l’épargne du gouvernement Bush restent un mystère – ce n’est pas comme s’ils cherchaient à obtenir des privilèges ad vitam aeternam à la cafétéria de la Maison blanche ni comme si dire « oui » à George W. Bush leur ouvrirait des portes à l’avenir.
Leurs échecs pose un dilemme aux économistes démocrates anti-déficit qui s’efforcent de déterminer quelles politiques économiques conviendraient si Barack Obama devenait président.
Ceux d’entre nous qui ont servi dans le gouvernement Clinton et travaillé dur pour remettre de l’ordre dans les finances du pays et transformer le déficit et excédent ont parfaitement conscience qu’après huit années de gouvernement Bush, la situation semble pire que lorsque nous avons débuté en 1993.
Tous nos travaux ont été réduits à néant par nos successeurs dans leur quête de remporter la lutte des classes, en aggravant la répartition inégale des revenus américains.
Une chaîne n’est jamais plus forte que son maillon le plus faible ; et il semble vain de vouloir renforcer les maillons démocrates de la chaîne des conseils budgétaires quand les maillons républicains ne sont pas juste faibles mais absents.
Les conseillers politiques des futurs gouvernements démocrates pourraient affirmer que la seule façon de lier les mains des Républicains et de les empêcher de lancer une autre offensive de polarisation des richesses consiste à creuser suffisamment le déficit pour les effrayer.
Il est possible qu’ils aient raison.
Les politiques budgétaires génératrices d’excédent établies par Robert Rubin et compagnie durant le gouvernement Clinton auraient été très judicieuses pour l’Amérique si le successeur de Clinton avait été normal.
Mais quelle politique budgétaire doit suivre un gouvernement démocrate lorsqu’il n’y a aucune garantie que les éventuels successeurs républicains seront « normaux » ? Voilà une question difficile dont je ne connais pas la réponse.
Malgré tout, il est indispensable de respecter un principe budgétaire.
Les déficits assez importants pour conduire le ratio dette/PIB sur une pente montante explosive ne font pas que freiner une croissance économique de longue durée : à tout moment, l’économie peut se trouver confrontée à une catastrophe macroéconomique et financière immédiate.
Il est possible qu’une position budgétaire plus belliciste ne soit plus envisageable pour les futurs gouvernements démocrates, et ne soit plus du tout judicieuse compte tenu des éventuels gouvernements successeurs.
La stabilisation du ratio dette/PIB est donc la limite à ne pas franchir.
Les ennemis utiles du marché des produits dérivés
CHICAGO – Le lancement de deux enquêtes par les autorités antitrust européennes sur le marché des dérivés sur évènements de crédits (« Credit Default Swaps », ou CDS) ressemble bien à une vengeance politique contre un des coupables présumés de la crise de la dette souveraine européenne de 2010.
La perception négative partagée par la majorité de la population (particulièrement en Europe) à propos des CDS a certainement joué un rôle important.
Et puis, les entreprises étrangères et faibles politiquement sont souvent les cibles préférées des mesures coercitives.
Par exemple, le premier cas de délit d’initié jugé en Russie après la chute du communisme fut à l’encontre d’une entreprise américaine.
De même, les autorités antitrust de l’Union Européenne se sont montrées plus dures avec Microsoft qu’avec beaucoup d’entreprises européennes.
Ceci dit, l’existence de motifs politiques n’enlève pas la légitimité des nouvelles enquêtes de l’UE, qui seront d’ailleurs menées en parallèle à une investigation du Département de la Justice des Etats-Unis concernant des pratiques anticoncurrentielles de vente, compensation et fixation du prix des CDS aux USA.
En fait, le biais idéologique des Européens contre les CDS pourrait être bénéfique à long terme pour le développement d’un meilleur marché des CDS, et des produits dérivés en général.
En effet, le marché des produits dérivés est aujourd’hui oligopolistique, avec quelques banques bénéficiant d’énormes marges bénéficiaires.
Et, peu importe les motifs politiques derrières les récentes enquêtes, cette concentration du marché est un réel problème.
D’après une étude de 2009 réalisée par la Banque Centrale Européenne, les cinq dealers de CDS les plus importants étaient partie à presque la moitié de l’encours total des montants notionnels, alors que les dix plus gros dealers représentaient 72% des ventes.
Et la situation des autres marchés dérivés n’est guère meilleure.
Une forte concentration entrave le marché de plusieurs façons.
D’abord, lorsqu’ils font des transactions entre eux, les gros acteurs n’exigent pas un montant adéquat de collatéral car ils font confiance en la solvabilité générique de leur contrepartie (et sur les garanties implicites fournies par les gouvernements aux grandes entreprises).
Cette pratique a comme conséquence non seulement de diminuer la capacité concurrentielle des petites entreprises, mais aussi et surtout de contribuer à une instabilité systémique du type de celle que nous avons connue en 2008, et donc d’augmenter la probabilité que les contribuables doivent intervenir.
La concentration du marché rend essentiellement illusoire le rôle bénéfique de distribution du risque qui est attribué aux produits dérivés, parce que la plus grosse partie du risque est en fait supportée par un petit nombre d’acteurs.
Ensuite, les échanges de gré à gré contribuent également à l’opacité des marchés dérivés, réduisent encore un peu plus la concurrence et augmentent les marges des vendeurs – ainsi que les prix que les utilisateurs finaux (des entreprises industrielles pour la plupart) doivent payer.
Les profits combinés des acteurs principaux de ce marché s’élèvent à 80 milliards de dollars au total, ce qui représente une énorme taxe sur l’économie réelle.
Pour solutionner ce problème, il faut déplacer la majorité des échanges de produits dérivés vers des places organisées, où les exigences de collatéral quotidiennes garantiraient la stabilité systémique, et la transparence des prix forcerait à la concurrence, réduirait les marges et augmenterait la profondeur du marché.
Aux Etats-Unis, le Dodd-Frank Act emprunte cette direction, et des efforts similaires sont en cours en Europe.
Néanmoins, le chemin est encore long.
Les grandes banques d’investissement sont entièrement conscientes du fait que chaque jour où elles parviennent à retarder la régulation appropriée du marché leur rapporte des millions de dollars pour les bonus funds de leurs managers.
Il n’est pas étonnant que le processus de réforme prenne autant de temps.
Selon la porte-parole de la Commission Européenne Amelia Torres, les initiatives récentes de régulation antitrust peuvent être considérés comme complémentaires à la régulation des produits dérivés qui est actuellement en cours.
En vue de surmonter l’énorme pouvoir des lobbys des banques d’investissement – et donc aider à assurer la stabilité financière – tout instrument est utile, même s’il est emballé dans un paquet de biais idéologique européen.
Développement : demandez le programme
Quelles que soient les mesures qui seront prises pour sauver la face, la rencontre qui aura lieu à Hong Kong mi-décembre pour conclure les négociations de l'OMC du programme de développement ne répondra sans doute pas au seul critère qui compte : celui qui veut qu'un tel accord œuvre dans le sens du développement des pays les plus pauvres.
Les cyniques diront que les pays avancés, dans la tradition de précédents accords commerciaux, n'avaient l'intention que de faire le moins de concessions possibles tout en donnant leur maximum en termes d'interprétation des informations afin d'embarquer avec eux les pays en voie de développement.
Ce qui est arrivé depuis le début du Programme de développement de Doha en novembre 2001 m'a immensément déçu.
En tant qu'économiste en chef de la Banque mondiale, j'ai examiné l'Uruguay Round de 1994 et conclu qu'à la fois son programme et ses aboutissements faisaient preuve de discrimination envers les pays en développement.
En mars 1999, je me suis rendu au quartier général de l'Organisation mondiale du commerce, à Genève, pour demander la tenue d'un programme de développement afin de rectifier ces déséquilibres.
J'ai cru pendant un moment que mon appel avait été entendu.
Il y a deux ans, les pays du Commonwealth, groupe varié composé principalement d'ex-colonies britanniques, à la fois du nord et du sud, m'ont demandé de préparer une étude sur ce à quoi un vrai programme de développement devrait ressembler.
Ce mois-ci, Oxford University Press publie une version étendue de ce rapport appelée Fair Trade for All: How Trade can Promote Development [Le commerce équitable pour tous : comment le commerce peut favoriser le développement].
Par sa conception et plus encore par la façon dont il a évolué, le Programme de développement actuel ne mérite pas son nom.
Beaucoup des problèmes dont il s'est occupé n'auraient jamais dû faire partie du projet d'un vrai programme de développement, et beaucoup de problèmes qui auraient dû y figurer manquaient à l'appel.
L'agriculture n'est pas le seul problème commercial, ni même le plus important, bien que l'on puisse comprendre pourquoi il est devenu central.
Au début de l'Uruguay Round, un Grand Marchandage a eu lieu dans le but d'étendre le programme pour y inclure les droits de propriété intellectuelle et les services, deux points qui inquiètent particulièrement les pays développés.
En échange, les pays développés étaient supposés faire des concessions majeures dans le domaine de l'agriculture, qui représente le moyen de subsistance de la grande majorité des peuples des pays en voie de développement, et sur les quotas concernant les textiles, le seul secteur commercial (avec le sucre) dans lequel persistent encore des restrictions quantitatives.
Au final, les pays développés ont obtenu ce qu'ils voulaient, et les pays en voie de développement se sont entendu demander d'être patients : les pays développés finiraient par remplir leur partie du contrat.
Alors même que les pays riches pressaient les pays en voie de développement de procéder à des ajustements rapides, ils affirmaient avoir besoin d'une décennie pour faire la transition à un régime libre de tout quota sur le textile.
En réalité, ils ne faisaient rien d'autre que gagner du temps ; ils n'ont rien fait pendant dix ans et quand les quotas ont expiré en janvier dernier, ils ont allégué n'être toujours pas prêts et ont négocié une rallonge de trois ans avec la Chine.
Ce qui est arrivé à l'agriculture est pire encore.
Alors qu'il était entendu que les énormes subventions et restrictions des pays riches seraient réduites, les États-unis ont presque doublé leurs subventions.
Mais comme tout habile négociateur, les États-unis ont prétendu qu'au pire ils avaient violé l'esprit mais pas la lettre de l'accord.
Certes, il est vrai que les États-unis avaient inclus des clauses qui créaient une catégorie de subventions agricoles autorisées - celles qui ne faussaient pas le commerce - et toutes leurs augmentations ont été de cette nature.
Mais les États-Unis croyaient évidemment que pratiquement rien de ce qu'ils faisaient ne faussait le commerce .
(En revanche, c'était le cas pour tout ce que l'Europe entreprenait.
L'une des plus grandes réussites de l'Amérique en termes de commerce au cours des dix dernières années a été de dépeindre l'Europe sous les traits du coupable.)
Les affirmations des États-unis ne se basaient pas sur une analyse économique, comme l'a conclu l'OMC en se prononçant sur les subventions du coton de l'Amérique.
Une subvention fausse les échanges commerciaux si elle augmente la production (à moins que d'un coup de baguette magique, elle n'augmente la consommation dans les mêmes proportions.)
C'est exactement ce que font les subventions agricoles américaines .
Ceux qui, dans le monde en voie de développement, pensent que certaines négociations se sont déroulées en mauvaise foi n'ont pas tort.
Voilà qui met les pays en voie de développement devant un choix difficile : s'en sortiront-ils mieux en acceptant les miettes qu'on leur laisse ? En effet, cela peut s'avérer plus difficile aujourd'hui que jamais auparavant : tant de pays en développement sont en passe de devenir de vibrantes démocraties que leurs électeurs pourraient bien punir les gouvernements qui acceptent ce qui est largement considéré comme un autre accord commercial injuste.
Rien de surprenant à ce que les négociateurs des pays riches jettent de gros chiffres dans tous les sens lorsqu'ils décrivent les gains d'un accord même imparfait.
Mais ils ont fait la même chose la dernière fois.
Les pays en développement n'ont pas tardé à découvrir que leurs gains étaient bien moins conséquents que prévu, et les pays les plus pauvres se sont rendus compte, à leur grand dam, que leur situation avait en fait empiré.
En termes simples, les pays avancés ont perdu leur crédibilité.
Certes, la grande réussite de l'Uruguay Round a été l'établissement d'une autorité de loi dans le commerce international.
Même le plus puissant pays, les États-Unis, a cédé, bien qu'à regret, devant la découverte, par exemple, que ses tarifs douaniers concernant l'acier violaient les lois du commerce international.
La même chose se passera vraisemblablement avec les subventions américaines sur le coton, les provisions pour les dépotoirs illégaux et les subventions fiscales aux exportateurs.
L'autorité d'une loi, même injuste, vaut mieux que pas d'autorité du tout.
Mais une fois ce but atteint, les pays en développement doivent aujourd'hui regarder de près les détails de l'offre proposée.
Les bénéfices, soit un plus grand accès aux marchés internationaux, seront-ils supérieurs à ce que coûteront les exigences des pays riches ? De nombreux pays en développement sont susceptibles de parvenir à la conclusion que pas d'accord du tout est préférable à un mauvais accord, particulièrement s'il est aussi injuste que le dernier en date.
La disparition de l’Europe
BRUXELLES – Que signifiera être européen dans 25 ans ? Contrairement aux Etats-Unis, où le mélange des populations par le « melting-pot » a donné une nature véritablement multi ethnique aux Américains, les Européens de souche sont en train de devenir une espèce menacée.
Même si l’Europe a vraiment besoin d’immigrés, elle n’est culturellement pas prête à les accueillir.
Il faut donc s’attendre à un bouleversement social plus important en Europe qu’ailleurs dans les années à venir, bien que la nature de cette évolution soit imprévisible.
À première vue, l’essentiel du débat en Europe aujourd’hui porte sur l’intégration sociale et économique, ou jusqu’à quel point les États membres doivent mettre leurs ressources et leurs pouvoirs souverains en commun au sein de l’Union européenne.
Mais sous la surface, les véritables tensions portent sur l’immigration et la crainte que les « cultures » nationales soient menacées par l’afflux d’étrangers, blancs ou autres.
L’immigration est plus forte actuellement en Europe qu’aux Etats-Unis, avec l’arrivée officielle de près de deux millions de personnes par an, plus un nombre inconnu d’immigrés clandestins.
Les estimations les plus prudentes fournies par Eurostat, l’office statistique de l’UE, font état de l’arrivée en Europe de 40 millions d’immigrés entre aujourd’hui et 2050.
Un afflux aussi massif d’étrangers apportera inévitablement de l’eau au moulin des mouvements européens d’extrême droite, déjà véhéments.
Le spectre des tensions raciales est déjà suffisamment préoccupant. Ce n’est pourtant que l’un des aspects du besoin urgent qu’à l’Europe d’importer des travailleurs d’Afrique et d’Asie.
Les Européens assisteront également au démantèlement de l’État providence et des sécurités sociales : le bien-aimé « modèle européen » de retraites, de soins médicaux et d’allocations chômage pourrait bien être remplacé par le « modèle américain », honni et craint par une majorité d’Européens.
Ce n’est pas, précisons-le, parce que les Européens envient les conditions sociales moins douillettes des Américains, mais parce que ce sera pour les États le seul moyen de se maintenir à flot financièrement.
La cause première de ces évolutions est le déclin démographique européen.
La « bombe démographique » dont débattent les analystes économiques depuis une décennie est en train d’exploser, avec pour conséquence de sérieuses pénuries de main d’œuvre dans plusieurs pays de l’UE et une baisse inquiétante des actifs dont les impôts servent à payer les retraites et la sécurité sociale.
Plusieurs pays ont aggravé le problème en encourageant les départs en retraite anticipée ou, dans le cas de la France, en adoptant de soi-disant panacées de création d’emplois comme la semaine de travail de 35 heures.
Près d’un tiers des hommes partent en retraite au début de la cinquantaine.
Ce fait, couplé à deux générations successives dont la courbe de naissance est largement inférieure au taux de remplacement de deux enfants par couple, et ce que la Commission européenne a qualifié de prolongation « spectaculaire » de la longévité, signifie qu’à l’horizon 2050, il n’y aura plus que deux actifs pour assurer les cotisations d’un retraité, contre quatre aujourd’hui.
En bref, les responsables politiques européens sont dans une situation impossible.
L’état d’esprit politique dans la plupart des pays de l’UE continue fermement à mettre l’accent sur le chômage comme la principale plaie à soigner, alors que la véritable menace réside dans la pénurie croissante de postulants aux emplois vacants.
De l’avis de la Commission européenne, cette situation limitera les taux de croissance du PIB.
Et selon Klaus Regling, le directeur des Affaires économiques et financières de la Commission, la population active européenne a tellement diminué qu’à partir de 2010, le taux de croissance annuel maximal en Europe de l’Ouest passera en dessous de 1,8 pour cent, et à seulement 1,3 pour cent à partir de 2030, contre 2,3 pour cent en moyenne ces dernières années.
Une stagnation économique de cette ampleur a des implications inquiétantes, notamment parce qu’elle signifie qu’il y aura toujours moins d’impôts pour financer les projets de réforme et les investissements dans les infrastructures dont l’Europe a désespérément besoin pour renouer avec la productivité et l’avantage concurrentiel dans les technologies de pointe.
Et si la situation semble sombre pour l’Europe de l’Ouest, elle est pire pour les nouveaux pays membres et anciennement communistes, dont les courbes démographiques impliquent que le taux de croissance potentiel moyen plongera à 0,9 pour cent par an à partir de 2030, contre un taux performant de 4,3 pour cent aujourd’hui.
Une grande partie de l’Europe souffre déjà de marchés de l’emploi sous-performants, dans lesquels les chercheurs d’emploi et les employeurs potentiels n’arrivent pas à faire correspondre leurs attentes.
Un chômage des jeunes persistant, couplé à la baisse du nombre de jeunes finissant leurs études, a déjà annulé les conséquences positives de l’immigration.
À Bruxelles, où la population immigrée, essentiellement originaire du Maghreb, représente un quart des habitants, les hôtels et les restaurants ont récemment dû recourir en urgence à un service de recrutement en ligne pour faire face à leur pénurie de personnel.
Cette crise d’effectifs est encore plus aigue dans les secteurs faisant appel à des compétences et des qualifications plus élevées.
Comme aux Etats-Unis, les difficultés de l’emploi de l’Europe sont aggravées par l’émergence de l’Inde et de la Chine.
La manière dont les Européens, et dans une moindre mesure les Américains, s’y prendront pour maintenir leur niveau de vie confortable est une énigme.
La situation de l’Europe est toutefois plus cruciale, parce que ses politiciens n’ont aucune idée comment apporter une réponse aux questions extrêmement délicates que sont la race, la religion ou l’appartenance ethnique, dans des sociétés qui semblent déterminées à rester enracinées dans le passé.
Le terrorisme discret de Fidel Castro
Ce printemps marque le troisième anniversaire de la vague de répression au cours de laquelle le régime de Fidel Castro a arrêté et infligé de longues peines d’emprisonnement à 75 dissidents cubains.
Peu après, j’ai formé avec de nombreux amis le Comité international pour la démocratie à Cuba.
Le souvenir du courage de ceux qui ont trouvé leur conscience sociale, vaincu leur peur et se sont dressés contre la dictature du communisme reste vivace dans ma mémoire.
Cela me rappelle les bruits entendus sur la place Wenceslas de Prague, puis dans le reste de ce qui était alors la Tchécoslovaquie, à l’automne 1989.
C’est pour cela que j’ai sonné l’alarme lors de la conférence pour la démocratie à Cuba tenue il y a trois ans par notre comité à Prague.
Je voulais attirer l’attention de la communauté internationale sur la situation des droits de l’homme à Cuba, soutenir l’opposition dans ce pays et encourager toutes les forces pro-démocratiques.
L’Union européenne a alors décidé de sanctions diplomatiques, bien que surtout symboliques, contre le régime de Castro.
Peu de temps après, cependant, une position contraire s’est imposée.
L’UE a ouvert le dialogue avec le régime cubain, les sanctions ont été suspendues sous condition et les dissidents se sont même clairement vu signifier qu’ils n’étaient pas les bienvenus dans les ambassades de plusieurs pays démocratiques.
Le lâche compromis et les alibis politiques, comme si souvent au cours de l’histoire, ont défait une position reposant sur des principes.
En retour, le régime cubain a fait un soi-disant geste en libérant quelques-uns des prisonniers politiques, torturés et gravement malades pour la plupart, dont le régime craignait le plus qu’ils allaient mourir dans ses célèbres prisons.
Ceux d’entre nous qui vivent dans les nouvelles démocraties européennes post-communistes ont connu le même genre de stratégies lorsqu’ils vivaient derrière l’ancien rideau de fer.
Nous avons aussi l’habitude d’entendre que les politiques européennes n’ont mené à aucune arrestation de masse à Cuba.
Mais la démocratie a montré des faiblesses et le régime cubain a à son tour adapté ses tactiques.
Des organisations respectées comme Reporters sans Frontières et Amnesty International ont rassemblé de nombreuses preuves de violences et d’intimidations contre les libre-penseurs cubains qui peuvent s’attendre à un son de cloche bien différent du nôtre.
Leurs affaires se terminent plus souvent à l’hôpital que devant les tribunaux.
Des groupes de “combattants de la révolution”, en réalité la police secrète cubaine, attaquent brutalement leurs opposants et les accusent de crimes absurdes dans l’espoir de les intimider ou de les forcer à émigrer.
Sur l’île, de tels harcèlements organisés sont appelés “actos de repudio,” des actes de rejet.
La violence politique qui revêt les apparences de simple délinquance de rue n’est jamais facile à prouver, contrairement à des peines de prison de plusieurs années, et par conséquent n’attire pas comme elle le devrait l’attention du reste du monde.
Cependant, des milliers d’anciens prisonniers politiques d’Europe centrale et de l’Est peuvent attester du fait qu’un coup de pied flanqué par un membre de la police secrète dans la rue fait aussi mal qu’un coup de pied asséné par un gardien derrière les portes d’une prison.
L’impuissance de la victime des violences de rue organisées par l’État et des menaces contre sa famille est ressentie de la même manière que celle d’une personne harcelée au cours d’une enquête dans le cadre de la sécurité de l’État.
De nombreux hommes politiques européens qui ont cherché à constater la situation sur le terrain en ont été empêchés au cours des dernières années.
Certains Européens considèrent apparemment Cuba comme un pays lointain dont le sort ne peut que leur être indifférent, leurs propres problèmes leur suffisant amplement.
Mais ce que les Cubains subissent aujourd’hui fait partie de notre histoire européenne.
Qui mieux que les Européens, qui ont donné naissance au communisme, l’ont exporté dans le monde entier et en ont ensuite chèrement payé le prix pendant des décennies, peut connaître les tourments endurés par le peuple cubain ?
L’humanité paiera le prix du communisme jusqu’à ce que nous apprenions à lui faire face avec toute la responsabilité et la fermeté politiques nécessaires.
Nous avons de nombreuses occasions de le faire en Europe et à Cuba.
Il n’est pas surprenant que les nouveaux pays membres de l’UE aient apporté à l’Europe une expérience historique nouvelle, et avec elle une compréhension et une tolérance de la concession et du compromis bien moindres.
Les représentants des États-membres de l’UE se réuniront à Bruxelles à la mi-juin pour décider d’une politique commune vis-à-vis de Cuba.
Les diplomates européens devraient mesurer les conséquences d’une adaptation au régime de Castro.
Ils doivent savoir qu’ils n’ignoreront jamais ses pratiques ni ne négligeront les souffrances des prisonniers politiques cubains.
Nous ne devons jamais oublier les victimes apparemment anonymes des “actes de rejet” de Castro.
Le dissident et le Mahatma
NEW DELHI – Alors que le lauréat du prix Nobel de la paix 2010, Liu Xiaobo, le dissident chinois emprisonné pour subversion, sera absent lors de la remise du prix, il peut être intéressant de penser à l’homme qui n’a jamais obtenu ce prix : le mahatma Gandhi.
Malgré cela, son importance pour le monde – y compris pour Liu – ne fait aucun doute.
L’image de Gandhi apparaît aujourd’hui dans des campagnes de publicité, des ordinateurs Apple aux stylos à plume Montblanc.
Lorsque le film Gandhi de Richard Attenborough a raflé les Oscars en 1983, les affiches du film proclamaient que « le triomphe de Gandhi a changé le monde pour toujours ».
Mais est-ce vraiment le cas ?
L’argument en faveur d’un changement mondial initié par Gandhi repose essentiellement sur les épaules du défenseur américain des droits civiques Martin Luther King Jr., qui a assisté à une conférence de Gandhi, lu  plusieurs de ses livres, et adopté le satyagraha, ou le principe de non-violence, à la fois comme précepte et comme méthode.
A la tête de la lutte pour mettre fin à la ségrégation dans le Sud des Etats-Unis, King a plus efficacement utilisé la non-violence que quiconque en dehors de l’Inde. « La haine engendre la haine.
La violence engendre la violence » a-t-il dit de manière mémorable, « Nous devons vaincre les forces du mal avec la force de notre âme ».
King a plus tard avoué que « la méthode gandhienne de résistance non-violente… est devenue le flambeau qui a guidé notre mouvement.
Le Christ nous a donné l’esprit et la motivation et Gandhi nous a donné la méthode ».
Le mois dernier, le président Obama a déclaré devant le Parlement indien que sans Gandhi, il ne serait pas là, en tant que président des Etats-Unis.
Donc, oui, Gandhi a contribué à changer les Etats-Unis de manière irrévocable.
Mais il est difficile de trouver d’autres exemples démontrant le succès de sa vision.
L’indépendance de l’Inde a marqué le début de la période de la décolonisation, mais beaucoup de pays se sont affranchis du joug de l’oppresseur au prix de luttes violentes et sanglantes.
Depuis lors, d’autres peuples ont succombé aux armées d’invasion, ont été dépossédés de leurs terres ou chassés de leurs foyers par la terreur.
La non-violence n’a pas été une réponse à leurs malheurs.
En fait, la non-violence n’est une solution envisageable que contre des adversaires sensibles à la perte d’autorité morale, c’est-à-dire des gouvernements sensibles à l’opinion publique nationale et internationale et donc en mesure d’être poussés par la honte à avouer leur défaite.
A l’époque même où vivait Gandhi, la non-violence n’aurait rien pu faire pour éviter l’extermination des Juifs par Hitler.
La force de la non-violence préconisée par Gandhi tient à la capacité qu’à quelqu’un de dire à son adversaire « pour te démontrer que tu as tort, je me punis moi-même ».
Mais ce principe n’aura que peu d’effet sur ceux qui ne s’inquiètent pas d’avoir tort et qui cherchent déjà à vous punir.
Que vous soyez prêt à subir un châtiment ne fait que hâter leur victoire.
Il ne faut pas s’étonner que Nelson Mandela, qui m’a confié que Gandhi avait toujours été « une grande source d’inspiration » pour lui, ait explicitement considéré la non-violence comme inefficace dans la lutte contre l’apartheid en Afrique du Sud.
A vrai dire, Gandhi semble parfois irréaliste de manière inquiétante : « Le sacrifice volontaire de l’innocent est la réponse la forte conçue à ce jour par l’homme ou Dieu à la tyrannie insolente.
La désobéissance, pour être « civile » doit être sincère, respectueuse, mesurée, jamais provocante, et elle ne doit pas être motivée par une mauvaise volonté ou par la haine.
Il ne doit pas non plus y avoir d’excitation dans la désobéissance civile, qui est une préparation à une souffrance muette ».
Pour ceux dans le monde qui souffrent sous des régimes autoritaires, un tel précepte équivaut à une invitation à la sainteté – ou à l’impuissance.
La souffrance muette est acceptable comme principe moral, mais seul Gandhi a pu s’en servir pour induire des changements significatifs.
La triste vérité est que la violence organisée l’emporte presque toujours sur la non-violence.
Gandhi pensait que l’on pouvait « convaincre un adversaire de son erreur par la patience, la sympathie et la souffrance subie ».
Mais même si cette approche a valu à Aung San Suu Kyi le prix Nobel de la paix qui a échappé au Mahatma lui-même, les souffrances qu’elle a subies pour faire valoir les revendications du peuple birman se sont révélées bien moins efficaces que la violence du régime pour empêcher tout changement.
Et comme l’a démontré l’attentat terroriste de Mumbai de novembre 2008, l’Inde est aujourd’hui confrontée à la menace d’un terrorisme transfrontalier auquel la réponse probable de Gandhi – un jeûne de protestation – auraient sans doute laissé ses auteurs totalement indifférents.
Dans la dimension internationaliste de sa pensée, Gandhi a exprimé des idéaux auxquels on ne peut qu’adhérer.
Mais les décennies écoulées depuis sa mort ont confirmé qu’on ne peut échapper aux conflits liés à la souveraineté des États.
Près de 20 millions de personnes ont été tuées pas des conflits ou des insurrections depuis l’assassinat de Gandhi.
Dans un nombre effrayant de pays, dont son propre pays, l’Inde, les gouvernements dépensent plus pour la défense que pour la santé et l’éducation réunies.  L’arsenal actuel d’armes nucléaires représente plus d’un million de fois la puissance de la bombe qui a détruit Hiroshima, un événement qui avait bouleversé le Mahatma.
En Inde comme ailleurs, les méthodes gandhiennes ont été perverties par des terroristes qui entament des grèves de la faim quand leurs sentences sont rendues.
Le gandhisme sans autorité morale est comme le marxisme sans prolétariat.
Ceux qui ont appliqué ses méthodes dans le monde ont rarement eu sa stature morale ou son intégrité.
Pourtant, aucun de ces efforts malavisés ou cyniques n’a entamé la grandeur de Gandhi, ou l’extraordinaire résonance de sa vie et de son message.
Tandis que le monde était en proie au fascisme, à la violence et à la guerre, le Mahatma enseignait les vertus de la vérité, de la non-violence et de la paix.
Il a détruit la crédibilité du colonialisme en opposant le principe à la force.
Et il se fixa et suivit un niveau de courage et de conviction que peu sont à même d’égaler.
Il était ce rare type de leader à ne pas être entravé par les insuffisances de ses disciples.
Et pourtant la vérité de Gandhi était essentiellement la sienne.
Il a formulé les paramètres de cette vérité et le champ de son application dans un contexte historique spécifique.
Il est inévitable que peu sont aujourd’hui en mesure d’égaler sa stature ou de suivre ses préceptes.
L’originalité de la pensée de Gandhi et l’exemple de sa vie continuent à inspirer les défenseurs de la liberté dans le monde – comme Liu Xiaobo l’admettrait sûrement.
Mais son triomphe n’a pas « changé le monde pour toujours ».
Je me demande si le Mahatma, en voyant le monde tel qu’il est aujourd’hui, aurait même le sentiment d’avoir triomphé.
Une Ecosse nouvelle se lève
Trois cent ans après que le premier Parlement écossais ait voté en 1707 sa propre abolition, le Parti national écossais (SNP) a gagné plusieurs sièges supplémentaires au Parlement écossais dans le cadre de la dévolution [semi-autonomie accordée en 1999], l'une des grandes réformes de Tony Blair.
Un gouvernement mené par le SNP est-il annonciateur d'une scission au sein du Royaume-Uni ? Plus largement, le nationalisme, produit de la politique du 19° siècle, a-t-il encore un rôle à jouer en Europe ?
La réponse à la première question est presque certainement Non.
Les nationalistes n'ont réuni que 31,9% des voix, contre 59,6% pour les partis favorables à l'union.
Ce qui montre que la représentation proportionnelle peut donner d'étranges résultats.
En 1957, l'idée de ampquot;bâtir les fondations d'une Union sans cesse plus étroite des peuples d'Europeampquot; est née de la volonté de rejeter dans le passé la guerre entre les nations européennes et de leur fournir un gage de stabilité intérieure.
Pendant 50 ans, les deux grandes entités qui se faisaient face dans le cadre de la Guerre froide sont parvenues à étouffer les tendances nationalistes en leur sein.
Avec la fin de la Guerre froide, le nationalisme - que se soit sous la forme de la création d'un Etat à la manière de Bismarck ou d'une rupture pour des motifs ethniques - a resurgit.
Aujourd'hui, quand on parle de nationalisme, de sinistres images d'une autre époque viennent à l'esprit.
Pourtant le nationalisme n'est pas toujours violent : il ne dégénère en conflit que là où il couvait déjà.
L'éclatement de l'Union soviétique et de son empire montre que dans ce genre de situation, il ne faut pas contraindre des gens qui ne le veulent pas à vivre dans un même pays.
Il faut reconnaître que dans certains endroits, le divorce est inévitable et veiller à ce qu'il se fasse à l'amiable.
Le monde n'aurait pas pu empêcher la spirale de violence dans laquelle a sombré la Yougoslavie, mais s'il avait poussé plus tôt à une rupture négociée, la guerre civile n'aurait pas été aussi cruelle.
Certains pensent que l'accession au pouvoir par le SNP en Ecosse annonce la renaissance d'une nation, tandis que d'autres, au moins aussi nombreux, estiment qu'il s'agit d'une pure rhétorique qui ignore les fantastiques avancées réalisées en terme de qualité de vie, de niveau de vie et de possibilités de réussite.
Si c'est la renaissance d'une nation, elle se fait de manière complètement inhabituelle.
A l'exception de quelques individus un peu perdus, il n'y a pas d'armée clandestine, de terroristes séparatistes, de campagne de désobéissance civile visant à déstabiliser le gouvernement, ni même de manifestations de masse.
La création d'un Parlement écossais investit d'un réel pouvoir sur décision du Parlement britannique à Westminster est peut-être la première révolution moderne menée non par des cellules de radicaux barbus, mais par des commissions d'avocats, d'hommes d'église et de comptables.
Et elle s'est faite sans un coup de feu.
Il n'est donc pas surprenant qu'elle n'ait pas abouti à la création d'un véritable Etat en Ecosse, contrairement à ce qui s'est passé avec la partition de la Tchécoslovaquie il y a 14 ans.
Le Parlement à Westminster - qui comporte des députés élus par les Ecossais - décide toujours de la défense, de la politique étrangère, de la politique économique et fiscale et de la sécurité sociale.
Néanmoins, le Parlement écossais statue en ce qui concerne la santé, l'éducation, le gouvernement local, le logement, la justice civile et pénale et le développement économique.
Il peut aussi modifier le taux de base de l'impôt sur le revenu, mais seulement de plus ou moins 3%, et lever des taxes du type péage routier.
Cette semi-indépendance traduit en partie l'absence de fondement linguistique au nationalisme écossais, contrairement au nationalisme québécois au Canada ou flamand en Belgique.
Seuls 80 000 Ecossais sur 5,1 millions parlent le gaélique. De même, la religion ne joue pas un rôle sensible.
Si dans le passé, craignant qu'elle n'aboutisse à une hégémonie protestante, les catholiques romains n'étaient pas favorables à l'indépendance, aujourd'hui catholiques et protestants sont aussi nombreux les uns que les autres à soutenir les institutions écossaises.
Par ailleurs, contrairement au nationalisme d'Europe de l'Est ou à celui des Balkans, le nationalisme de type écossais ne s'enracine pas dans un problème d'ethnie ou de religion.
Dans l'Ecosse d'aujourd'hui, on ne retrouve aucune des causes à l'origine de la rébellion irlandaise qui a aboutit à l'indépendance de l'Irlande en 1922, la dernière grande rupture au sein de l'union politiques des Iles britanniques.
Les nationalistes écossais lorgnent avec envie du coté de l'Irlande, mais c'est seulement pour sa croissance économique phénoménale toute récente.
Pour la plupart des Ecossais, l'expérience irlandaise n'est pas un modèle attirant, peut-être parce qu'elle est associée au terrorisme.
Ils savent aussi que l'aide massive dont l'Irlande a bénéficié de la part de l’Union européenne appartient au passé.
Le nationalisme écossais repose sur le fort attachement aux institutions écossaises.
De ce point de vue, l'Ecosse diffère du Pays de Galles, contraint de s'unir à l'Angleterre plus de quatre siècles avant que les Ecossais ne signent volontairement l'Acte d'Union en 1707.
Sauf celles qui ont trait à la langue galloise, les institutions du Pays de Galles n'ont rien de très spécifique.
Par contre, le paysage institutionnel écossais - avec ses écoles et ses universités qui ont leurs propres programmes et leurs propres examens, son système judiciaire, une Eglise indépendante de l'Etat et un système de gouvernement local particulier - a été maintenu dans le cadre de l'Union.
Le Parlement écossais cherche aujourd'hui à apaiser le mécontentement des Ecossais en revitalisant ces institutions.
Mais il propulse également la politique britannique dans une voie inhabituelle encore inexplorée.
Westminster n'a plus son mot à dire au nord de la frontière, en tout cas en ce qui concerne l'éducation et la santé.
Il est donc plus difficile aux Ecossais de rejeter la responsabilité de leurs problèmes sur un lointain gouvernement de Londres, même si le SNP essaye maintenant d'en faire tout un art.
Aussi, la dévolution, loin d'être la prémisse d'une rupture avec la Grande-Bretagne, donne un coup de fouet à la vie nationale hors de Londres.
Edimbourg traverse un boom économique et le regain de confiance est éclatant.
Une Ecosse nouvelle se lève, de même qu'une nouvelle Grande-Bretagne. C'est la leçon de l'Ecosse à l'Europe.
La culture britannique extrêmement centralisée connaît un changement irréversible.
Elle fait place à une politique plus ouverte dans laquelle les différentes identités régionales et nationales sont encouragées à s'exprimer.
En coopérant avec le reste du Royaume-Uni, plutôt que de l'affronter, l'Ecosse donne un sens nouveau à l'idée d'une ampquot;Union sans cesse plus étroiteampquot;.
Le Dollar et le Dragon
CAMBRIDGE – Les dirigeants américains font pression depuis quelques années sur les autorités chinoises pour qu’elles réévaluent leur devise.
Ils considèrent que la sous-évaluation du renminbi constitue une concurrence déloyale, détruit les emplois et contribue au déficit budgétaire aux Etats-Unis.
Comment devraient alors réagir les dirigeants Américains ?
Juste avant la réunion du G20 à Toronto, la Chine annonçait une formule qui permettrait une modeste appréciation du renminbi, mais certains députés américains demeurent dubitatifs et menacent d’augmenter les droits de douanes sur les produits chinois.
L’Amérique absorbe les importations chinoises, paye la Chine en dollars que la Chine conserve, amassant ainsi des réserves en devises étrangères de 2,5 trillions de dollars, dont la plupart sont détenus en bons du Trésor américain.
Pour certains observateurs, cela représente un glissement fondamental dans l’équilibre global du pouvoir, parce que la Chine pourrait mettre les Etats-Unis à genou en menaçant de vendre ses dollars.
Mais, si la Chine devait mettre à genou les Etats-Unis, elle pourrait elle aussi être entrainée dans le mouvement.
Non seulement la valeur de ses réserves serait réduite en fonction de la baisse du dollar, mais la Chine compromettrait aussi la volonté des américains d’importer les produits chinois bon marché. La Chine y perdrait en emplois et en stabilité.
Pour évaluer si l’interdépendance économique génère du pouvoir, il faut s’intéresser à l’équilibre des asymétries, et non à un seul côté de l’équation.
Dans ce cas précis, l’interdépendance a créé un « équilibre de la terreur financière » analogue à celui de la guerre froide lorsque ni les Etats-Unis ni la Russie n’avaient entamé leur potentiel de destruction réciproque dans un échange nucléaire.
En février 2010, irrités par la vente d’armes à Taiwan par les Etats-Unis, un groupe d’officiers supérieurs de l’armée a demandé au gouvernement chinois de vendre des bons du Trésor américains en représailles.
Leur proposition n’a pas été retenue.
Yi Gang, directeur de l’administration d’état des devises avait alors expliqué que « les investissements chinois en bons du Trésor américain relèvent d’une politique d’investissement et nous ne souhaitons pas les politiser. » Autrement dit, la douleur serait partagée.
Cet équilibre ne garantit néanmoins pas la stabilité.
C’est toujours le cas des mesures aux conséquences imprévisibles, surtout que l’on peut s’attendre à ce que les deux pays manouvrent pour modifier le cadre actuel et réduire leurs vulnérabilités.
Après la crise financière de 2008 par exemple, alors que les Etats-Unis faisaient pression sur la Chine pour qu’elle apprécie sa monnaie, les responsables de la Banque Centrale de Chine ont argumenté que l’Amérique devait augmenter son épargne, réduire ses déficits et faire en sorte de renforcer le rôle du dollar en tant que monnaie de réserve par le biais des droits de tirage spéciaux émis par le Fonds Monétaire International.
Mais la Chine n’a fait que montrer les dents.
La puissance financière croissante de la Chine a pu renforcer sa capacité à résister aux supplications américaines mais, malgré de désastreuses prédictions, son rôle de créancier n’a pas été suffisant pour inciter les Américains à infléchir leur politique.
Alors que la Chine a pris des mesures mineures pour ralentir l’augmentation de ses actifs en dollars, elle n’a pas voulu pendre le risque d’une monnaie complètement convertible pour des raisons de politique intérieure.
Il est fort à parier que le renminbi ne remettra pas en question le rôle du dollar en tant que principale composante des réserves mondiales (plus de 60%) dans la décennie à venir.
Pourtant, étant donné que la Chine préfère se reposer sur la croissance de sa consommation intérieure plutôt que sur ses exportations comme moteur de sa croissance économique, ses dirigeants pourraient commencer à se sentir moins dépendants qu’il ne le sont aujourd’hui du marché américain pour créer des emplois, un point essentiel de sa stabilité politique intérieure.
Dans ce cas, maintenir un renminbi faible protègerait sa balance commerciale d’un déluge d’importations.
Les asymétries des marchés monétaires constituent un aspect particulièrement important de la puissance économique, puisqu’elles sous-tendent le commerce global et les marchés financiers.
En limitant la convertibilité de sa monnaie, la Chine empêche les marchés d’intimer une discipline aux décisions économiques nationales.  
Comparons, par exemple, la discipline que les banques internationales et le FMI ont été capables d’imposer à l’Indonésie et à la Corée du Sud en 1998, avec la liberté relative des Etats-Unis – accordée par la dénomination de la dette américaine en dollars – d’augmenter les dépenses publiques en réponse à la crise financière de 2008.
Plutôt que d’affaiblir le dollar, le dollar s’est en fait apprécié étant donné que les investisseurs considèrent la force sous-jacente des Etats-Unis comme un refuge.  
Un pays dont la monnaie représente une proportion substantielle des réserves mondiales peut évidemment gagner un pouvoir international de par cette position, grâce à des termes facilités d’ajustement économique et à son pouvoir d’influence sur les autres pays.
Le président français Charles de Gaulle n’avait-il pas déclarer : « Dans la mesure où le dollar est partout une monnaie de référence, certains peuvent souffrir des effets de sa mauvaise gestion.
Ce n’est pas acceptable. Cela ne peut plus durer. » ? 
Mais cela a duré.
La force militaire et économique de l’Amérique renforce la confiance dans le dollar en tant que monnaie refuge.
Un analyste canadien a déclaré : « L’effet combiné d’un marché de capitaux mûr et d’une machine militaire forte pour défendre ce marché, et d’autres mesures de sécurité, comme une forte tradition de protection de la propriété et une réputation de toujours honorer ses dus, a permis d’attirer facilement les capitaux. »
Le G20 est focalisé sur le besoin de « rééquilibrer » les flux financiers, altérant le vieux modèle selon lequel les déficits américains correspondent aux surplus chinois.
Cela nécessiterait des changements politiques délicats dans la consommation et l’investissement, avec une Amérique épargnant plus et une Chine augmentant sa consommation intérieure.
De tels changements ne se font pas rapidement.
Ni les uns ni les autres ne veulent rompre la symétrie de l’interdépendance de leur vulnérabilité, mais chacun manouvre pour former une structure et un cadre institutionnel à leurs relations de marché.
Pour le bien de l’économie globale, espérons que ni les uns ni les autres ne feront d’erreur de calcul.
Les derniers jours du dollar ?
CAMBRIDGE – Zhou Xiaochuan, gouverneur de la Banque Populaire de Chine, a récemment suggéré que le remplacement du dollar par les Droits de Tirage Spéciaux (DTS) du Fonds Monétaire International comme monnaie de réserve dominante pourrait contribuer à une plus grande stabilité du système financier international.
Il semblerait que l’idée de réformer le système par l’introduction d’une monnaie de réserve supranationale soit aussi soutenue par la Russie et par d’autres marchés émergeants.
Un comité consultatif des Nations Unies présidé par le prix Nobel Joseph Stiglitz a aussi plaidé en faveur d’une nouvelle monnaie de réserve mondiale, éventuellement basée sur les DTS.
Remplacer le dollar au profit d’un système basé sur les DST constituerait une rupture majeure avec une politique décidée il y a plus de 60 ans.
Les DTS furent créés il y a 40 ans afin de palier à un niveau inadapté de réserves mondiales et ont été consacrés par la suite comme la future principale réserve d’actif par modification des statuts du FMI.   
Mais le dollar a rapidement inondé le monde.
Et plutôt que de devenir la principale monnaie de réserve, la proportion de DTS dans les réserves mondiales s’est réduite à une portion congrue, devenant ainsi l’équivalent monétaire de l’Esperanto.  
L’euro, créé en 1999, devint un concurrent plus sérieux du dollar mais sa proportion s’est maintenue sous les 30% des réserves mondiales, comparé aux 65% pour le dollar (ces proportions sont en partie estimées car la Chine, qui possède les plus grandes réserves, ne divulgue pas la composition de ses actifs en monnaie).
Le rôle du dollar dans le système monétaire international peut être réduit de deux manières.
Les marchés pourraient décider de l’érosion progressive du dollar en tant que  monnaie de référence en faveur de l’euro.
Bien que le rôle international de l’euro se soit renforcé depuis sa création – surtout son utilisation sur les marchés financiers – il est difficile d’envisager qu’il puisse supplanter le dollar comme monnaie de réserve dominante dans un avenir proche.
Il faudrait que deux conditions soient remplies pour cela : en premier lieu, que la Grande Bretagne rejoigne la zone euro, et enfin que les Etats-Unis commettent de graves erreurs de nature à saper la confiance.
Cette dernière condition a peut-être été en partie remplie mais la politique américaine pour tenter de stabiliser son système financier devrait permettre de limiter la chute du dollar.
De plus, la Banque Centrale Européenne a déclaré à de multiples reprises qu’elle n’encourage ni ne décourage le rôle international de l’euro.
Il est peu probable que l’hégémonie du dollar soit menacée par les forces du marché, du moins à court et moyen terme, à moins d’un accord international.
La proposition chinoise va dans ce sens.
Pour que les DTS deviennent rapidement la principale monnaie de réserve, il faudrait créer et allouer un montant conséquent de nouveaux DST aux membres du FMI.
Les dirigeants du G-20 ont décidé de soutenir une allocation de DTS d’une valeur de 250 milliards de dollars, mais cela ne portera la proportion de DTS qu’à à peine plus de 4% de la totalité des réserves mondiales.
Il faudrait débloquer près de 3 trillions de dollars de DTS par le moyen des allocations pour en faire l’avoir principal de réserve : une proposition irréaliste.
Il y a cependant une solution plus réaliste pour accroître le poids des DTS.
En 1980, le FMI était sur le point de mettre en place un Compte de Substitution de DTS.
L’idée était de permettre que les  pays qui estimaient que leurs avoirs officiels en dollars étaient trop importants puissent les convertir en DTS.  La conversion devait se faire en dehors du marché pour ne pas mettre trop de pression baissière sur le dollar.
Les pays membres auraient ainsi reçu un avoir plus stable que le dollar, puisque basé sur un panier de monnaies, qui les protégeait mieux contre les pertes.
Cette solution a été abandonnée parce que les plus gros actionnaires du FMI ne pouvaient pas accepter les modalités nécessaires visant à partager les risques en cas de pertes résultant des fluctuations du change.
Les Etat Unis s’y sont eux-mêmes désintéressés du fait du renforcement du dollar.
Quelles sont les chances d’adopter un plan similaire aujourd’hui ? Les Etats-Unis sont-ils préparés à s’adosser à une réforme monétaire internationale qui réduirait le rôle du dollar ?
Cela m’a paru improbable jusqu’à il y a peu.
Mais les modifications du paysage international, et l’éventualité d’une nouvelle grave faiblesse du dollar, pourraient convaincre les Etats Unis d’adopter un plan de conversion qui allégerait une pression trop forte sur leur monnaie.
Et, mis à part d’éventuelles considérations politiques, les gros détenteurs de dollars pourraient être séduits par l’idée d’un compte de substitution qui les protégerait des fortes fluctuations de la valeur du dollar.
Quid des pertes éventuelles de ce Compte de Substitution ? Le problème pourrait être résolu en mettant de côté une partie des importants stocks d’or du FMI.
Même si un Compte de Substitution DTS est ouvert, il est peu probable que la proportion du dollar chute de façon significative dans les réserves internationales.
Le dollar restera important pour beaucoup de pays comme moyen d’intervention dans les marchés des changes, ainsi que pour facturer et libeller les titres échangés à l’international.  
Mais on pourrait imaginer un système dans lequel les réserves seraient constituées à part égales entre le dollar, l’euro (en supposant que sa part augmente progressivement) et les DTS.
Il y a bien d’autres priorités actuellement, mais il serait malgré tout utile que le FMI réétudie l’idée d’un Compte de Substitution et autres plans comparables.
S’il ne le fait pas, le débat se fera ailleurs.
Le dragon et l\u0027ours
Lors d'une deuxième lune de miel, l'émotion amoureuse est rarement aussi forte que la première fois.
Pourtant, depuis l'effondrement de l'Union soviétique en 1991, la Russie et la Chine ont cherché à renouer les relations étroites qui étaient supposées exister entre l'URSS et la Chine de Mao avant que Khrouchtchev ne dénonce Staline en 1961.
Mais ce replâtrage de l'union sino-russe semble être davantage un mariage d'intérêt pour contrebalancer l'hégémonie américaine, qu'un mariage d'amour.
Et maintenant l'invasion russe en Géorgie a dissipé jusqu'à l'illusion d'une quelconque attraction entre les deux partenaires.
En 1969, les armées chinoises et russes ont échangé des coups de feu au-dessus d'une zone frontière contestée.
Et récemment les deux pays ont signé un accord qui devrait mettre fin à leur long conflit frontalier - ceci à la suite de la visite de Medvedev à Pékin, l'un des premiers voyages officiels du nouveau président russe.
Pendant la présidence de Poutine, les troupes chinoises et russes ont participé à des manœuvres communes et les deux pays sont devenus les puissances dominantes de l'Organisation de coopération de Shanghai (OCS) qui selon certains observateurs occidentaux est une tentative pour faire contrepoids à l'OTAN.
Les années d'échanges culturels du type &quot;La Russie en Chine&quot; et &quot;La Chine en Russie&quot; devaient souligner que les deux pays ne sont pas seulement unis par un pragmatisme géopolitique, mais aussi par d'authentiques liens historiques et culturels.
Mais le fait est que 17 ans de coopération bilatérale de haut niveau n'a pas abouti à grand chose.
Et l'invasion de la Géorgie pourrait inciter maintenant la Chine à réexaminer ses relations avec la Russie.
Elle n'est peut-être pas prête à se lancer dans une politique de confinement de la Russie, mais au vu du démembrement de la Géorgie - et de la prétention de la Russie de faire de tous les pays de l'ex-empire soviétique une zone &quot;d'influence privilégiée&quot; - la Chine considère manifestement ce pays comme une menace stratégique émergeante.
Ainsi, contrairement à la Russie, elle n'a pas reconnu l'indépendance de l'Ossétie du Sud et de l'Abkhazie et a incité les autres membres de l'OCS à s'aligner sur sa position.
Il n'est pas difficile de comprendre pourquoi.
La Chine a un principe fondamental en politique étrangère : les frontières sont sacro-saintes.
Aucun pouvoir, pas même l'ONU, ne doit être autorisé à les modifier sans l'accord du pays concerné.
Autre élément important, elle considère que l'écroulement de l'URSS est du point de vue stratégique le plus grand cadeau qu'elle ait reçu de l'Histoire.
Depuis 1991, un ensemble d'Etat-tampons remplace à ses frontières l'empire russe/soviétique qui lui était le plus souvent hostile.
Elle estime que leur indépendance est un facteur essentiel pour sa sécurité.
C'est pourquoi, après le démembrement de la Géorgie, elle va sans doute résister à toute tentative supplémentaire de la Russie visant à établir sa suzeraineté même informelle sur les Etats qui ont succédé à l'URSS.
Au moins du point de vue chinois, le versant économique des relations sino-russes (le véritable test de la réalité des liens) n'est pas satisfaisant non plus.
La Chine s'intéresse en priorité au gaz et au pétrole russe.
Mais alors que la Russie s'est engagée fermement auprès de l'Europe à en être un gros fournisseur, elle est hésitante en ce qui concerne la Chine.
Par ailleurs, les tentatives russes visant à contrôler à elle toute seule le réseau de pipelines à travers l'Eurasie menace directement la Chine, car un pays en position de monopole tient les clients à sa merci, non seulement en termes de prix, mais aussi parce qu'il peut fermer le robinet à sa guise pour des motifs politiques, ainsi que la Russie l'a fait à de multiples reprises depuis 20 ans.
Aussi, l'intérêt national de la Chine en terme de sécurité énergétique consiste à veiller à ce que le réseau de pipelines qui l'approvisionne en gaz à partir des pays d'Asie centrale ne soit pas sous le contrôle du Kremlin.
Si ce n'est le pétrole, le gaz et d'autres matières premières, la Chine n'a que des intérêts limités en Russie.
Elle est son premier fournisseur d'armes depuis la fin des années 1990, mais étant donné le marasme de la Russie dans le domaine scientifique et technologique, même le matériel russe de meilleure qualité paraît dépassé.
Et même si la guerre en Géorgie a montré un nouvel esprit combatif de l'armée russe (au moins si on compare avec l'inefficacité dont elle a fait preuve lors des deux guerres en Tchétchénie durant les années 1990), elle a aussi mis en évidence le délabrement de la technologie militaire russe.
La plus grande partie de l'armement utilisé était démodé.
Et comme la Chine est maintenant capable d'avoir sa propre technologie pour fabriquer un armement sophistiqué, l'utilité de la Russie en la matière va rapidement disparaître.
Par ailleurs, la Chine ne tient pas à contrôler de facto la partie asiatique de la Russie, contrairement à ce que soutiennent les fameux experts stratégiques russes.
Il est vrai qu'elle s'intéresse à certaines zones frontières au sol fertile et au climat tempéré, mais elle ne souhaite pas coloniser les vastes étendues gelées de Sibérie, une contrée qui ressemble à ses propres zones frontières montagneuses ou désertiques quasiment inhabitées, où même l'agriculture relève de l'exploit.
Et en ce qui concerne la partie extrême-orientale de la Russie, la Chine pense qu'elle va finalement tomber dans son escarcelle et qu'il n'y a pas lieu d'accélérer le processus.
Elle s'intéresse bien davantage aux USA, son principal partenaire commercial et rival, ainsi qu'à l'Asie du Sud et à l'Iran qui assurent l'essentiel de son approvisionnement en pétrole et qui lui paraissent plus fiables que la Russie.
Aussi, la résolution de leur conflit frontalier ne constitue pas tant pour la Chine et la Russie un mariage géopolitique qu'une sécurisation de leurs arrières - ce qui leur laisse la main libre pour appréhender des opportunités en d'autres lieux.
Ce que veut la Chine et ce qu'elle obtient ne coïncident pas forcément.
Du fait de la longueur de ses frontières avec la Russie, elle sait qu'elle aurait beaucoup à regretter si un nouvel empire russe reposant sur le pétrole se dressait à sa porte.
Le rêve de l’espace
Voilà plus de 50 ans que des visionnaires comme l’auteur de science-fiction britanniqueArthur C. Clarke et le concepteur de fusées allemand (et américain) Wernher von Braun ont imaginé une série d’étapes pour le voyage dans l’espace.
Clark présenta sa vision dans un ouvrage publié en 1951, L’exploration de l’espace , et les propositions de von Braun parurent dans une série d’articles du magazine Collier’s publiés entre 1952 et 1954.
Quelques années plus tard (cela fait tout juste 50 ans cette semaine, en fait), l’Union soviétique lançait le premier satellite en orbite autour de la terre, inaugurant l’ère de l’espace.
Après 50 années, de nombreux éléments de la vision d’origine ont vu le jour, certains ont échoué, et les surprises n’ont pas manqué.
Clarke et von Braun se heurtèrent à un mur de scepticisme lors de la première publication de leurs propositions.
Le public considérait le voyage dans l’espace comme de la science-fiction, une forme de divertissement populaire qui n’avait que très peu de chance de se concrétiser.
Mais Clarke, von Braun et d’autres persévérèrent.
Un jour, prédisaient-ils, nous lancerons des satellites, des humains dans des vols orbitaux, assemblerons une grande station spatiale en orbite autour de la terre, construirons des navettes spatiales réutilisables, construirons des télescopes spatiaux et enverrons des humains sur la lune, Vénus et Mars.
Clarke expliqua comment les humains pouvaient construire des satellites de communication.
Von Braun prédit que des militaires utiliseraient des plateformes orbitales pour observer les mouvements de troupes et anticiper les attaques surprise.
Toutes ces prédictions furent émises avant le lancement du premier satellite artificiel.
En 1959, les responsables de la National Aeronautics and Space Administration (NASA) américaine adoptèrent la plupart de ces mesures dans le cadre d’un programme à long terme.
L’Union soviétique s’engagea dans une course à la lune contre les États-Unis.
Le soutien gouvernemental dont bénéficia cette vision inspira le réalisateur britannique Stanley Kubrick qui en présenta les diverses étapes dans son film de 1968 devenu classique 2001 : l’odyssée de l’espace .
Clarke collabora à l’écriture du scénario. Le film présente une grande station spatiale, une navette spatiale ailée, une base lunaire et des astronautes en route vers les confins du système solaire.
Conformément à ce programme, les humains construisirent des satellites scientifiques, des satellites de communication, des satellites de reconnaissance ou “espions,” des stations spatiales, et des navettes spatiales réutilisables.
Ils envoyèrent des engins spatiaux robotisés sur la lune, Vénus, Mars et d’autres planètes, et des humains sur la lune.
Sous cet angle, la vision d’origine fut accomplie.
Le programme spatial humain, cependant, s’éloigna de manière inattendue du plan d’origine.
La Station spatiale internationale, en construction actuellement, ne ressemble pas aux grandes roues en rotation de Kubrick, Clarke et von Braun.
Les premiers architectes voyaient la station spatiale comme un lieu de rassemblement pour des expéditions vers la lune et les planètes.
La roue de 300 mètres de large de Kubrick tournait pour produire une perception de la gravité égale à celle ressentie sur la lune, où devaient se rendre beaucoup de ses occupants imaginaires.
La vraie station spatiale est un laboratoire de recherche en microgravité incapable de lancer des expéditions jusqu’à la lune ou au-delà.
À l’origine elle devait être pourvue de davantage de possibilités, lors de son approbation en 1984, mais celles-ci disparurent à mesure que les coûts de l’appareil augmentaient.
La navette spatiale américaine n’a pas non plus atteint son objectif.
Von Braun avait prédit que les États-Unis devraient lancer 364 navettes spatiales en moins d’une année pour se préparer au premier voyage lunaire.
Quand la navette spatiale a été approuvée en 1972, les responsables de la NASA annoncèrent qu’ils en enverraient une toutes les une ou deux semaines.
Mais la navette spatiale s’est avérée bien plus difficile et coûteuse à gérer que ce que l’on croyait, avec quatre vols par an en moyenne.
Elle n’a pas réduit les coûts de l’accès à l’espace, ni rendu les voyages spatiaux sûrs et banals, comme promis.
Quand la navette sera mise hors service vers 2010, la NASA la remplacera par un engin spatial à l’ancienne, sans l’ombre d’une aile.
Contrairement au vol spatial humain, qui a pris un retard auquel personne ne s’attendait, l’effort spatial robotique a, lui, pris de l’avance.
Von Braun imaginait un télescope automatisé dans l’espace, mais il pensait qu’il faudrait des astronautes pour changer la pellicule.
Les premiers programmes de stations de reconnaissance militaire envisageaient de devoir laisser des soldats à bord.
Clarke pensait que des astronautes entretiendraient et opéreraient les satellites de communication sur site.
Kubrick suggérait que des gens, assistés par un ordinateur, piloteraient des engins spatiaux pour explorer des planètes comme Jupiter et Saturne.
Aucune de ces prévisions ne s’est avérée nécessaire, grâce à de grandes avancées en robotique, en circuits intégrés, en imagerie, en collecte de données et en communications.
Des capteurs convertissant les ondes lumineuses en signaux électroniques ont éliminé le besoin de pellicules sur les télescopes spatiaux, et la technologie des puces informatiques (les circuits intégrés) permettent une utilisation des satellites de communication sans intervention humaine régulière.
Des engins spatiaux robotisés renvoient actuellement des informations depuis les confins du système solaire et arpentent la surface de Mars.
Aucune force militaire n’a encore senti la nécessité de cantonner des troupes sur ses divers satellites de reconnaissance, de communication ou de navigation.
La technologie robotique avance plus rapidement que celles qui concernent les voyages des humains dans l’espace.
Dans le monde entier, des scientifiques intelligents, des ingénieurs et des entrepreneurs travaillent pour réaliser ce qui reste du rêve de l’exploration spatiale.
Les humains inventeront le tourisme spatial, retourneront sur la lune et tenteront une expédition sur Mars.
Les progrès de la robotique vont continuer, avec des engins spatiaux capables de creuser et de nager, et des télescopes capables de chercher des planètes semblables à la terre autour des étoiles les plus proches.
Si l’on se fie au passé, une grande partie de la science-fiction d’aujourd’hui deviendra une réalité demain.
Séisme politique en Grande-Bretagne
LONDRES – Les éruptions volcaniques ont des conséquences – et je ne pense pas uniquement au chaos engendré dans les transports aériens par la dernière éruption du volcan islandais au nom imprononçable (connu au Pentagon sous le sigle E-15).
En 1783, une éruption volcanique, en Islande toujours, a rejeté tellement de cendres dans l’atmosphère qu’elle a entraîné un refroidissement de tout l’hémisphère nord pendant trois ans, entraînant de fortes perturbations des récoltes et une famine généralisée.
Pour certains historiens, cet événement aurait contribué à déclencher la Révolution française.
Devons-nous attribuer la « révolution britannique » de 2010 à E-15 ? Ce serait sans aucun doute aller trop loin.
Mais l’accord conclu entre les Conservateurs et les Libéraux-démocrates pour former un gouvernement de coalition n’en semble pas moins révolutionnaire aux yeux de nombreux électeurs britanniques.
A Londres, ce type d’accord, qui dans d’autres pays va de soi, est perçu comme étant totalement inédit.
Les dernières élections n’ont pas dégagé de majorité absolue, même si le parti conservateur a obtenu 7 points d’avance sur le parti travailliste, qui s’est placé deuxième. La différence de comptabilisation des voix dans les différentes circonscriptions, qui oblige les Conservateurs à réunir un plus grand nombre de voix que les Travaillistes pour envoyer un député au Parlement, a fortement joué contre les gagnants du scrutin.
Pourtant, la coalition négociée par le conservateur David Cameron avec les Libéraux-démocrates, placés troisièmes, et qui devrait donner au gouvernement une majorité confortable au Parlement, n’est pas aussi novatrice que le pensent certains.
Dans les dernières années du XIXe siècle et la première moitié du XXe siècle, les gouvernements de coalition étaient relativement fréquents au Royaume-Uni.
Ce n’est que depuis la Seconde guerre mondiale que les gouvernements composés de représentants d’un seul parti sont devenus la norme, à l’exception de l’accord informel conclu entre les Travaillistes et les Libéraux dans les années 1970.
Benjamin Disraeli, un Premier ministre britannique du XIXe siècle, est connu pour avoir dit que la Grande-Bretagne n’aimait pas les coalitions.
Bien qu’il soit trop tôt pour en juger, les sondages d’opinion laissent pourtant à penser que les Britanniques sont pour l’heure favorables à la coalition actuelle.
Mais cet engouement pourra-t-il durer ?
Au niveau des circonscriptions, les Conservateurs et Libéraux-Démocrates tendent à être à couteaux tirés, en partie parce que les Libéraux s’octroient des sièges conservateurs quand les gouvernements tories sont impopulaires.
De leur côté, les Conservateurs perçoivent les Libéraux comme des moralisateurs usant de tactiques électorales agressives.
Il existe par ailleurs des différences notables entre les programmes politiques des deux partis. Les Libéraux-Démocrates donnent la priorité aux réformes politiques, et notamment à l’adoption d’une réforme du système électoral afin qu’il leur soit plus favorable.
Malgré ces divergences, une alliance a été formée entre les leaders des deux partis – David Cameron et Nick Clegg –  tous deux capables, séduisants et d’origine sociale identique, qui ont ainsi osé un pari risqué sur leur capacité à mener à bien leurs promesses électorales.
Cameron et Clegg se sont engagés – une première constitutionnelle – à ce que la coalition dure le temps de la mandature, soit en principe pour les cinq prochaines années.
Ils ont adopté un programme commun qui comprend des concessions importantes de part et d’autre.
Les Libéraux ont obtenu cinq postes au Cabinet ministériel, et d’autres dans les différents ministères.
De leur côté, les Conservateurs ont accepté la tenue d’un référendum sur une réforme du mode électoral – un système uninominal à un tour, à majorité relative – pour envisager une autre forme de scrutin.
Pour les deux parties, l’ampleur des problèmes économiques à laquelle est confrontée la Grande-Bretagne est la principale justification de cet acte de courage politique atypique.
La coalition conservateurs-libéraux hérite, de l’avis général, de la pire situation économique d’après-guerre, avec un déficit public abyssal qui semble s’approfondir de jour en jour maintenant que de nouveaux ministres commencent à évaluer par eux-mêmes l’état des finances publiques.
En fait, Liam Byrne, le secrétaire en chef chargé du Trésor a laissé une note à son successeur qui disait « Je crains qu’il n’y ait plus d’argent.
Meilleures salutations et bonne chance ».
Ce devait être une blague, mais il y a fort à parier que l’humeur ne sera plus à la plaisanterie au moment des coupes sombres dans les programmes sociaux et les allocations sociales et de la hausse des impôts.
Les marchés boursiers exigeront une action rapide et efficace.
Le nouveau gouvernement n’a donc pas d’autre choix que d’engager dans la durée les mesures indispensables pour sortir les finances publiques du rouge.
La leçon à l’attention des autres gouvernements est claire : si vous voulez agir en toute indépendance, évitez de vous endetter.
Du point de vue des Conservateurs, les avantages d’un partage des responsabilités sont évidents à la lumière de ce qui doit être accompli.
Les Libéraux-démocrates ont de leur côté une occasion en or pour démontrer qu’ils sont capables de gouverner et qu’ils ne sont pas seulement les excentriques représentants du parti « aucun des deux autres ».
Au fil du temps, les deux partis découvriront sans doute que leur principale difficulté politique consistera à gérer les extrêmes dans chacun de leurs camps – ceux qui tendent à droite au sein du parti conservateur et qui n’apprécient pas la modération centriste du gouvernement de coalition, et ceux qui tendent à gauche dans le parti Libéral-démocrate et qui ne veulent pas soutenir un gouvernement largement conservateur.
Mais si la coalition tient la route, nous n’assisterons pas tant à une éruption volcanique qu’à un véritable déplacement des plaques tectoniques en Grande-Bretagne.
Plus rien ne sera tout à fait comme avant.
Le triangle est-asiatique
Une fois de plus, la course aux armes nucléaires de la Corée du Nord menace la stabilité de l'Asie.
Shinzo Abe, le Premier ministre japonais, a organisé en hâte un sommet en Chine avec le président Hu Jintao la veille de l'essai nucléaire nord-coréen, et lors de cette rencontre les deux hommes se sont accordés à dire qu'une telle démarche était “intolérable.”
Cette rencontre est un événement positif. Pourtant, Abe prend ses nouvelles fonctions avec une réputation de nationaliste plus appuyée que celle de son prédécesseur, Junichiro Koizumi, dont l'insistance pour visiter le polémique sanctuaire de Yasukuni (où sont enterrés les pires criminels de guerre de la Seconde Guerre mondiale) a contribué à envenimer les relations avec la Chine.
Si l'on veut préserver la stabilité, les relations sino-japonaises doivent s'améliorer.
Bien que les ambitions nucléaires de la Corée du Nord soient inquiétantes et déstabilisantes, l'importance croissante de la Chine est la principale préoccupation stratégique de l'est de l'Asie.
Son économie connaît une augmentation annuelle de 8 % à 10 % depuis trente ans.
Le rythme de ses dépenses de défense est encore plus accentué.
Pourtant, les dirigeants chinois parlent de “la montée pacifique” de la Chine et de son “développement pacifique.”
Certains pensent que la Chine ne peut s'élever pacifiquement, qu'elle recherchera l'hégémonie en Asie de l'est, ce qui débouchera sur un conflit avec les États-Unis et le Japon.
D'autres soulignent que la Chine s'est engagée dans une politique de “bon voisinage” depuis les années 1990, qu'elle a réglé des querelles frontalières, a joué un plus grand rôle dans les institutions internationales et a reconnu les bénéfices de la force douce.
Il y a dix ans, j'ai supervisé l'élaboration du East Asian Strategy Report [rapport stratégique sur l'est asiatique] du Pentagone nord-américain, rapport qui a guidé la politique américaine sous les administrations Bush et Clinton.
À l'époque, le débat faisait rage entre ceux qui voulaient contenir la force croissante de la Chine et ceux qui étaient partisans de son intégration dans le système international.
Contenir la Chine était impossible car, contrairement à l'Union soviétique pendant la guerre froide, les voisins de la Chine ne la voient pas comme un danger clair et immédiat.
En outre, traiter la Chine en ennemi reviendrait à s'assurer qu'elle en deviendra un, ce qui ferait preuve d'un inutile mépris d'éventuelles conséquences néfastes.
La stratégie que nous avons choisie a consisté à “équilibrer et intégrer.”
L'équilibre des pouvoirs de l'est asiatique reposait sur le triangle de la Chine, du Japon et des États-unis.
En réaffirmant la relation de sécurité entre les États-unis et le Japon dans la déclaration Clinton-Hashimoto de 1996, les États-Unis ont contribué à structurer un équilibre régional favorable.
En encourageant simultanément l'entrée de la Chine dans l'Organisation mondiale du commerce et dans d'autres institutions, nous avons créé les motivations d'un comportement positif.
L'intégration était donc ourlée de réalisme, au cas où la situation prendrait un mauvais tour.
Cette stratégie a largement fonctionné.
La puissance militaire de la Chine a augmenté, mais son comportement a été plus modéré qu'il ne l'était il y a dix ans.
La Chine est loin de poser le genre de défi à la prépondérance américaine que ne le faisait l'Allemagne du Kaiser lorsqu'elle surpassait la Grande-Bretagne au début du XXe siècle.
La clé de la puissance militaire dans l'ère de l'information que nous vivons dépend de la capacité à intégrer des systèmes complexes de surveillance basée sur l'espace, d'ordinateurs à grande vitesse et d'armes “intelligentes.”
Il est peu probable que la Chine (ou d'autres) ne comblent bientôt le fossé qui les sépare des Etats-Unis dans ce domaine.
Naturellement, le fait que la Chine ne soit pas susceptible de rivaliser avec les États-unis au niveau mondial ne signifie pas qu'elle ne puisse les défier dans l'est de l'Asie, ou qu'une guerre au sujet de Taiwan soit inenvisageable.
Si Taiwan proclamait son indépendance, il y a fort à parier que la Chine ferait usage de la force, sans se soucier des coûts économiques ou militaires.
En revanche, il est peu probable qu'elle gagnerait, et si tous les protagonistes font preuve de prudence politique, une telle guerre n'a que peu de risques de se produire.
Alors quel est le problème stratégique d'aujourd'hui ? La stabilité dans l'est de l'Asie dépend de bonnes relations entre les trois acteurs du triangle États-Unis-Chine-Japon, mais les liens entre la Chine et le Japon se sont détériorés pendant les années Koizumi.
La Chine a autorisé des manifestations, parfois violentes, contre les consulats japonais, en réaction aux changements intervenus dans les manuels scolaires japonais adoucissant les descriptions de l'invasion japonaise des années 1930.
Après que 22 millions de Chinois ont signé la pétition contre l'adhésion du Japon au Conseil de sécurité de l'ONU, le Premier ministre Wen Jiabao a annoncé l'opposition de la Chine à une telle démarche.
La Chine a aussi émis des objections à propos des déclarations du Japon sur Taiwan.
Sans oublier les disputes territoriales au sujet de petites îles et de réserves de gaz potentielles près de la frontière maritime Chine-Japon.
L'affaire la plus polémique a été les visites du Premier ministre au sanctuaire Yasukuni, et, jusqu'à la visite d'Abe, la Chine avait rechigné à s'engager dans une rencontre au sommet avec le Japon tant que ces visites continueraient.
Bien que la Chine soit devenue le principal partenaire du Japon pour le commerce et l'investissement direct, les nationalistes des deux pays ont chacun alimenté l'extrémisme de l'autre pendant que leurs gouvernements respectifs jouaient avec le feu.
Les intérêts nord-américains reposent sur la stabilité régionale et sur la croissance continue dans les domaines du commerce et des investissements.
Par conséquent, le président George W. Bush a tranquillement pu affirmer à Abe que nous nous félicitons des bonnes relations entre le Japon et la Chine et que les visites du Premier ministre au sanctuaire de Yasukuni sapent l'intérêt même du Japon dans l'est de l'Asie.
Elles rappellent aux Asiatiques le répugnant Japon des années 1930 plutôt que l'agréable Japon d'aujourd'hui.
Dans le même temps, les États-unis peuvent faire preuve de prudence quand ils impliquent le Japon dans des questions concernant Taiwan– un point névralgique pour la Chine – tout en encourageant le développement des institutions asiatiques qui augmentent les contacts et désamorcent les conflits.
Cela peut comprendre le développement du sommet est-asiatique, la renaissance de la coopération économique Asie-Pacifique (APEC) et l'évolution des actuelles discussions à six au sujet de la Corée du Nord vers un Dialogue sur la sécurité permanente du nord-est asiatique.
Il existe heureusement des signes qu'à la fois la Chine et le Japon cherchent à sortir de l'impasse de ces dernières années.
Alors qu'Abe a maintenu sa position sur le sanctuaire de Yasukuni, sa rencontre avec le président chinois Hu Jintao a été un pas en avant prometteur.
Certains analystes chinois, pour leur part, reconnaissent le danger de trop stimuler le nationalisme à l'égard du Japon.
Les États-Unis devraient s'attacher à encourager tranquillement ces progrès.
L'alliance États-Unis-Japon reste cruciale à la stabilité de l'est asiatique, mais il faut être trois pour former un triangle.
La Banque centrale européenne accélère le rythme
Jusqu’à présent, la dynamique croissance économique des États-unis a offert à la Banque centrale européenne l’environnement nécessaire pour augmenter des taux d’intérêts très bas à un rythme lent et régulier, qui permet de limiter les frictions avec les dirigeants politiques de la zone euro et reste en même temps satisfaisant.
Cette situation est sur le point de changer.
Selon des observations empiriques faites aux Etats-Unis, l’économie serait sur une pente glissante et cette situation pourrait devenir visible dans les prochains mois.
A moins que la BCE n’accélère le rythme de la hausse des taux d’intérêts, l’objectif de leur neutralité n’est pas réalisable politiquement, ce qui compromet les chances de succès de la banque en matière de stabilité des prix.
La BCE doit presser le pas, non pas parce que les perspectives de croissance sont nombreuses, mais pour la raison opposée : il est à craindre que la croissance européenne ne ralentisse, ce qui limiterait la possibilité d’une prochaine hausse des taux.
En effet, même avant la récession de l’économie américaine, un nombre important de membres du Conseil des gouverneurs de la BCE était déjà arrivé à la conclusion qu’il fallait accélérer l’augmentation des taux d’intérêts pour atteindre l’objectif de la neutralité monétaire.
La raison principale est que plusieurs « réformes » récentes annoncées par la Chancelière allemande Angela Merkel – visant à augmenter la TVA, les frais pour les usagers des soins de santé et à imposer les paiements d’intérêts dans le cadre d’une soi-disant réforme sur les impôts des sociétés – laissent envisager une baisse de la croissance économique du pays en 2007, probablement de façon significative.
Quand l’Allemagne éternue, c’est toute l’Europe qui attrape un rhume.
En conséquence, les réformes de Merkel ne font qu’angoisser davantage les banquiers de la BCE, qui voient les possibilités d’éventuelles hausses des taux leur échapper.
La dernière enquête du Centre pour la recherche économique européenne (ZEW) sur la confiance des chefs d’entreprise de la zone euro étaye ces craintes.
Il en ressort que les conditions actuelles sont favorables, mais que celles escomptées pour l’avenir se sont détériorées de manière significative.
Le message est clair pour la BCE : « hâtez-vous tant que le soleil brille ».
Et c’est exactement ce qu’elle est en train de faire.
Le Président de la BCE, Jean-Claude Trichet, a déclaré lors de sa conférence de presse de juillet que la Banque augmenterait les taux d’intérêts de 25 points de base le 3 août, et non le 31 août comme prévu, ramenant ainsi à deux mois l’intervalle entre les mouvements de taux, au lieu des trois mois habituels du cycle actuel des taux d’intérêts.
La prochaine hausse dans le processus de normalisation est attendue pour octobre, soit deux mois après celle d’août.
Ironiquement, la réunion d’octobre du Conseil des gouverneurs de la BCE se tiendra à Paris.
Les hommes politiques français se sont montrés les plus agressifs, en exerçant des pressions sur la Banque pour qu’elle assouplisse sa politique de normalisation des taux d’intérêts.
Le Ministre des Finances français, Thierry Breton, a récemment alerté la BCE au sujet de « mauvaises surprises ».
Le candidat potentiel aux élections présidentielles, Nicolas Sarkozy, souhaite que la BCE n’encourage pas seulement la stabilité des prix, mais également la croissance économique.
La réunion de Paris offre à la Banque une occasion de s’affirmer politiquement – de faire sa « Déclaration d’Indépendance », si l’on peut dire – avec l’augmentation des taux sur le territoire français.
Jean-Claude Trichet a déjà mis tout en œuvre pour ce faire.
En juin, la BCE a renoncé à sa pratique de longue date de ne pas modifier les taux en dehors de Francfort, en ajoutant 25 points de base à Madrid.
Jean-Claude Trichet est un homme intelligent et débrouillard.
Pourtant, même pour lui, il est délicat de concilier des demandes contradictoires : d’une part, celle de la BCE d’accélérer le processus de normalisation des taux d’intérêts et, d’autre part, celle des dirigeants politiques français de maintenir le statu quo.
Toutefois, les récents chiffres encourageants de l’économie française devraient rendre la hausse des taux d’intérêts d’octobre plus facile à accepter.
La BCE accélère le rythme de la normalisation au moment opportun, mais elle court le risque d’être mise en cause si la croissance européenne fléchit.
Cependant, avec le ralentissement précipité des économies de l’Allemagne et des États-Unis, la BCE a une couverture toute trouvée pour changer ses taux d’intérêts.
Le cas échéant, elle pourra soutenir de façon convaincante que les réformes d’Angela Merkel et des Etats-Unis, et non ses propres hausses des taux, sont responsables du ralentissement européen.
Avec une telle conjoncture politique, la BCE est donc libre d’agir.
L’hésitation fatale de la BCE
BERKELEY – En décembre dernier, le système financier de l’Europe étant sur le point de s’effondrer, la Banque centrale européenne a stupéfié les marchés par une intervention sans précédent, offrant à toutes les banques de la zone euro des liquidités presque illimitées en échange de garanties pour une période exceptionnelle de trois ans.
L’opération surprise d’accroissement de la liquidité par la BCE a interrompu les crises du continent.
Mais maintenant, presque quatre mois plus tard, les problèmes sont revenus sur le tapis.
Les grands pays d’Europe du Sud, l’Espagne et l’Italie, touchés durement par l’austérité, s’engagent dans une spirale récessionniste.
La détérioration des conditions économiques laisse planer un doute sur les calculs budgétaires des gouvernements, sapant les appuis politiques à la réforme structurelle, et ramenant sur scène des questions relatives à la stabilité des systèmes bancaires que l’on pensait réglées.
À nouveau, la zone euro semble être sur le point de se désintégrer.
La BCE se trouvera-t-elle donc encore devant une autre brèche&amp; ?
Les obstacles à d’autres interventions de politique monétaire sont élevés, mais ils sont en grande partie des obligations volontaires.
Dans sa dernière réunion de politique monétaire, la BCE n’a pas modifié son taux directeur, citant un taux d’inflation d’un demi-point de pourcentage au-dessus de la cible officielle de 2&amp; %.
Les membres du conseil étaient peut-être inquiets de signes d’inflation par les coûts en Allemagne.
Il est vrai que la plus grande centrale syndicale allemande, IG&amp; Metall, a réclamé une augmentation salariale de 6,5&amp; % dans la prochaine ronde annuelle de négociations.
Les salariés du secteur public allemand ont signé fin mars une convention collective qui a vu les salaires augmenter de 6,3&amp; % pour les deux prochaines années.
Mais cette hausse des coûts de la main-d’œuvre allemande est, en fait, précisément ce dont l’Europe a besoin pour accélérer son rééquilibrage, car elle aidera à réaligner les positions concurrentielles des économies au nord et au sud de l’Europe.
L’Europe du Sud doit améliorer sa compétitivité et exporter plus, elle a d’ailleurs été critiquée (non sans raison) pour n’avoir rien fait de plus en ce sens.
Par contre, il est plus important que les coûts de production de l’Europe du Sud baissent par rapport à ceux de l’Allemagne, le premier pays exportateur d’Europe.
C’est pourquoi la perspective d’une hausse des coûts de la main-d'œuvre allemande, après une décennie de stagnation, est en fait l’un des rares développements économiques positifs sur la scène européenne – ce dont la BCE devrait plutôt se réjouir.
Et le fait que les hausses des salaires en Allemagne seront compensées par les plus bas salaires dans tout le sud de l’Europe semble indiquer que les pressions inflationnistes à l’échelle du continent resteront modérées.
Le chômage de la zone euro étant au-dessus de 10&amp; %, il est difficile de concevoir comment les choses pourraient en être autrement.
L’indice global d’inflation de 2,6&amp; % en mars a été fortement influencé par la hausse des prix de l’énergie, dont les effets devraient être temporaires (si la conjoncture au Moyen-Orient le permet).
En effet, les propres prévisions de la BCE mettent l’inflation en baisse dans le second semestre&amp; 2012 et pour 2013 aussi, ce qui laisse croire qu’elle dispose d’une certaine marge de manœuvre monétaire.
Un second argument contre une mesure additionnelle de politique monétaire est qu’elle devrait être envisagée uniquement comme une récompense à l’austérité budgétaire et à la réforme structurelle, des domaines où les politiciens traînent de la patte.
Là où les compressions budgétaires devraient, en principe, aider à modérer l’inflation, les gouvernements européens, comme celui du premier ministre espagnol Mariano Rajoy, reviennent sur leurs engagements budgétaires.
De même, là où les réformes structurelles devraient ralentir la croissance des prix en favorisant la concurrence, des dirigeants comme le premier ministre italien Mario Monti, éprouvant de plus en plus de difficultés à mobiliser les appuis pour des mesures impopulaires, sont en train d’abandonner des propositions déjà modestes d’augmentation de la capacité d’adaptation du marché du travail.
Les gouvernements étant les premiers à hésiter à mettre la main à la roue, il est normal que la BCE soit peu empressée de donner son aval.
À son avis, en les gratifiant d’une stimulation monétaire – c.-à-d. en gardant le bateau à flot par des dépenses plus élevées – elle ne fera que réduire la pression sur les responsables nationaux qui autrement devrait prendre les mesures nécessaires.
Si c’est ce que pense la BCE, elle joue là un jeu dangereux.
Sans relance des dépenses et de la croissance, les problèmes de l’Europe resteront insolubles.
Les dépenses privées en panne, les compressions budgétaires ne feront que peser davantage sur les recettes fiscales, nécessitant de nouvelles réductions des crédits budgétaires, et ainsi de suite.
Aucune croissance économique n’amenant aucune lumière au bout du tunnel, les appuis politiques pour les réformes structurelles continueront à se volatiliser.
La BCE est préoccupée par des comportements à risque moral – l’idée qu’un soutien des dépenses diminue la pression des gouvernements à prendre des mesures.
Mais elle devrait aussi s’inquiéter du risque d’effondrement – et du danger de sa propre inaction, qui pourrait entrainer une profonde récession, et porter atteinte à la capacité des dirigeants politiques de prendre des mesures nécessaires à la remise de leurs économies sur des assises solides.
La BCE fera valoir, non sans raison, que la politique monétaire est un instrument mal adapté pour rééquilibrer l’économie européenne.
Une baisse des taux directeurs ou un «&amp; assouplissement quantitatif&amp; » sous un autre nom ne fera rien pour accroître la compétitivité des économies en difficulté du sud de l’Europe.
Fort bien. Pourtant, sans croissance économique, la volonté politique de prendre des mesures à l’échelle nationale risque de se faire attendre.
Sans l’aide de la BCE, ces mêmes objectifs – la relance économique et les engagements des dirigeants politiques envers la réforme structurelle – resteront des vœux pieux.
La stratégie secrète de renflouage menée par la BCE
MÜNICH – Pourquoi la Grèce, l’Irlande et le Portugal ont-ils dû avoir recours à une aide financière de l’UE et pourquoi l’Espagne risque-t-elle d’être le prochain pays sur la liste ?
Pour beaucoup, la réponse est évidente : les marchés internationaux ne veulent plus financer les GIPS (acronyme anglais pour Portugal, Irlande, Grèce et Espagne).
Mais ce n’est qu’à moitié vrai.
En fait, les marchés internationaux n’ont financé aucun de ces pays de manière importante ces trois dernières années. Ils ont été financés par la Banque centrale européenne (BCE).
Le système de règlement bancaire TARGET, jusqu’à présent ignoré par les médias, montre que la BCE a été beaucoup plus impliquée dans les plans de sauvetage qu’on ne le pense généralement.
Mais la BCE ne souhaite plus aujourd’hui poursuivre dans cette voie et voudrait que les membres de la zone euro prennent le relais.
Normalement, le déficit de la balance des comptes courants (déficit de la balance des biens et services moins les transferts d’autres pays) est financé par des capitaux étrangers privés.
Mais dans une union monétaire, il est possible que les crédits octroyés par les banques centrales jouent ce rôle si les flux de capitaux privés sont insuffisants.
C’est ce qui s’est passé dans la zone euro lorsque le marché bancaire s’est effondré dans le courant 2007.
Les banques centrales nationales des GIPS ont commencé à prêter de l’argent nouvellement émis à leurs banques privées et cet argent a ensuite été utilisé pour financer les déficits des comptes courants.
Ces fonds se sont déplacés vers les pays exportateurs où ils ont circulé dans le cadre de transactions ordinaires.
Les banques centrales des pays exportateurs ont réagi en réduisant les émissions de liquidités pouvant faire l’objet d’emprunts par les acteurs économiques nationaux.
Dans le fond, les prêts des banques centrales de pays exportateurs, de l’Allemagne en particulier, ont été détournés au profit des GIPS.
La politique monétaire de la BCE n’était pas inflationniste, parce que l’agrégat monétaire des banques centrales de la zone euro n’a pas été affecté.
Mais comme les prêts octroyés par les banques centrales des GIPS ont été faits au détriment des prêts des banques centrales de pays exportateurs de la zone euro, cette politique revenait à une exportation forcée de capitaux de ces pays vers les GIPS.
Le montant des « prêts de remplacement » de la BCE apparaît dans les transferts de la plateforme de dénouement espèces TARGET2, qui permettent d’évaluer le déficit ou l’excédent des transactions financières entre les pays.
Comme ce système inclut les paiements internationaux effectués pour les échanges de biens et de produits financiers, un déficit du compte TARGET d’un pays signale un emprunt à l’étranger via la BCE, tandis qu’un excédent montre un prêt à l’étranger via la BCE.
La balance n’apparaît pas dans le bilan de la BCE, puisque qu’elle revient à zéro au plan de l’agrégat monétaire, mais elle apparaît dans les bilans respectifs des banques centrales nationales sous forme de recouvrement d’intérêts, ou de paiements d’intérêts, auprès du Système européen des banques centrales (SEBC).
Jusqu’à la mi 2007, les comptes TARGET étaient proches de zéro, mais depuis lors, ils ont cru de près de 100 milliards d’euro par an.
Les recouvrements du compte TARGET de la banque centrale allemande (Bundesbank) sont par exemple passés de 5 milliards d’euro en 2006 à 323 milliards d’euro en mars 2011.
La contrepartie de ces recouvrements sont les remboursements de la dette des GIPS qui s’élevaient à près de 340 milliards d’euro à la fin 2010.
Il est intéressant de noter que les déficits cumulés des comptes courants des GIPS entre 2008 et 2010 étaient grosso modo du même montant – 365 milliards d’euro pour être précis.
Si la BCE n’avait pas financé ces déficits, ces pays auraient éprouvé des difficultés à payer pour leurs importations nettes.
S’ils y étaient tout de même parvenus, les taux d’intérêt élevés les auraient obligé à se serrer la ceinture et les déficits de leurs comptes courants, qui dans le cas de la Grèce et du Portugal dépassent les 10 pour cent du PIB, auraient diminué.
Il serait toutefois déplacé de critiquer la BCE pour le soutien apporté aux comptes courants des GIPS lors de la crise financière mondiale.
Des mesures non conventionnelles devaient être prises pour éviter que leurs économies s’effondrent.
Il est pourtant clair qu’il ne s’agissait pas d’une politique monétaire spécifique, mais d’un renflouage.
Maintenant que l’économie mondiale s’est dans l’ensemble remise de la crise, il est temps de mettre fin à cette approche – en particulier parce que la BCE commence à manquer de munitions.
A la fin de l’année dernière, la masse monétaire de la zone euro s’élevait à 1070 milliards d’euro, dont 380 milliards étaient absorbés par les prêts accordés aux GIPS.
Continuer à financer les déficits des comptes courants de ces pays, à hauteur de 100 milliards d’euro environ par an, signifie que la totalité de la base monétaire de la zone euro serait consommée dans un délai de 6 à 7 ans.
Pour sortir de cette impasse, la BCE souhaite que la Facilité Européenne de Stabilisation Financière (FESF) prenne le relais, et certains pays demandent même la création d’euro-obligations.
Mais cette option ne ferait que prolonger le financement communautaire des déficits de la balance des comptes courants des GIPS, en cours depuis quatre ans, pour deux ans de plus.
En finale, soit l’euro s’écroulera, soit une Union de transfert sera établie dans l’Union européenne, par laquelle les déficits des comptes courants seront financés par des donations entre pays membres.
Il serait préférable que l’UE n’ait recours à la FESF que pour de véritables urgences et que la BCE exige de meilleurs collatéraux pour leurs opérations de crédit de la part de ses institutions membres dans les pays en difficulté.
Une limitation nationale stricte imposée aux balances des comptes TARGET pourrait constituer une incitation à se conformer à cette exigence.
Une telle limitation n’éliminerait pas les déficits des comptes courants, mais elle limiterait les déficits aux flux de capitaux privés prêts à les financer.
Définir une limite aux comptes TARGET est une politique bien plus appropriée, pour contenir les déficits des comptes courants, que la politique salariale envisagée dans le nouveau Pacte pour l’euro.
Les politiques salariales ne sont valables que dans les économies planifiées.
Les GIPS devraient peut-être étudier le cas de l’Italie.
Alors qu’elle devait rembourser des intérêts pénalisants et accusait également un déficit de la balance des comptes courants, Mario Draghi (président de la banque centrale italienne et favori à la présidence de la BCE, poste renouvelé cet automne) a exercé un contrôle strict sur les opérations de prêts de la banque centrale italienne tout au long de la crise.
Bien que les autorités aient sûrement été tentées, l’Italie n’a pas accumulé de déficit de son compte TARGET. Elle a choisi la voie de l’abstention vertueuse.
La révolution et l\u0027avenir économique de l\u0027Egypte
CAMBRIDGE –L'Egypte va-t-elle parvenir à construire un système politique démocratique et ouvert ou va-t-elle retomber dans une forme d'autocratie ?
Derrière cette question s'en pose une autre tout aussi importante, d'abord pour les Egyptiens, mais aussi pour les autres pays en développement (ainsi que pour les experts du développement), celle des conséquences économiques de la révolution.
Depuis 25 ans, les organisations internationales spécialisées telles que le FMI et la Banque mondiale se sont fixées entre autre comme priorité de favoriser l'expansion des marchés financiers des pays en développement.
Des marchés financiers forts attirent l'épargne là où elle est le plus susceptible de stimuler la croissance économique.
On considère cette capacité comme l'une des conditions clés nécessaires au développement.
Remettre en marche la finance devrait permettre de relancer la machine économique.
Les historiens de l'économie soulignent que les révolutions financières ont servi de prélude à des périodes de prospérité économique en Angleterre (au 17° et au 18° siècle après la Révolution glorieuse, aux USA (après la mise en place des principales structures financières par Alexandre Hamilton au cours des années 1790 dans un pays qui était avant tout agricole) et au Japon (après la révolution Meiji).
La Banque mondiale, le FMI, ainsi que des dizaines d'universitaires ont recherché en long et en large quels étaient les facteurs qui favorisent la croissance des marchés financiers.
Beaucoup de chercheurs pensent qu'il s'agit de l'organisation de la justice et de la fiscalité. Certains mettent en avant le code des sociétés, tandis que d'autres encore parlent de l'ouverture des marchés ou du niveau d'imposition.
Tous évoquent le droit de propriété.
Or ce que l'on observe dans les pays en développement est plutôt décevant.
Certains ont amélioré le fonctionnement de la justice, rationalisé l'administration fiscale et commencé à prendre des mesures contre la corruption, mais avec des effets très inégaux sur les marchés financiers.
Pire encore, l'exemple des USA, de la Grande-Bretagne et du Japon va à l'encontre des théories avancées : les marchés financiers ont largement prospéré au 18° siècle en Grande-Bretagne, ainsi qu'au 19° siècle et au début du 20° siècle au Japon et aux USA alors que le code des sociétés était inadapté à la réalité et que la justice et d'autres institutions importantes étaient dysfonctionelles.
Les tribunaux américains du 19° siècle étaient particulièrement corrompus, parfois incompétents et souvent totalement inadaptés à leur tâche, pourtant la Bourse et le marché obligataire étaient florissants, tandis qu'apparaissaient des firmes qui obtenaient le financement dont elles avaient besoin et prospéraient sur tout le continent, permettant ainsi l'industrialisation de l'économie américaine.
Il a fallu attendre les années 1930 pour que se mette en place l'essentiel du système juridique protecteur relatif au financement extérieur et les lois fédérales sur le droit des marchés financiers - ceci des dizaines d'années après que les marchés financiers américains aient atteint une envergure suffisante pour financer la montée en puissance de l'économie américaine.
On observe le même phénomène en Grande-Bretagne et au Japon : en premier le développement de la finance, suivi dans un deuxième temps par celui des institutions protectrices afférentes.
Il a fallu attendre la fin du 19° siècle, au moment où des entreprises financières complexes ont commencé à apparaître pour que le Japon se dote d'un code des sociétés.
C'est à l'opposé de ce à quoi on aurait pu s'attendre : ce n'est qu'une fois les marchés financiers bien développés que les acteurs concernés ont demandé que la loi protège mieux les investisseurs.
Il y a bien dû y avoir quelque chose de plus fondamental pour que les marchés financiers commencent à fonctionner en Grande-Bretagne, au Japon et aux USA.
Un quelque chose qui fait qu'à moment donné certains pays sont en position de développer un secteur financier important, tandis que d'autres n'y sont pas prêts.
Ce "quelque chose" semble être un minimum de stabilité politique, de préférence dans un cadre démocratique.
Dans un environnement politique stable, des mécanismes informels tels qu'une réputation de fiabilité, l'existence d'associations commerciales, d'une Bourse et d'autres mécanismes informels favorisent le développement d'accords commerciaux. Les investisseurs et les entreprises ne craignent pas qu'un nouveau régime prenne le pouvoir et annule tout ou en partie les accords qu'ils ont conclus, entraînant pour eux des pertes financières.
Dans un article qui va paraître prochainement, j'analyse avec Jordan Siegel de la Harvard Business School les données liant instabilité politique et retard en matière de marchés financiers à l'époque moderne. Il ressort de notre étude que l'instabilité politique constitue un obstacle majeur au développement des marchés financiers.
La stabilité politique dans un cadre démocratique est une condition essentielle au développement des marchés financiers.
Cette conclusion est logique.
Même si toutes les règles de la finance sont respectées, il n'y aura pas beaucoup d'investisseurs prêts à risquer leurs capitaux s'ils craignent qu'un changement de régime qui leur soit défavorable intervienne pendant la durée de leur investissement.
Mais avant tout, la stabilité trompeuse à l'image de celle de l'Egypte sous Moubarak est généralement insuffisante pour permettre un véritable développement des marchés financiers.
Les régimes autoritaires, notamment lorsqu'ils s'accompagnent de fortes inégalités des revenus et du patrimoine, génèrent un risque d'arbitraire et d'instabilité et peuvent se montrer imprévisibles.
Ils sont eux-mêmes arbitraires.
Et chacun sait que derrière l'apparence de stabilité se cachent des forces explosives prêtes à abattre le régime, entraînant la dévaluation d'énormes investissements.
Les financiers et les épargnants ayant une confiance limitée en l'avenir, ces régimes ne peuvent pas facilement établir et maintenir les fondations solides que nécessite le développement financier.
Par contre, les régimes démocratiques dans lesquels la propriété foncière est répandue protègent mieux le droit de propriété à long terme, car un nombre suffisant de personnes veulent défendre ce droit.
Oui, les règles du jeu comptent pour la finance. Mais l'intérêt permanent qu'à un régime à appliquer des r��gles stables au service du développement économique et financier compte encore davantage. 
Les conséquences pour l'Egypte ? Jusqu'à présent la révolution égyptienne est de nature politique, non pas économique.
Mais si elle débouche sur un régime démocratique plus ouvert, favorable aux classes moyennes, et qui dispose de la stabilité voulue en raison du soutien dont il dispose, les Egyptiens pourraient en retirer d'énormes avantages économiques.
Les marchés financiers devraient alors prospérer, suscitant un développement plus rapide et plus équitable du pays.
La Gouvernance Economique dont l’UE a besoin
BRUXELLES – Il y a deux leçons à tirer de la crise financière européenne.
D’abord, lorsque la monnaie unique est sous pression, rien ne peut se substituer à une action coordonnée prise au bon moment.
Ensuite, tous les pays de la zone euro sont en réalité dans le même bateau.
Si le bateau prend l’eau, tout le monde coule.
Une réponse plus rapide et davantage concertée aurait pu limiter les répercussions de la crise, et donc son coût.
Le Fonds Européen de Stabilité Financière (FESF), mis en place à la hâte en mai 2010 afin de tenter de redresser la situation, sera bientôt en mesure de mobiliser 500 milliards d’euros en cas de graves problèmes de liquidité de tout autre pays de la zone euro.
Les états membres de la zone euro se sont aussi mis d’accord pour perpétuer ce mécanisme de stabilité financière au-delà de 2013, et même pour amender le traité de Lisbonne afin d’éviter toute ambigüité légale.
Malgré tout cela, les marchés ne sont toujours pas convaincus par les démonstrations de solidarité la zone euro.
La dette souveraine de la Grèce a été dégradée en dessous de celle de l’Egypte.
Le Portugal a eu besoin de l’aide de FESF et du Fonds Monétaire International.
Les banques irlandaises ont apparemment besoin de 24 milliards d’euros supplémentaires afin de se maintenir à flot.
Et l’Espagne tente désespérément d’éviter la contagion.
L’ironie est que l’euro a été un projet extrêmement positif, réussissant à apporter une stabilité considérable aux pays participants.
En effet, sans la monnaie unique, beaucoup de ces pays auraient succombé à une spirale négative de dévaluation, défaut et recours au FMI.
La Banque Centrale Européenne a joué un rôle crucial pour empêcher le pire, mais la lacune évidente de l’union économique et monétaire (UEM) de l’Europe demeure : l’UEM n’a établi qu’une union monétaire et a largement omis l’union économique, qui s’est pourtant révélée être fortement liée aux forces et faiblesses de l’euro.
La vraie crise que connaît l’Europe concerne la gouvernance économique.
Les états membres de la zone euro ont de plus en plus joué cavalier seul, allant jusqu’à défendre ouvertement des politiques économiques nationalistes qui nuisent à l’eurozone dans son ensemble.
Cela ne veut pas dire qu’une politique économique unique doit être imposée à tout le monde ; mais bien que l’Europe a besoin de plus de coordination et de convergence pour assurer que tout le monde emprunte au moins la même direction.
Tout comme des voitures sur une autoroute, certaines peuvent conduire plus rapidement que d’autres, mais toutes doivent respecter des vitesses minimum et maximum et se fondre dans le trafic.
De plus, tous les conducteurs doivent respecter le code de la route. Ceux qui l’ignorent doivent rendre compte et sont potentiellement pénalisés, parce qu’un seul mauvais conducteur est susceptible de causer un énorme carambolage s’il n’est pas arrêté.
Il en va de même avec la gouvernance économique : l’anarchie serait dévastatrice.
Il est nécessaire de s’accorder à la fois sur les règles et sur l’institution impartiale qui veille à leur application.
Lors des sommets récents, les leaders de l’Union Européenne sont pratiquement parvenus à identifier une série de domaines dans lesquels une plus grande coordination des politiques économiques augmenterait la compétitivité. Parmi ceux-ci, on trouve notamment la soutenabilité des systèmes de pensions, le rapport salaires sur productivité, la taxation des entreprises, les investissements en recherche et développement et le financement de grands projets d’infrastructure.
Pourtant, les mêmes membres de l’UE ne sont pas parvenus à doter la Commission Européenne de la responsabilité générale de faire respecter aux gouvernements leurs engagements et, le cas échéant, d’imposer des pénalités en cas d’infraction.  Cette approche intergouvernementale se trouve à la base de l’échec de l’Agenda de Lisbonne à fournir les résultats qui étaient nécessaires à rendre l’Europe plus compétitive et dynamique en 2010.
Et son successeur, la nouvelle stratégie « Europe 2020 », pâtira de ces mêmes défauts.
En effet, c’est bien un échec de gouvernance qui a caractérisé le Pacte de Croissance et de Stabilité, conçu (en grande partie par l’Allemagne) afin d’assurer des politiques macroéconomiques saines en limitant les ratios d’endettement et de dette nationale.
La plupart des membres de la zone euro sont à présent en infraction par rapport au Pacte, pourtant aucun n’a fait l’objet des sanctions prévues par ses architectes.
Des changements adoptés récemment ont créé un système plus raisonnable et graduel pour sanctionner les pays récalcitrants, mais maintiennent la décision d’initier une procédure pour endettement excessif dans les mains des états membres, au lieu d’établir le mécanisme plus automatique désiré par la Commission Européenne.
En attendant, la Commission police déjà le marché intérieur – un des plus grand succès politique de l’Europe – en contrôlant le respect des règles du marché unique par les états membres.
Elle lance aussi des procédures d’infraction lorsque les états membres ne mettent pas en ouvre des directives à temps, ou de manière correcte.
De même, la politique de concurrence de l’UE s’est montrée ferme durant de nombreuses années à l’encontre des monopoles et abus de positions dominantes.
Ici encore, la Commission joue le rôle de juge neutre.
Il peut y avoir conflit dans certains cas, mais le système a généré un degré de certitude légale d’un bout à l’autre du marché unique, auquel les états membres de l’EU n’auraient jamais pu parvenir par eux-mêmes.
Le défi actuel pour les leaders européens n’est pas de reformater de vieilles politiques, mais plutôt d’exprimer une vision et un désir collectifs d’agir ensemble.
Je me suis exprimé en faveur d’un Community Act qui rassemblerait tous les éléments de gouvernance économique dans un cadre unique, avec en son centre la Commission Européenne.
Comme pour le programme du marché unique des années 1980, la Commission pourrait être responsable du contrôle de la convergence des politiques nationales, dans une certaine marge, à travers l’UE.
S’éloigner de cette marge mènerait à des menaces et sanctions, mais les états membres seraient sinon libres de poursuivre les objectifs collectifs de l’UE au rythme adapté à leurs circonstances nationales.
Un groupe de commissaires européens responsables de portefeuilles économiques pourrait même être désigné pour guider le processus, en déterminant les direction et timing stratégiques.
Si les pays européens veulent émerger plus forts de la crise actuelle, ils doivent penser plus grand et croire plus, pas moins, en l’entreprise collective qu’est l’UE.
Après tout, l’unification européenne a été conçue comme un projet de mise en commun de souveraineté, et non comme un abandon de prospérité.
La douzaine perturbatrice
SAN FRANCISCO – L’histoire est jonchée de technologies ayant à l’occasion été acclamées comme la panacée universelle.
Cela peut devenir agaçant pour les consommateurs lorsqu’ils réalisent que, disons, la chaine stéréo quadriphonique qu’ils viennent d’acquérir est un gaspillage d’argent. Mais lorsque les entreprises font le pari de mauvaises technologies, les conséquences peuvent être terribles pour elles.
Vers la fin des années 90, par exemple, on pensait que les échanges B2B allaient devenir « l’appli massue » pour le commerce, et près de 1500 d’entre elles ont été crées. La plupart ont depuis disparu, engloutissant des milliards de dollars d’investissements.
Pour contribuer à contrer le battage médiatique qui entoure l’arrivée de presque toutes les technologies, le McKinsey Global Institute (MGI) a étudié plus d’une centaine de technologies à évolution rapide et en a identifié douze qui devraient certainement perturber le statu quo dans les années à venir. Le MGI estime que l’impact annuel combiné de cette « douzaine perturbatrice » – dans des domaines tels que les technologies de l’information, les machines et les véhicules, l’énergie, les biosciences, et les matériaux – devrait représenter 1400 à 3300 milliards de dollars en 2025.
Une grande part de cette valeur – et dans de nombreux cas, une majorité substantielle – profitera aux consommateurs.
Prenons l’internet mobile par exemple, dont on estime que l’impact économique annuel atteindra 1000 milliards de dollars en 2025. Les consommateurs des pays avancés continuent d’amasser les bénéfices d’un accès permanent à un nombre croissant d’informations, d’applis, et de services en ligne, mais plus de deux milliards de citoyens des pays en développement pourraient avoir accès aux mêmes avantages résultant du progrès technologique dans le reste du monde.
La valeur de ces bénéfices éclipserait celle susceptible d’être récoltée par les fournisseurs d’appareils mobiles et de services internet.
Des évolutions de valeur axées sur les utilisateurs comparables sont à l’œuvre dans l’ensemble des domaines technologiques liées à l’internet, y compris dans celles qui ne font pas partie de la dizaine perturbatrice. Par exemple, seule une petite fraction des mille milliards de dollars annuels estimés générés par les recherches sur internet sont susceptibles de revenir aux fournisseurs d’accès.
Mais pour les travailleurs, les nouvelles ne sont pas toutes bonnes, avec le remplacement de l’homme par la machine dans un nombre croissant de domaines – bien au-delà de l’activité physique ou des tâches de bureau habituelles. Avec l’expansion de l’informatisation et les avancées dans le domaine des logiciels d’intelligence artificielle, les machines sont progressivement mieux capables d’effectuer des taches complexes nécessitant une réflexion abstraite, comme d’inférer un sens et de formuler des jugements.
En conséquence, les entreprises commencent à automatiser plus de postes hautement qualifiés et fondés sur la connaissance dans des domaines tels que le droit et la médecine. Ce processus génèrera des sommes substantielles – plus de 500 milliards de dollars en 2025, selon les estimations du MGI – mais qui ne seront pas répartis de manière égale entre les travailleurs, ce qui implique que certains devront se former à de nouveaux métiers.
Les entrepreneurs, les dirigeants comme les actionnaires, sont confrontés à une incertitude comparable avec le changement des règles du jeu imposé par ces technologies perturbatrices qui réduisent les barrières et abaissent l’échelle d’exploitation minimale (le minimum de production requis pour le fonctionnement d’une entreprise tout en préservant l’intégralité des avantages d’économies d’échelle). L’impression en 3D permet par exemple aux startups et aux petites entreprises « d’imprimer » des prototypes, des moules, et des produits extrêmement complexes dans divers matériaux, sans outillage ni coût de réglage.
De même, l’informatique dématérialisée (cloud) donne aux petites entreprises des TI des possibilités qui n’étaient précédemment réservées qu’aux grandes entreprises – ainsi qu’un ensemble croissant de services administratifs – à bon marché. C’est un développement inopportun pour les fournisseurs de logiciels dont le modèle économique est fondé sur un principe de licences et des frais annuels de maintenance, et non sur l’usage de l’électricité.
En effet, de nombreuses sociétés dans presque tous les domaines sont vulnérables, dans la mesure où les startups sont mieux équipées, plus compétitives et capables, comme leurs aînées, d’atteindre les clients et les utilisateurs partout dans le monde.
De plus, les technologies perturbatrices entraineront un basculement de valeur entre les secteurs économiques, comme ce fut le cas lorsque la télévision prit le pas sur la radio ou plus récemment, lorsque les médias en ligne ont pris le dessus sur la presse écrite. Les entreprises dans tous les secteurs doivent désormais investir dans la compréhension de ces nouvelles technologies de manière à être préparées à saisir les opportunités ou à pouvoir rapidement être en mesure de se défendre efficacement.
En effet, les PDG et les cadres dirigeants doivent devenir des technologues, ou du moins être en mesure de se débrouiller avec ces technologies, et évaluer constamment comment ces innovations affecteront le statu quo, et plus spécifiquement la mutualisation des profits.
Mais en réfléchissant aux stratégies pertinentes, les dirigeants d’entreprise doivent prendre conscience que le potentiel économique de cette douzaine perturbatrice n’est que cela – un potentiel. Plutôt que de partir du principe que la valeur générée leur revient, les patrons doivent développer des modèles économiques qui monétisent le potentiel de ces technologies et faire en sorte d’éviter que cette valeur ne leur échappe au profit des concurrents ou d’acteurs dans d’autres secteurs qui seront à leur tour de mieux en mieux capables de participer – souvent plus efficacement et avec moins de contraintes à terme –, tous secteurs confondus.
L’expérience montre que les sociétés qui développent des modèles économiques innovants peuvent gagner. Google, par exemple, continue de proposer son moteur de recherche et d’autres services en ligne gratuitement, tout en utilisant ces fils de recherche et d’autres données comportementales pour vendre de la publicité ciblée – un modèle qui s’est avéré extrêmement profitable.
Le genre de modèles économiques « multi-facettes » fait aussi son apparition dans d’autres secteurs, et les entreprises utilisent des modèles d’analyse de méta-données pour développer des moyens de monétiser l’information qu’ils collecteraient de toute manière.
Les consommateurs devraient récolter les fruits de ces technologies perturbatrices, mais les employés et les sociétés ne peuvent rien prendre pour argent comptant.
Les employés doivent accepter l’idée de la formation continue dans la mesure où leurs compétences de milieu de carrière s’amenuisent, tandis que les sociétés doivent anticiper et s’adapter aux évolutions rapides.
Les gouvernements doivent aussi se préparer à gérer les répercussions de ces technologies perturbatrices. Les politiques devront répondre à de nouvelles demandes dans les domaines de l’éducation et de la formation, et mettre en place des mécanismes efficaces pour règlementer, par exemple, les voitures automatiques ou l’utilisation des données génomiques pour développer des traitements personnalisés.
Une économie fondée sur l’innovation exige des solutions innovantes.
Une économie de paix pour l\u0027Afghanistan !
KABOUL – Attentats-suicide, assassinats de responsables afghans de haut rang, attentats extrêmement violents à Charikar et dans d'autres lieux proches de Kaboul et rapide augmentation du nombre de victimes civiles dues à des attaques de drones menacent le retrait des Américains et de l'OTAN.
La violence est devenue tellement prégnante, qu'Ahmed Rachid, l'expert renommé en ce qui concerne les talibans, estime que la seule solution est d'accélérer le processus de paix en dialoguant avec les insurgés.
Toute négociation devrait accorder une importance cruciale à l'économie d'un Afghanistan en paix.
Mais que suppose une économie de paix et pourquoi est-ce une question aussi importante ?
L'un des objectifs principaux devrait être de transformer le vaste secteur de l'économie souterraine qui a prospéré malgré l'importance des forces de l'OTAN en ouvrant des possibilités d'insertion aux talibans et aux autres groupes participant aux combats.
Leur intégration dans une économie productive exige un changement de politique, notamment par la réactivation rapide des plans de développement ruraux et le soutien à la création et au développement d'entreprises locales, aux travaux publics et aux autres activités légales.
Les USA en particulier, de même que les autres donateurs et les pays de l'OTAN impliqués dans le pays, doivent prendre en compte les "Dix commandements" que voici pendant et après les négociations :
1) Appliquer la devise de Laurence d'Arabie selon laquelle il vaut mieux "les" laisser faire, plutôt que d'essayer de "faire mieux" à leur place.
Autrement dit, il faut laisser les négociateurs afghans, les communautés et les dirigeants locaux déterminer leurs besoins économiques et leurs priorités, et laisser les insurgés choisir le lieu opportun de leur insertion.
Si ce ne sont pas les participants eux-mêmes qui décident, les programmes échoueront à long terme, les ressources seront gaspillées et la paix ne durera pas.
2) Veiller à l'intégration (plutôt qu'à la simple coordination) des facteurs économiques au sein du projet politique et sécuritaire pour favoriser la paix et la sécurité à long terme.
Cela suppose d'utiliser les programmes d'insertion des combattants et les programmes économiques comme une carotte pour pousser aux négociations.
3) Soutenir un accord de paix adapté aux capacités financières et techniques du pays.
Cela suppose de prévoir les revenus fiscaux à venir et l'aide à apporter, de même que le complément d'expertise étrangère nécessaire au processus.
Il faut éviter de faire des prévisions trop optimistes qui conduisent à des plans inapplicables et à des attentes déraisonnables auxquels le gouvernement ne pourra pas répondre, ainsi qu'on l'a vu au Guatémala par exemple, à la fin de la guerre civile.
4) Apporter l'aide par l'intermédiaire du budget du gouvernement central ou celui des autorités locales, de manières à ce que les dirigeants assoient leur légitimité en fournissant les services et les infrastructures et distribuent les subventions et développent les programmes de soutien aux produits agricoles destinés à remplacer la culture de l'opium (le coton par exemple qui était produit dans le passé).
5) Veiller à ce que l'aide passe aussi rapidement que possible d'un objectif humanitaire (sauver des vies et donner à manger à ceux qui abandonnent les armes) à un objectif de reconstruction, de manière à générer des investissements, à accroître la productivité et l'emploi à long terme qui permettra à la population de mener une vie digne.
Il faut surtout éviter de rester embourbé dans la première étape, ainsi qu'on l'a vu à Haïti après le tremblement de terre.
6) Développer des programmes bien conçus et synchronisés visant à la démobilisation, au désarmement et à l'intégration des insurgés.
C'est une condition sine qua non pour une transition irréversible vers la paix. Les accords ne doivent être ni trop vagues, ni trop détaillés.
Au Salvador, trop de flou sur certains points et trop de détails sur d'autres a obligé à renégocier les accords d'échange d'armes contre la terre, de manière à les rendre applicables.
7) Concevoir des programmes spécifiques pour les commandants de rang élevé en leur fournissant davantage de moyens, de formation, de crédit et d'assistance technique.
Au Salvador, l'ONU a constaté que le Plan 600 destiné aux gradés a donné de meilleurs résultats que ceux moins élaborés destinés aux combattants de rangs inférieurs.
8) Accroître l'aide aux ONG ayant l'expérience de la création d'entreprises dans le domaine du développement rural, du tissage de tapis, de la conception de bijoux ou de toute autre activité voulue par les Afghans.
Il est impératif d'avoir une politique volontaire pour susciter la création de start-up et l'expansion des entreprises locales existantes par l'intermédiaire du crédit, de la formation et de l'assistance technique.
9) Etablir des zones de reconstruction économique pour relancer une activité pérenne, créer des emplois, exporter, améliorer l'efficacité de l'aide et son contrôle et éviter d'en rendre le pays dépendant.
Ces zones pourraient combiner le développement rural intégré destiné à la consommation intérieure, l'agroalimentaire destiné à l'exportation et des activités de production nécessitant une main d'ouvre abondante.
Il faudrait que les USA et les autres pays ouvrent leur marché aux produits en provenance de ces zones.
10) Donner la priorité aux objectifs politiques et à la paix à long terme, même si cela doit retarder la stabilité économique et le développement.
Cela passe souvent par la reconnaissance de l'impossibilité qu'il y a à appliquer la meilleure politique économique et les meilleures pratiques et le fait que ce n'est peut-être même pas souhaitable.
L'indépendance de la banque centrale et le refus d'un découvert budgétaire pourraient freiner le développement d'activités cruciales favorisant la paix.
Pour mettre un point final à la guerre en Afghanistan, le gouvernement et les pays donateurs doivent éviter de tomber dans le travers des promesses non tenues qui a fait obstacle à la reconstruction du pays dans le passé.
C'est alors seulement que l'Afghanistan pourra échapper à la violence, à l'insécurité, à la corruption, au chômage, au trafic de drogue et à la dépendance vis à vis de l'aide internationale – un cercle vicieux dont le pays est prisonnier depuis des décennies.
L\u0027Économie de la peur
L'économie mondiale semble marcher sur l'eau, se débarrassant d'un haussement d'épaules de la hausse des prix du pétrole, de la paralysie politique en Europe, du déficit insoutenable des États-Unis et des prix record de l'immobilier.
Serait-ce parce que, comme voudraient nous le faire croire les leaders du G8, les investisseurs sont optimistes, confiants dans la direction donnée à l'économie mondiale par leurs leaders? Ou bien sommes-nous gouvernés par une pathologie de la peur, nourrie par certains événements, tels les récentes attaques terroristes de Londres, qui maintient les taux d'intérêts à long terme à un bas niveau, masquant ainsi tout un ensemble de problèmes latents ?
Le rôle des taux d'intérêt à long terme, extrêmement bas (après ajustement de l'inflation), qui masque une multitude de faiblesses dans l'économie mondiale, n'est que trop apparent.
La montée des prix de l'immobilier partout dans le monde soutient la demande dans de nombreux pays, et, selon une étude récente du Fonds Monétaire International, les taux d'intérêt en baisse continue expliquent les deux-tiers ou plus de la montée internationale des prix.
L'Europe en a moins bénéficié, mais ses économies se porteraient bien plus mal si les taux d'intérêt à long terme revenaient à leur moyenne d'il y a 25 ans.
De même, l’Amérique latine connaît un certain boom depuis ces dernières années, malgré le poids de la dette et une réforme politique mitigée.
Les faibles taux d’intérêt à long terme ont permis à la région de gérer sa dette, tandis que la demande a aidé à faire monter les prix des exportations de produits de base de la région.
Pourquoi la flambée des prix du pétrole n’a-t-elle pas mis à genou l’économie mondiale, comme ce fut si souvent le cas par le passé ? Une fois de plus, la réponse se trouve dans les faibles taux d’intérêt.
Habituellement, une flambée soudaine des prix du pétrole se traduit rapidement en attente de forte inflation, suivie par la montée des taux d’intérêt à toutes les dates d’échéance.
Cette fois-ci pourtant la Réserve fédérale américaine ne cesse de faire monter son taux de prêt à court terme pour contrôler l’inflation et les taux d’intérêt à long terme, qui sont bien plus important, ont décliné, comme par magie.
En effet, l’Amérique est l’unique et plus important bénéficiaire de cette conjoncture de faibles taux d’intérêt, où tout le monde emprunte de l’argent comme si bientôt il n’y en aurait plus nul part.
Les propriétaires immobiliers, soutenus par la montée des prix de l’immobilier, accumulent les dettes.
Le gouvernement fédéral a jeté par la fenêtre toute prudence fiscale. Le pays dans son ensemble absorbe de manière incroyable les trois-quarts de l’épargne mondiale.
Mais, tant que les taux d’intérêt restent faibles et la croissance élevée, les Américains peuvent rire au nez de ceux qui pronostiquent que leurs excès plantent les fruits de leur ruine.
Mais si les faibles taux d’intérêt à long terme aident tant d’économies à marcher sur l’eau, pourquoi les taux sont-ils si bas et cette situation va-t-elle perdurer ? La situation est peut-être bien plus fragile que de nombreux hommes politiques voudraient nous le faire croire.
Les gens se sentent peut-être moins , et non pas plus, en sécurité quant à leur avenir à long terme, soit parce qu’ils craignent le terrorisme, une pandémie globale ou un ensemble de crises financières sévères.
Je ne dis pas que les investisseurs sont hystériques, mais simplement qu’ils sont devenus un peu plus inquiets des perspectives à long terme.
Par conséquent, ils se jettent sur les actions et titres d’emprunt qu’ils perçoivent, à tort ou à raison, comme sûrs.
Nous manquons d’autres explications convaincantes.
Il est certain que les marchés émergeants se sont lancés dans une épargne inhabituelle, reformant leurs réserves et améliorant leurs équilibres budgétaires, mais personne ne s’attend à ce que cela se poursuive indéfiniment.
Même le directeur de la Réserve fédérale Américaine, Alan Greenspan, l’oracle de Delphes en matière de taux d’intérêt, déclare à propos de la situation actuelle qu’il s’agit d’une « énigme ».
L’histoire suggère que le boom technologique n’a pas complètement fini de jouer son rôle, et avec les gains de productivité américains prêts à irradier le monde entier, en faisant monter les taux de croissance partout.
Habituellement, une croissance mondiale rapide se traduit en taux d’intérêt à la hausse pour le long terme, à moins, bien sûr, qu’au fin fond d’eux-mêmes, les gens soient devenus inquiets.
Supposons que les investisseurs soient soucieux des possibilités de catastrophe dans les cinq à dix ans.
(Selon les experts du terrorisme nucléaire et des pandémies, le risque est réel.)
Supposons que les investisseurs pensent que la croissance continuera probablement à rester forte, mais que peut-être – tout simplement peut-être – la situation se délitera.
Dans ce cas, il SetPoint tout à fait possible de faire coexister de faibles taux d’intérêt avec une forte croissance.
Il est vrai que certains économistes soulignent les jours heureux des années 1950 et du début des années 1960, quand l’Europe, les États-Unis et le Japon prospéraient, mais les taux d’intérêt restèrent généralement bien inférieurs au taux de croissance économique.
Cette époque représentant l’âge d’or de la croissance mondiale, pourquoi s’inquiéter si nous vivons le même phénomène aujourd’hui ?
Ce que les optimistes oublient est que ces années paradisiaques représentèrent également une période de grande insécurité. Nombreux étaient ceux qui craignaient en réalité le déclenchement de la Troisième guerre mondiale, et à juste titre selon de nombreux historiens.
En ce temps-là, le spectre de l’Apocalypse permit de garder les prêts à un taux abordable.
Heureusement, les pires craintes des investisseurs ne se sont pas réalisées, et on ne peut qu’espérer aujourd’hui la même chose.
Mais si l’insécurité est une des principales raisons pour laquelle les taux d’intérêt sont faibles, alors les leaders du G8 devraient être moins prompts à se féliciter.
La fragilité de la psychologie collective des investisseurs est de notoriété. S’ils se calment un jour, les taux d’intérêt vont grimper de plus belle et cela pourrait bien porter à ébullition les déséquilibres latents de l’économie mondiale.
Fin de partie pour l’Égypte
PRINCETON – L’histoire millénaire de l’Égypte peut-elle nous aider à comprendre le soulèvement actuel, déjà qualifié de révolution, et son issue possible ? Je le pense.
Les manifestations rassemblant des millions de personnes, et qui demandent aujourd’hui la démission du président Hosni Moubarak et la suppression du parti national démocratique (PND), ne sont pas un phénomène nouveau dans ce pays.
Les dirigeants puissants et célèbres ont marqué l’histoire de l’Égypte, en commençant par Ramsès II des temps pharaoniques, suivi de Saladin, Méhémet Ali, Napoléon Bonaparte, Lord Cromer, jusqu’au triumvirat d’officiers égyptiens devenus présidents, Gamal Abdel Nasser, Anouar el-Sadate et Hosni Moubarak.
Cette liste laisse à penser que les Égyptiens, même s’ils ne préfèrent pas nécessairement un homme fort au pouvoir, s’en accommodent et le considèrent peut-être comme un mal nécessaire.
Les révoltes populaires sont également légions en Égypte.
Les foules se sont soulevées contre les troupes bonapartistes en 1798, contre la monarchie en 1881-1882, contre l’occupant britannique en 1919 et 1952, et contre Moubarak en 1986.
Ces soulèvements ont été réprimés, souvent brutalement, d’abord par les troupes étrangères (l’armée française en 1798 et les soldats britanniques en 1882 et 1919) et plus récemment par l’armée égyptienne.
Malheureusement, si les manifestants en colère sont parfois parvenus à chasser les tyrans, ils n’ont pas été capables de les remplacer par des gouvernements qui respectent la volonté populaire.
Cette longue histoire de régimes autoritaires arrive-t-elle aujourd’hui à son terme ?
Les premiers jours du soulèvement actuel ont été prometteurs.
Les foules étaient énormes et pacifiques, non seulement au Caire, le centre traditionnel des protestations, mais également dans les autres villes égyptiennes.
En outre, l’armée, ostensiblement déployée pour rétablir l’ordre, a choisi de ne pas intervenir, contrairement aux soulèvements passés.
Les soldats français et britanniques n’ont pas hésité à écraser les rébellions, tout comme l’armée égyptienne en 1952, 1977 et 1986.
Le soulèvement de 1952, généralisé et très populaire, et dirigé contre les Britanniques détestés, est particulièrement marquant.
Bien que les Britanniques disposaient de 100.000 hommes stationnés près du Canal de Suez, ils choisirent de ne pas intervenir.
Ce fut l’armée égyptienne, petite mais bien entraînée, qui écrasa la révolte populaire, au grand désarroi d’un groupe de jeunes officiers dont les projets visant à s’emparer du pouvoir étaient déjà bien avancés.
Les années de combats au cours des conflits israélo-arabes ont toutefois transformé l’armée égyptienne, qui est aujourd’hui forte de près de 400.000 conscrits.
Les échelons inférieurs de l’armée sont composés de jeunes issus de tous les segments de la société, et dont les milieux ne sont pas différents des protestataires qu’ils pourraient être appelés à réprimer.
Aujourd’hui, l’armée égyptienne est une armée du peuple et contrairement aux forces de sécurité haïes, elle est admirée par une majorité de la population.
Les hauts gradés sont parfaitement conscients des risques qu’ils courent en donnant l’ordre aux soldats de tirer sur des amis et des parents.
De plus, les manifestations actuelles sont radicalement différentes des insurrections précédentes réprimées par l’armée.
En 1977, il s’agissait d’émeutes urbaines provoquées par l’augmentation des prix des produits de première nécessité ; en 1986, l’armée matait une révolte des cadets de police, sous-payés.
Ces émeutes n’impliquaient qu’une minuscule fraction de la population, comparé aux foules dans la rue aujourd’hui.
Et elles n’étaient pas pacifiques.
Dès le départ, elles menaçaient la propriété privée et sapaient l’ordre politique.
Le haut commandement de l’armée n’avait pas à craindre une désobéissance des soldats parce qu’ils étaient chargés de protéger la population.
Et pourtant, les manifestations actuelles, qui avaient débuté de manière aussi pacifique et exubérante, ont pris un tour violent il y a quelques jours.
L’annonce faite par Moubarak qu’il ne se représenterait pas aux élections en septembre, une déclaration qui aurait pu calmer les manifestants il y a quinze jours, n’a plus suffi.
Lorsque cette concession n’a pas eu l’effet escompté, Moubarak et le PND au pouvoir ont commencé à ouvrer dans l’ombre, encourageant leurs partisans à attaquer violemment les manifestants.
Moubarak a par ailleurs préparé sa succession en promouvant des responsables dévoués au régime.
Presque tous sont de hauts gradés, élevés aux principaux postes du gouvernement.
Des généraux occupent aujourd’hui les fonctions de vice-président, de Premier ministre, de Premier ministre adjoint, de ministre de la Défense et de ministre de l’Intérieur.
Il est également peu probable que le mouvement d’opposition bénéficie du soutien des Etats-Unis, malgré les déclarations réitérées du président Barack Obama et de la secrétaire d’État Hillary Clinton en faveur de la liberté et de la démocratie.
Les Américains souhaiteraient toutefois voir Moubarak partir – et rapidement.
Mais le pivot de la politique américaine au Proche-Orient est le traité de paix entre l’Égypte et Israël, signé par Sadate en 1979, reconduit par Moubarak et apprécié de l’état-major de l’armée égyptienne, qui est par ailleurs la plus puissante des pays arabes, formée par des instructeurs américains et dotée d’armements américains perfectionnés.
Un gouvernement de coalition auquel participerait les Frères musulmans, et qui pourrait remettre ce traité en question, est une perspective qui inquiète tout autant les Américains que l’armée égyptienne parce qu’elle risquerait de compromettre les relations entre les Etats-Unis et l’Égypte.
Mais cette préoccupation n’est pas la plus pressante.
Si l’escalade de la violence se poursuit, les conscrits pourraient se sentir obligés d’intervenir pour rétablir l’ordre et empêcher un nouveau bain de sang.
Si la situation se stabilise, il est possible de voir émerger un gouvernement de transition formé de hauts gradés de l’armée et de membres modérés de l’élite politique et des milieux d’affaires.
L’Eléphant n’est pas sans Défenses
New Delhi – Le scrutin des gigantesques élections générales de l’Inde sera prononcé le 16 mai, un mois après l’arrivée des premières files devant les bureaux de vote.
Ces élections, qui s’échelonnent sur cinq phases et comportent, non une grande date, mais cinq jours de vote répartis sur quatre semaines, diront entre quelles mains sera déposée la plus grande démocratie du monde.
Une chose est sûre: aucun parti n’emportera à lui seul la majorité.
L’Inde se voit repartie pour un gouvernement de coalition.
Ce n’est peut-être pas une mauvaise nouvelle.
Les deux derniers gouvernements ont mené leur mandat jusqu’à leur terme et, tout en étant respectivement composés de 23 et de 20 partis, ils auront présidé à une incontestable croissance économique.
La coalition est un mode qui permet la représentation des myriades d’intérêts dont cette société de diversité et de complexité est faite, et qui garantit que le pays dans son ensemble accepte les mesures proposées à l’adoption.
Mais la coalition veut souvent que l’on gouverne sur les bases du plus petit dénominateur commun, car la moindre résistance à une mesure de la part de l’un des membre du gouvernement, quelle que soit son importance, suffit à freiner, et même à empêcher la mesure.
Dans le système parlementaire de l’Inde, la mise en minorité d’une coalition fait tomber le gouvernement, et la conservation des alliances peut parfois prendre le pas sur le fait de faire les choses.
Les élections nationales indiennes ne sont à vrai dire que l’addition d’élections distinctes de trente Etats, et les réalités locales propres, les courants politiques régionaux, et les modes particuliers d’exercice du pouvoir jouent dans chacune de ces élections.
Il y a plusieurs scénarios possibles.
Le plus vraisemblable est que le parti du Congrès national indien du Premier ministre indien sortant, Manmohan Singh, actuellement au pouvoir, se retrouve de nouveau en tête du scrutin comme parti majoritaire et qu’il ait à former le nouveau gouvernement de coalition.
La deuxième possibilité serait une alliance de majorité, organisée par le Bharatiya Janata Party (BJP), de Lal Krishna Advani, 82 ans.
Mais il y en a une troisième: il se peut qu’un ensemble hétéroclite de partis régionaux recueille assez de sièges avec les communistes pour empêcher l’un ou l’autre des deux grands partis de former un gouvernement.
On aurait, dans cette éventualité, un parlement sans majorité, avec un “Troisième Front” et l’arrivée au pouvoir d’un gouvernement de minorité, soutenu tactiquement par l’une des grandes formations.
C’est déjà arrivé, avec pour résultat, à chaque fois, que le gouvernement tombe en moins d’un an.
Chacune de ces alternatives aurait de sérieuses retombées pour l’Inde.
Les grands partis souhaitent en général poursuivre la politique économique de libéralisation et d’expansion, mais pour le BJP, il s’agit de favoriser le bien-être du milieu des affaires, alors que pour le parti du Congrès, il s’agit de redistribuer les bénéfices des revenus de l’Etat aux pauvres, par le biais de grands programmes sociaux.
Les partis de gauche, qui pèseraient fortement sur un gouvernement de “Troisième Front”, sont fermement opposés à toute libéralisation économique et souhaitent que l’immense secteur public indien se renforce, plutôt qu’il ne se déconcentre.
En politique étrangère, le rapprochement grandissant de l’Inde avec les Etats-Unis, sous le BJP comme sous le parti du Congrès, n’a soulevé que controverses sur le front intérieur, les partis de gauche brandissant la menace, s’ils accèdent au pouvoir, de faire annuler l'accord indo-américain de coopération nucléaire civile et casser le contrat de défense avec Israël.
Si le gouvernement devait se trouver sous la coupe de partis régionaux, la politique intérieure aurait un gros impact sur la politique étrangère de l’Inde: le gouvernement se ferait l’écho de la colère suscitée chez les électeurs tamouls par les événements du Sri Lanka, ou chez les musulmans par Gaza, et ne serait par conséquent pas très libre de ses mouvements.
Le BJP, à la suite des attentats de Bombay, s’est campé dans une posture plus belliciste que le parti du Congrès, mais quand il a eu le pouvoir, il ne s’est pas vraiment distingué de son rival, dans l’initiative d’un processus de paix qu’il a prise avec le Pakistan.
C’est dans le ton et la teneur de leurs visions respectives de l’Inde que les différentes formations expriment le plus leurs différences.
Le parti du Congrès, attaché à sauvegarder le pluralisme de l’Inde et conscient de la multiplicité d’identités et d’intérêts des nombreux peuples de l’Inde, reste un parti qui ratisse large.
Le BJP, qui accuse le parti du Congrès de “capitulation” devant les minorités, incarne la ligne dure du nationalisme hindou, et enregistre l’adhésion des fractions les plus sectaires et intolérantes de la société indienne.
Le “Troisième Front” regroupe des tendances particularistes disparates – formations représentant les intérêts étroits de certaines castes, sous-régions, ou groupes linguistiques.
Ces groupes risqueraient d’accentuer les divisions au sein d’une société indisciplinée, au lieu de mettre tout le monde d’accord dans l’intérêt du pays.
Si l’on revient cinq ans en arrière, ce serait un bouleversement considérable.
Les élections avait été gagnées en 2004 par le parti du Congrès, mené par une femme de confession catholique romaine et d’origine italienne (Sonia Gandhi), qui a décliné le poste au profit de Manmohan Singh, lui-même intronisé Premier ministre par un président musulman (Abdoul Kalam) dans un pays à 81% hindou.
Ce moment traduit bien à lui seul ce que les élections signifient pour cette démocratie composite.
Mais ce que l’on retiendra, c’est l’effort fourni par un gouvernement de coalition pour avancer dans un espace politique de dissensions.
En Inde, les changements politiques requièrent un consensus politique au sein de la coalition en place, la législation du travail est bien défendue par les syndicats et les partis politiques, et les décisions sujettes à controverse peuvent être soulevées dans les rues, devant les tribunaux et pour finir, dans les urnes.
Des réformes indispensables, prescrites par le parti en place, sont souvent prises en otages par l’hostilité de ses alliés.
Alors le changement est lent. Mais il finir par venir, et une fois qu’un consensus s’établit, il a tendance à durer.
On a souvent comparé la démocratie indienne à l’imposante avancée de l’éléphant – mesuré dans l’allure et réfractaire au changement d’itinéraire, mais quand il s’y résout, rien ne peut le détourner de son nouveau chemin.
Cet éléphant qu’est la démocratie indienne se sera doté, avant la fin du mois, d’une nouvelle équipe de cornacs.
Qui seront-ils? La réponse à cette question scellera le sort et les perspectives d’un sixième de l’humanité.
Cela suffit à justifier que l’attention du monde se braque sur le résultat de ces élections le 16 mai.
Un élixir d’éducation ?
Nombreux sont ceux qui pensent que l’éducation peut résoudre tous les problèmes.
Ils pensent qu’il est possible de transformer la société en injectant de l’argent pour accroître le niveau de l’enseignement.
Toutefois, s’il n’y a rien à redire sur le pouvoir de l’éducation (beaucoup de spécialistes sont convaincus qu’elle forme des individus plus heureux et prospères), cet enthousiasme ne nous dit pas comment faire en sorte que plus d’enfants restent à l’école plus longtemps, ni comment s’assurer qu’ils y apprennent des choses qui leur seront utiles plus tard.
De nos jours, la quasi-totalité des enfants d’Amérique latine et des Caraïbes vont à l’école primaire et la plupart suivent ensuite plusieurs années d’enseignement secondaire (un progrès remarquable comparé à il y a cinquante ans).
Pourtant, les enfants d’Amérique latine et des Caraïbes apprennent moins chaque année que les enfants des pays développés – ou que ceux de certains pays en développement.
Les enfants des populations indigènes ont beaucoup moins de chances de réussir leur scolarité.
Le Guatemala, Haïti, le Honduras, le Nicaragua et le Paraguay sont à la traîne, y compris par rapport à d’autres pays d’Amérique latine.
En dépit de l’enthousiasme généralisé pour l’amélioration de l’éducation en Amérique latine et aux Caraïbes, peu d’efforts ont été faits pour comprendre comment rentabiliser au mieux les investissements réalisés en la matière.
Quelles politiques donnent les meilleurs résultats ?
Les options sont nombreuses.
La Banque mondiale recommande de décentraliser l’administration des écoles pour leur permettre de mieux répondre aux besoins locaux.
Cependant, aucune étude fiable n’a prouvé l’efficacité de cette stratégie.
L’enseignement bilingue est une autre suggestion sur laquelle il serait nécessaire de faire des recherches pour en mesurer les avantages.
Les recherches menées en Afrique suggèrent que la distribution de vermifuges aux élèves du primaire permet de réduire les problèmes de santé qui gênent la concentration des enfants et favorisent l’absentéisme.
Un programme de primes et de formation des professeurs a récemment été mis en place au Mexique, mais les recherches menées n’ont, à ce jour, montré aucun impact significatif sur les résultats scolaires.
Il y a clairement un manque d’information et de recherche scientifique sérieuse en la matière. Toutefois, trois options restent à promouvoir.
Tout d’abord, des preuves fiables montrent que les enfants qui sont bien nourris durant les premières années de leur vie restent à l’école plus longtemps et apprennent plus de choses lors de leur scolarisation.
Cela a été démontré pour la première fois dans les années 1960 par des chercheurs guatémaltèques qui distribuèrent quotidiennement une bouillie nourrissante aux enfants de deux villages choisis au hasard et une boisson fruitée beaucoup moins nourrissante aux enfants de deux autres villages.
Plus récemment, la Bolivie a lancé le Proyecto Integral de Desarrollo Infantil (PIDI), pour donner à manger aux enfants de familles à bas revenus et leur permettre l’accès à des activités extrascolaires.
Cette politique peut s’avérer très bon marché : la distribution de bouillie au Guatemala ne coûte que 23,25 $US par enfant et par an, alors qu’elle permet à l’enfant de gagner deux à quatre fois plus une fois adulte.
Les programmes de transferts conditionnels d’argent, qui rémunèrent les familles pauvres dont les enfants vont à l’école régulièrement, sont une autre solution car il a été constaté qu’ils augmentent la scolarisation et diminuent l’absentéisme.
Dans certaines communautés rurales du Honduras, du Nicaragua et du Mexique, les familles reçoivent un versement mensuel si le taux de présence de leur enfant à l’école est d’au moins 85%.
Au Nicaragua, ces programmes ont entraîné une augmentation de 13% environ des inscriptions à l’école.
Toutefois, ces incitations ne règlent pas le problème de la qualité de l’éducation et les études montrent que les bénéfices ne sont pas toujours à la hauteur des investissements.
Les responsables politiques pourraient être tentés de suivre l’exemple du Chili ou de la Colombie, dont les gouvernements accordent aux élèves des subventions pour aller dans l’enseignement privé.
Au début des années 1990, la Colombie accorda quelque 125 000 bourses à des élèves venant de communautés urbaines pauvres.
Lorsque la demande dépassait l’offre, des “bonus” pour aller dans l’enseignement privé étaient accordés par tirage au sort.
Chacune de ces primes coûtait au gouvernement colombien 24 $US de plus qu’auparavant par an et par élève, mais elles augmentaient le taux de fréquentation et amélioraient les résultats aux examens.
On estime que les enfants qui prirent part au programme augmentèrent leurs futurs revenus de 300 $US par an.
Les bénéfices étant 10 à 20 fois supérieurs aux dépenses, la solution semble appréciable.
Toutefois, l’analyse du programme de primes mené au Chili n’a fait ressortir aucun effet positif sur les résultats aux examens ou la fréquentation des écoles.
Au contraire, le principal résultat du programme semble être d’avoir encouragé les meilleurs élèves des écoles publiques à aller vers le privé.
Investir dans l’éducation est un enjeu vital pour l’Amérique latine et les Caraïbes, mais il reste beaucoup d’incertitudes.
Nombre de politiques s’avèrent décevantes si on les examine de près.
D’autres semblent prometteuses, mais requièrent d’être étudiées plus attentivement.
Ce ne sont pas nécessairement les programmes les plus coûteux qui sont les plus efficaces.
Il ne suffit pas de chanter les louanges de l’éducation pour aider les pays de l’Amérique latine et des Caraïbes à se remettre au niveau des pays développés.
Les gouvernements et les organisations internationales devraient plutôt appuyer les politiques éducatives ayant prouvé leur efficacité, encourager la recherche et l’évaluation d’autres politiques éducatives, et soutenir les politiques et programmes non éducationnels qui améliorent la qualité de la vie dans les pays en voie de développement.
Un règlement financier mondial : une quête illusoire ?
BRUXELLES – Si la crise financière est généralisée, la solution doit, paraît-il, être globale : un meilleur système financier international. Et comme les institutions de Bretton Woods – la Banque mondiale et le Fonds monétaire international – sont au cœur du système financier international, elles doivent faire partie de la solution.
Un système financier international amélioré doit suivre deux lignes d’action principales.
La première est d’élargir la portée de la coopération internationale.
Ce à quoi le Comité de stabilité financière, dont les pays du G20 entre autres font partie des membres, s’affaire en ce moment.
Une seconde ligne d’action est de renforcer le pouvoir doux des institutions internationales afin d’obtenir des politiques économiques plus cohérentes, surtout pour les économies importantes sur le plan systémique.
C’est là que les institutions de Bretton Woods peuvent intervenir directement, notamment le FMI.
Suite à la crise asiatique de 1990, un renforcement du FMI a été conclu et le G7 réuni à Cologne en 1999 a mandaté le Fonds pour jouer un rôle de surveillance accrue afin de garantir une meilleure transparence et d’exhorter les pays à procéder à des ajustements précoces lorsque leur balance des paiements n’était pas viable.
Mais, ce mandat n’a pas comblé les attentes durant la dernière décennie.
Certaines économies émergentes n’ont pas laissé leur devise flotter. Au contraire, elles ont continué de s'accrocher à des taux de change sous-évalués, afin de promouvoir leurs exportations et d’accumuler des réserves sous forme d’assurance en cas de crise.
Qui plus est, le FMI n’a pas réussi à convaincre les pays de mettre en œuvre des politiques macro-économiques allant de pair avec des positions décentes pour les comptes courants.
Les économies avancées non plus, les Etats-Unis en particulier, n’ont pas totalement suivi les conseils du FMI.
L’accumulation de gros excédents, notamment chez les économies asiatiques émergentes et les pays exportateurs de pétrole, a permis de financer le déficit du compte courant des Etats-Unis.
Cela a aussi eu pour effet d’abaisser les taux d’intérêt à long terme aux Etats-Unis tout en rendant les conditions monétaires plus expansionnistes.
Les économies émergentes, suivant l’exemple des pays avancés, ont aussi attaché moins d’importance à la surveillance du Fonds, surtout lorsque l’accumulation d’actifs externe les a rendues moins dépendantes des services de conseil et de financement du FMI.
Le Fonds est par exemple depuis trois ans incapable d’appliquer son programme de surveillance en Chine.
Pendant ce temps, les économies des marchés émergents arguaient que leur sous représentation dans les institutions de Bretton Woods privaient le FMI de toute légitimité.
Ces derniers temps, le Fonds a joué un rôle clé dans la résolution de la crise, notamment en évaluant la gravité de la situation et en apportant des fonds externes aux pays.
Or, si nous souhaitons créer un système monétaire international où les crises font exception, le Fonds doit jouer un meilleur rôle préventif.
Il semblerait que plusieurs pays nient le fait que les larges déséquilibres externes soient à l’origine de la crise.
Mais en fin de compte, ces déséquilibres reflètent l’excès de liquidité à l’international accumulé par des pays comme les Etats-Unis, dû à un excès d'épargne dans les pays comme la Chine.
Ceci a provoqué une explosion non viable de la consommation, ainsi qu’une prise de risque non garantie auprès des consommateurs et des institutions financières, générant des bulles et autres grandes aberrations sur les marchés financiers, préalables la crise actuelle.
Moins de forces pèsent en faveur d’ajustements des déséquilibres précoces et efficients, ce qui est risqué.
En effet, moins de pays ont désormais recours au FMI pour éviter d’accumuler des déséquilibres externes excessifs et adopter des politiques intérieures plus strictes.
La Décision sur la surveillance bilatérale des politiques des états membres – qui visait  à identifier l’alignement fondamental des taux de change en est un bon exemple. Elle a été modifiée pour permettre une surveillance plus discrète, notamment au niveau des taux de change.
L’on pourrait considérer ceci comme un choix stratégique, mais je doute que le FMI s'en sorte renforcé.
Les pays émergents et en développement exigent un FMI plus fort, mais semblent aussi  souhaiter moins d’intrusion et de conditionnalité – tout en bénéficiant d’un financement facile et bon marché.
Cela pourrait être approprié de temps à autre, mais ce n'est pas viable en temps normal.
Il faut effectivement réfléchir à une stratégie pour éviter un financement bon marché en sans condition du FMI.
Or, la plupart des actionnaires du FMI souhaitent, semble-t-il, rendre le système de financement du FMI plus accessible.
Renforcer le rôle de ses Droits de triage spéciaux (DTS), ou compléter le dollar par une devise de réserve mondiale, contribuerait à faciliter les besoins de financement des pays à la fois en déficit et en excédent.
Pour les pays en déficit, il serait plus aisé d’emprunter auprès des institutions internationales en dehors des marchés, et l'émetteur d’une telle devise serait doté d’un rôle de prêteur en dernier recours.
Les pays en excédent désirant accumuler des réserves quant à eux pourraient réduire le risque des taux de change.
Toutefois, si le financement venait à être simplifié, la manière dont les créditeurs et débiteurs perçoivent le risque de déséquilibres excessifs n’est pas claire.
Les ajustements auraient lieu encore plus tard qu’auparavant, ce qui est très dangereux, et les déséquilibres s’accumuleraient sur une période encore plus longue.
Dans ces circonstances, les crises seraient encore plus sordides, et les ajustements plus terribles – à l'instar de ce qu'il s'est produit pour la dernière devise mondiale, l'étalon-or.
Un système financier international viable doit inclure un mécanisme permettant d’endiguer les déséquilibres.
Pour y parvenir, il est primordial que le FMI incarne le premier rôle dans deux domaines : une surveillance forte et efficace afin de prévenir les crises et des prêts sensés aux pays dans le besoin, des prêts aux limites et à une conditionnalité appropriées.
Nous n’avons pas besoin de réinventer la roue ; nous devons juste poursuivre ce à quoi nous nous sommes engagés il y a dix ans.
Régler les défis à court terme de la crise actuelle ne devrait pas nous éloigner des objectifs permettant d’éviter de futurs écroulements.
Emergence d\u0027un nouveau Moyen-Orient ?
Indéniablement la politique du président Bush au Moyen-Orient a réussi une chose : déstabiliser complètement la région.
Ce résultat est loin du Moyen-Orient démocratique et pro-occidental que souhaitaient les USA.
Mais même si les choses ne se passent pas comme les néo-conservateurs américains l'avaient espérées, la situation a évolué.
L'échec monumental qui s'appelle la &quot;Guerre en Irak&quot;, la fin du nationalisme laïque arabe et la hausse du prix du pétrole et du gaz ont entraîné de profonds changements dans la région.
De Damas à Dubaï, de Tel Aviv à Téhéran, un nouveau Moyen-Orient se forge.
L'ancien Moyen-Orient s'est construit sur les frontières et sur les identités politiques créés par les puissances européennes après la chute de l'empire ottoman en 1918.
Il était mû par un nationalisme laïque d'inspiration européenne qui visait à une modernisation politique et sociale initiée par l'action gouvernementale.
Ce type de nationalisme, le &quot;socialisme arabe&quot; a atteint son apogée durant la Guerre froide, quand il pouvait compter sur l'aide militaire, politique et économique de l'Union soviétique.
Tout cela s'est terminé avec l'écroulement de l'Union soviétique, la région restant comme pétrifiée sous des dictatures militaires corrompues et inefficaces.
La fin de l'Union soviétique a aussi déclenché de graves crises militaires dans beaucoup de pays arabes ; sans le soutien militaire de l'URSS, les régimes nationalistes ne pouvaient plus moderniser leur armée.
Peu à peu les régimes nationalistes ont perdu leur légitimité aux yeux de leurs populations, créant un vide que sont fréquemment venus combler des acteurs non étatiques.
Les rapports de force idéologiques et la répartition du pouvoir ont aussi changé, l'islam politique remplaçant la laïcité et intégrant habilement les questions sociales et un nationalisme révolutionnaire anti-occidental.
Aujourd'hui la Syrie, l'Egypte, le Yemen, la Tunisie, l'Algérie et les territoires palestiniens contrôlés par le Fatah incarnent encore l'ancien Moyen-Orient.
Dubaï, les Emirats arabes et Israël, de même que le Hezbollah, le Hamas et le terrorisme des jihadistes - auxquels on peut ajouter au moins en partie, l'Iran et l'Arabie saoudite - forment le nouveau Moyen-Orient.
La Jordanie et le Maroc essayent de s'y associer.
Certes, ainsi que ces exemples le montrent, &quot;nouveau&quot; ne signifie pas nécessairement &quot;meilleur&quot;, mais différent et plus moderne.
Quant à la modernisation, elle n'implique en rien une solution aux conflits qui sévissent la région, des conflits eux-mêmes &quot;modernes&quot;, ce qui les rend d'autant plus dangereux que dans le passé.
On a d'ailleurs vu un aspect de cette modernisation en 2006 avec la guerre du Liban entre Israël et le Hezbollah, au cours de laquelle les tanks étaient impuissants face aux missiles et aux lance-roquettes Katioucha.
Parallèlement, des acteurs non étatiques comme le Hezbollah, le Hamas et Al Quaïda ont remplacé les armées traditionnelles, les attentats-suicides (à la voiture piégée ou avec une ceinture bourrée d'explosifs) ont remplacé les guérilleros et leur Kalashnikov.
Mais l'élément le plus important est le déplacement du centre de gravité politique et militaires de la région.
Si Israël, la Palestine et le Liban sont les principaux points chauds de l'ancien Moyen-Orient, la lutte pour le pouvoir dans le sillage de la guerre en Irak se déroule maintenant dans le Golfe persique, théâtre de nouveaux enjeux politiques.
Le principal facteur de crise n'est plus le conflit israélo-palestinien, mais le risque d'une confrontation entre l'Iran et l'Arabie saoudite pour la suprématie sub-régionale et entre l'Iran et les USA pour l'hégémonie régionale.
Il est d'ailleurs devenu presque impossible de résoudre le conflit israélo-palestinien sans l'Iran et ses alliés locaux, le Hezbollah au Liban et le Hamas en Palestine.
En un sens, la guerre en Irak constitue un pont stratégique et militaire entre l'ancien et le nouveau Moyen-Orient.
L'intervention américaine s'est traduite dans la région  par quatre changements d'importance :
- L'Iran est parvenu à une position stratégique qu'il n'aurait jamais pu atteindre par lui-même et il donne maintenant libre cours à ses ambitions hégémoniques.
- La démocratisation de l'Irak a amené au pouvoir la majorité chiite, ce qui a grandement renforcé l'influence iranienne.
La guerre en Irak a transformé le vieux conflit entre chiites et sunnites en y ajoutant une signification géopolitique moderne et en l'étendant à toute la région.
- La montée de l'Iran constitue une menace existentielle pour l'Arabie saoudite, car son voisin pétrolier du nord-est est à majorité chiite.
Téléguidé par l'Iran, un gouvernement chiite à Bagdad menacerait à moyen terme l'intégrité territoriale de l'Arabie saoudite - un scénario que les Saoudiens ne peuvent et ne veulent accepter.
- Si l'Iran parvenait à devenir une puissance nucléaire, les craintes des Saoudiens quant à leur existence s'amplifieraient de manière spectaculaire, tandis que l'armement conventionnel des pays du Moyen-Orient perdrait beaucoup de sa valeur, ce qui lancerait une course à l'arme nucléaire dans la région.
Cette nouvelle situation menace de désintégration tout le système étatique du Moyen-Orient qui a été élaboré par les Anglais et les Français.
Le premier candidat est évidemment l'Irak.
L'une des questions essentielles du nouveau Moyen-Orient est de savoir si l'intégrité de l'Irak pourra survivre aux confrontations religieuses et ethniques entre Kurdes et Arabes et entre chiites et sunnites.
Car la désintégration de l'Irak pourrait faire tache d'huile et produire une balkanisation de toute la région.
Autre point important : l'islam politique va-t-il évoluer vers la démocratie et la modernité ou rester prisonnier du radicalisme et de l'invocation du passé ? Pour l'instant, l'avant-front de cette bataille n'est pas au Moyen-Orient mais en Turquie et son impact pourrait s'étendre bien au-delà de ce pays.
L'émergence d'un nouveau Moyen-Orient est l'occasion d'établir un ordre régional qui refléterait les intérêts légitimes de tous les acteurs, qui offrirait des frontières sûres et remplacerait les aspirations hégémoniques par la transparence et la coopération.
Si les choses ne se passent pas ainsi, le nouveau Moyen-Orient sera bien plus dangereux que l'ancien.
Les pays émergents sont les nouveaux moteurs de la croissance
NEW DELHI – Le rôle clé joué par les pays émergents et en développement – dont l’Inde, la Chine et le Brésil – pour soutenir la croissance économique mondiale a été mis en lumière lors de la récente crise mondiale et abondamment commenté.
Cette tendance devrait se poursuivre en 2011 et au-delà.
Le FMI prévoit que la croissance des économies émergentes et en développement se situera autour de 6 pour cent en 2010 et de 6,3 pour cent en 2011.
Ces économies n’ont pas seulement amorti l’impact mondial de la crise financière, mais également aidé les pays industrialisés à inverser la tendance récessioniste de 2008-2009.
Mais la reprise reste fragile dans les pays développés et le taux de chômage très élevé.
Mais même si les économies émergentes se sont révélées être les leaders de la demande mondiale, une juste combinaison d’initiatives et de politiques gouvernementales restent nécessaires pour qu’elles continuent à donner l’élan indispensable à une reprise rapide au court terme et à être les moteurs d’une croissance durable aux moyen et long termes.
Il est également impératif de soutenir dans la durée les flux de capitaux vers les économies émergentes pour stimuler les investissements, en particulier dans leurs infrastructures, amplifiant ainsi la demande au sein de l’économie mondiale.
Il est utile à cet égard de noter une autre évolution importante, à savoir le nombre croissant de consommateurs de la classe moyenne, leur pouvoir d’achat toujours plus important et donc leur impact potentiel sur la demande globale.
Selon une estimation, ces consommateurs, d’une douzaine d’économies émergentes, détiennent un pouvoir d’achat annuel s’élevant à 6900 milliards de dollars environ.
En fait, selon les prévisions du consultant international McKinsey, le pouvoir d’achat de cette classe moyenne des marchés émergents devrait atteindre 20.000 milliards de dollars au cours de la prochaine décennie – soit deux fois le niveau de consommation actuel des Etats-Unis.
Les quatre principales économies émergentes – le Brésil, la Russie, l’Inde et la Chine (les BRIC) – sont des producteurs et des consommateurs importants de biens et de services et occuperont une place prépondérante pour définir le rythme, la direction et la viabilité de la croissance économique mondiale.
Prenons le cas de l’Inde.
Dans les cinq années précédant la crise de 2008-2009, l’économie indienne a enregistré une croissance moyenne de près de 9 pour cent par an.
Pendant la crise, la croissance annuelle a ralenti, pour se maintenir pourtant à 6,7 pour cent, preuve de la résistance intrinsèque de son économie.
Le taux de croissance s’est ensuite rétabli à 7,4 pour cent en 2009-2010 et devrait atteindre 9 pour cent en 2011-2012.
La force de l’économie indienne est soutenue par un taux d’épargne élevé et des investissements solides.
L’action rapide du gouvernement pour parer aux effets de la crise – plan de relance budgétaire et de la croissance et redressement monétaire – s’est révélée efficace.
Deux autres facteurs ont contribué à amortir les retombées de la crise : un système financier et bancaire solide et relativement peu exposé aux marchés mondiaux, et une consommation intérieure soutenant la demande.
En effet, ce qui distingue l’Inde des autres économies émergentes, et en particulier de la Chine et des pays du sud-est asiatique, est que ce ne sont pas les exportations, mais la demande intérieure qui est le principal moteur de la croissance.
Renouer avec un taux de croissance élevé implique de relancer plus généralement la demande.
Il va sans dire que ce processus se fera graduellement, surtout dans les économies avancées.
Pour cette raison, l’Inde continuera à dépendre d’une forte demande intérieure pour maintenir un taux de croissance élevé.
Pour encourager cette demande, le gouvernement envisage des investissements importants dans les infrastructures, en particulier dans les télécommunications, le secteur énergétique, les routes, les ports et les aéroports.
Bien que le secteur public continuera à jouer un rôle important, compte tenu de l’importance des investissements nécessaires, des investissements privés substantiels – dont les investissements directs étrangers – seront indispensables pour financer le manque criant d’infrastructures en Inde.
Une stratégie de financement public-privé a été adoptée pour répondre à ce défi.
Il faut dans le même temps que l’Inde investisse dans son capital humain, en soutenant le développement et l’amélioration des compétences et des capacités d’innovation de sa main d’ouvre.
Lors du sommet de Séoul en novembre, le G20 a clairement placé la question du développement en tête de son ordre du jour.
Le Premier ministre indien Manmohan Singh, en soulignant l’importance des investissements dans les infrastructures, a avancé la proposition suivante, adoptée par plusieurs chefs d’État : « Recycler l’épargne excédentaire dans des investissements dans les pays en développement ne permettra pas seulement de rectifier le déséquilibre immédiat de la demande, mais également de répondre aux déséquilibres du développement.
En d’autres termes, nous devons tirer profit de déséquilibres d’un côté pour corriger des déséquilibres de l’autre ».
Alors que nous entamons la seconde décennie de ce siècle, des idées novatrices comme l’utilisation de l’épargne ou des excédents commerciaux pour financer les infrastructures des pays émergents et en développement doivent être envisagées avec le plus grand sérieux.
Cela permettrait non seulement de soutenir l’élan de croissance de ces économies, mais aussi de contribuer à la reprise mondiale en générant une demande additionnelle particulièrement nécessaire dans les pays développés.
Alors que le rôle des économies émergentes ira inévitablement croissant dans les années à venir, il devra s’inscrire dans un partenariat de coopération avec les pays développés.
Pour ce qui est de l’Inde, des valeurs démocratiques solidement ancrées, sa capacité à gérer la diversité et des fondamentaux économiques solides consolident sa position actuelle sur la scène internationale.
Le choc émotionnel des civilisations
Pendant toute la soi-disant “guerre contre le terrorisme,” la notion de “choc de civilisation” entre l'Islam et l'Occident a généralement été exclue car politiquement incorrecte et intellectuellement obtuse.
L'interprétation la plus courante à la place est que le monde est entré dans une nouvelle ère caractérisée par un conflit “à l'intérieur” d'une civilisation particulière, c'est-à-dire l'Islam, avec des musulmans fondamentalistes autant en guerre contre les modérés que contre l'Occident.
La conclusion stratégique dérivant d'une telle analyse était claire, ambitieuse et facilement résumée : la démocratisation.
Si l'absence de démocratie dans le monde islamique était le problème, apporter la démocratie au “Grand” Moyen-Orient serait la solution, et c'était le devoir historique des États-Unis, en tant que nation la plus puissante et morale, d'apporter ce changement nécessaire.
Le status quo était intenable. Mettre la démocratie en place, avec ou sans changement de régime, était la seule alternative au chaos et à la montée du fondamentalisme.
Aujourd'hui l'Irak est peut-être au bord de la guerre civile entre chiites et sunnites.
L'Iran, gouverné par un président nouveau et plus radical, se dirige irrésistiblement vers l'obtention d'une capacité nucléaire.
Une procédure électorale libre a porté le Hamas au pouvoir en Palestine, et le malheureux épisode des dessins humoristiques des journaux danois a illustré la nature quasiment combustible des relations entre l'Islam et l'Occident.
Tous ces développements ouvrent la voie à de nouvelles interprétations.
Plutôt qu'à un “choc de civilisations,” nous pourrions être confrontés à de nombreux niveaux de conflits, qui interagissent entre eux de sorte qu'ils augmentent l'instabilité mondiale.
En effet, il apparaît que le monde est le témoin d'un triple conflit.
Il existe une fracture à l'intérieur de l'Islam, qui, si la violence en Irak s'étend aux pays voisins, risque de provoquer une déstabilisation régionale.
Il existe aussi un choc qui ne devrait pas être considéré comme entre l'Islam et l'Occident, mais entre le monde séculier et un monde religieux grandissant.
À un niveau plus profond et plus atavique, il existe un conflit émotionnel entre une culture de la peur et une culture de l'humiliation.
Ce serait une simplification grossière que d'évoquer, comme le font certains, un choc entre civilisation et barbarie.
En réalité, nous sommes confrontés à un fossé qui ne fait que s'élargir sur le rôle de la religion, et qui s'étend entre l'Occident (avec les États-Unis dans le rôle de l'exception complexe) et la plupart du reste du monde (l'exception la plus notable étant la Chine), plus particulièrement le monde islamique.
Le fossé reflète la façon dont la religion définit l'identité d'un individu à l'intérieur d'une société.
À une époque où la religion devient de plus en plus importante ailleurs, nous les Européens avons largement oublié notre passé religieux (violent et intolérant), et avons du mal à comprendre le rôle que la religion peut jouer dans les vies quotidiennes d'autres personnes.
Sous certains aspects, “ils” représentent notre propre passé enfoui et, dans une association d'ignorance, de préjugé et par dessus-tout, de peur, “nous” avons peur qu“ils” puissent définir notre avenir.
Nous vivons dans un monde séculier, où la liberté d'expression peut facilement se transformer en moquerie insensible et irresponsable, alors que d'autres considèrent la religion comme leur but suprême, si ce n'est leur dernier espoir.
Ils ont tout essayé, du nationalisme au régionalisme, du communisme au capitalisme.
Puisque tout a échoué, pourquoi ne pas essayer Dieu ?
La mondialisation n'a peut-être pas créé ces niveaux de conflits, mais elle les a accentués en rendant les différences plus visibles et plus palpables.
À notre époque mondialisée, nous avons perdu le privilège, et paradoxalement, la vertu, de l'ignorance.
Nous voyons tous comment les autres ressentent et réagissent, mais sans les instruments historiques et culturels de base nécessaires pour déchiffrer ces réactions.
La mondialisation a fait le lit d'un monde dominé par la dictature des émotions et de l'ignorance.
Ce choc émotionnel est exacerbé dans le cas de l'Islam.
Dans le monde arabe, en particulier, l'Islam est dominé par une culture de l'humiliation ressentie par les peuples et les nations qui se considèrent comme les principaux perdants, les pires victimes, d'un système international nouveau et injuste.
De ce point de vue, le conflit israélo-palestinien est exemplaire.
Il est devenu une obsession.
Ce n'est pas tant que les Arabes et les musulmans se préoccupent vraiment des Palestiniens.
Au contraire, le monde islamique a laissé les Palestinien sans réel soutien pendant des décennies.
En réalité, pour eux le conflit en est venu à symboliser la perpétuation anachronique d'un ordre colonial injuste, à représenter leur malaise politique, et à incarner l'impossibilité qu'ils perçoivent de se rendre maîtres de leurs destin.
Aux yeux des Arabes (et de certains autres musulmans), la force et la résilience d'Israël est une conséquence directe de leur propre faiblesse, de leurs divisions et de leur corruption.
La majorité des Arabes peut ne pas soutenir al-Qaida, mais ils n'y sont pas non plus opposés de tout leur cœur.
À la place, la tentation existe de considérer Oussama ben Laden comme une sorte de Robin des bois violent, dont les actes, officiellement impardonnables, les ont aidés à recouvrer un sens de la fierté et de la dignité arabes.
C'est là, peut-être, qu'est le vrai choc des civilisations : dans le conflit émotionnel entre la culture de la peur européenne et la culture de l'humiliation musulmane, et plus particulièrement arabe.
Il serait dangereux de sous-estimer la profondeur d'un si large fossé émotionnel, et reconnaître son existence constitue le premier pas pour le surmonter.
Mais ce sera difficile, car transcender le choc émotionnel de civilisations présuppose une ouverture à “l'autre” qu'aucun des deux camps n'est peut-être prêt à envisager.
L’empire des droits de l’homme
NEW YORK – Pourquoi les navires de guerre ancrés au large des côtes birmanes et chargés de nourriture et d’autres produits de première nécessité pour les victimes du cyclone Nargis sont-ils français, britanniques et américains, et pas chinois ou malais ? Pourquoi l’Association des nations de l’Asie du Sud-Est (ASEAN) a-t-elle été si longue à réagir, et si faiblement, à un désastre naturel qui frappait l’un de ses pays membres ?
La secrétaire d’État française aux droits de l’homme, Rama Yade, a déclaré que le principe de la « responsabilité de protéger » des Nations unies devait s’appliquer à la Birmanie, par la force si nécessaire.
Et le dirigeant de l’opposition malaisienne, Lim Kit Siang, a indiqué que l’inaction des pays asiatiques « renvoie une image déplorable des dirigeants et des gouvernements de l’ASEAN.
Ils peuvent certainement faire mieux ».
La question est donc : les Européens et les Américains éprouvent-ils simplement plus de compassion que les Asiatiques ?
Compte tenu de l’historique de guerres sanglantes et de l’impérialisme souvent brutal des pays occidentaux, cette hypothèse est peu probable.
Par ailleurs, la manière dont les Chinois ordinaires sont venus en aide aux victimes du tremblement de terre dans le Sichuan a été tout à fait remarquable, de même que les efforts spontanés des Birmans pour assister leurs concitoyens, alors que l’armée était pour ainsi dire invisible.
Le bouddhisme met l’accent sur la compassion et le pardon autant que le fait le christianisme.
L’indifférence à la souffrance n’est inhérente à aucune culture asiatique.
On peut noter qu’aucun des pays membres asiatiques n’a formulé d’opposition lorsque l’Assemblée générale de Nations unies a adopté la Déclaration universelle des droits de l’homme en 1948.
La déclaration précise notamment que «  la reconnaissance de la dignité inhérente à tous les membres de la famille humaine et de leurs droits égaux et inaliénables constitue le fondement de la liberté, de la justice et de la paix dans le monde ».
Il n’en reste pas moins que des différences culturelles pourraient expliquer les diverses manières dont s’exerce la compassion.
Les idéaux d’égalité et de droits universels sont en partie redevable à l’histoire de la civilisation occidentale, de la « justice naturelle » de Socrate et la déclaration française de Droits de l’homme.
Les peuples occidentaux n’ont pas toujours vécu à la hauteur de leurs idéaux universalistes, mais ils ont dans les temps modernes mis en place des institutions chargés de les faire appliquer, en Europe et ailleurs.
Il n’existe, à ce jour, aucune institution asiatique chargée de protéger les droits humains des Asiatiques, sans parler du reste de l’humanité.
En fait, les Chinois et d’autres Asiatiques accusent souvent les Occidentaux de se servir du prétexte des droits de l’homme pour imposer des « valeurs occidentales » à leurs anciens sujets coloniaux.
Ces accusations sont bien sûr plus souvent proférées par des autocraties dont les dirigeants, et leurs avocats, appréhendent l’idée des droits de l’homme universels comme une menace pour leur monopole sur le pouvoir.
Mais la méfiance envers l’universalisme en Asie n’est pas cantonnée aux autocrates.
Dans plusieurs pays asiatiques, rendre service crée des obligations, raison pour laquelle les gens sont parfois réticents à se mêler des affaires des autres.
Le devoir vous oblige à prendre soin de votre famille, de vos amis et même de vos concitoyens.
Mais l’idée de charité universelle est trop abstraite et comporte des relents de l’interférence non souhaitée que les impérialistes occidentaux – et les missionnaires dans leur sillage – ont trop longtemps imposée en Asie.
La notion de « valeurs asiatiques », principalement promue par les autorités de Singapour, est en partie une critique des revendications universalistes de l’Occident.
Les Asiatiques, selon cette théorie, ont leurs valeurs propres, qui sont l’épargne, le respect de l’autorité, le sacrifice de l’individu aux intérêts collectifs et la ferme croyance dans l’idée que les pays n’ont pas à se préoccuper des affaires de leurs voisins.  Ce serait donc la raison de la réponse hésitante des gouvernements de l’Asie du Sud-Est – et de leur opinion publique – au désastre birman.
L’une des critiques possibles de cette théorie pourrait être de simplement revendiquer une supériorité des valeurs occidentales.
Mais une autre approche, plus compréhensive, serait de démontrer que les notions de droits individuels et de liberté ne sont en rien confinées aux civilisations occidentales.
Amartya Sen, l’économiste indien lauréat du prix Nobel, a souligné que des grands dirigeants indiens, comme Ashoka (IIIème siècle avant J.C) et Akbar (XVIème siècle) ont défendu les notions de pluralisme, de tolérance et de raison bien avant le siècle des Lumières européen.
Il a également observé que les démocraties ne connaissent pas de famines, parce que la liberté de l’information contribue à les prévenir.
Sen est, sans surprise, un critique incisif de l’école des « valeurs asiatiques ».
Elle s’est néanmoins imposée comme une opinion communément admise selon laquelle la démocratie, comme les droits humains universels, était une idée typiquement occidentale et que l’autocratie asiatique, telle qu’appliquée en Chine par exemple, n’était pas seulement plus adaptée aux Asiatiques, mais également plus efficace.
Les gouvernements démocratiques sont entravés par les groupes de pression, les intérêts spéciaux, l’opinion publique, les partis politiques, etc., tandis que les autocrates asiatiques peuvent prendre des décisions impopulaires mais nécessaires.
Les récentes catastrophes naturelles en Birmanie et en Chine ont sérieusement mis cette idée à l’épreuve.
La Chine ne s’en est pas trop mal tirée, en grande partie parce que le gouvernement a été contraint, à cause de l’exemple birman, de la publicité négative liée aux manifestations des Tibétains et des Jeux Olympiques imminents, à tolérer une liberté de l’information bien plus grande que celle qu’il tolère normalement.
L’on ne peut qu’espérer que cette petite faille de liberté aille en s’élargissant avec le temps.
Le régime birman a par contre lamentablement failli à ses responsabilités, et malgré les efforts de dernière minute, l’ASEAN aussi.
En finale, peu importe si l’on attribue ou non les échecs de l’autocratie et de la non-intervention à une attitude spécifiquement « asiatique ».
Quelle qu’en soit la cause, leurs conséquences restent désastreuses.
La fin de l’histoire (économique) ?
PARIS – Certains travaux académiques, pour des raisons qui restent en partie obscures, laissent une trace durable dans l’histoire intellectuelle.
C’est le cas de celui de John Maynard Keynes, “Perspectives économiques pour nos petits-enfants”.
L’importance de cet article de Keynes reposait non pas tant sur la manière dont il répondait aux questions qu’il posait, mais sur la nature même de ces questions.
Le fonctionnement même du système capitaliste pourrait-il aboutir à la résolution du problème de la rareté économique – et, de là, à la fin du capitalisme lui-même ? À quoi pourrait ressembler la vie des gens dans un tel monde ?
Keynes a commencé à examiner ces questions par le calcul des intérêts composés et de son résultat spectaculaire lorsqu’on l’applique à une longue période.
Avec un taux de croissance de 2%, n’importe quel chiffre, y compris le PIB, sera multiplié par 7,5 en un siècle.
Le problème économique – qui est à la base de l’économie – pourrait-il être résolu par une telle augmentation ?
La réponse de Keynes est un “oui” franc, car une telle augmentation permettrait selon lui de satisfaire ce qu’il nomme “les besoins absolus”.
Assurément, Keynes est bien conscient que les besoins relatifs – faire aussi bien que les autres – ne seront jamais satisfaits, mais il pense qu’ils deviendraient secondaires, si éloignés de la quête d’une “bonne vie” que chercher à les satisfaire serait perçu comme une forme de névrose.
Au lieu de cela, selon Keynes, nous apprendrions progressivement comment “consacrer nos énergies à des buts autres que des buts économiques”.
C’est ici que l’arithmétique cède la place à la complexité de la nature humaine. Comment pouvons-nous définir les “besoins absolus” ?
Sont-ils indépendants de l’époque et du lieu ? Étaient-ils les mêmes au début du XXe siècle qu’aujourd’hui ?
La thèse de Keynes est ici mise à mal.
Dès que l’on abandonne la fiction économique de Robinson Crusoé, les besoins absolus s’avèrent indifférenciables des besoins relatifs, parce que les biens nécessaires à la satisfaction de nos besoins changent.
Par exemple, l’espérance de vie a augmenté avec le temps grâce au progrès de la médecine et de l’hygiène, et du fait de la plus grande qualité et diversité des biens (une alimentation plus sûre, par exemple).
La demande de meilleurs biens (et services) pour satisfaire nos besoins semble infinie et constitue un moteur pour la science et de l’innovation.
Si Keynes s’est appuyé si lourdement sur cette taxinomie tellement simpliste des besoins humains, c’est peut-être afin d’étayer sa thèse selon laquelle “le problème économique n’est pas …le problème éternel de l’humanité.”
Si ce point de vue peut paraître exagéré à ceux d’entre nous qui croient au progrès économique et social, elle n’en recèle pas moins une part de vérité.
Au moins, la rareté ne serait plus une question de vie ou de mort.
Il suffirait pour cela d’une augmentation du niveau de vie et de la cohésion sociale – le refus de la mise en danger de la vie des plus pauvres du fait d’un défaut de redistribution.
Cela ne résoudrait toutefois pas pour autant le problème économique, car il n’existe pas “d’état stationnaire” dans lequel, tous les besoins étant satisfaits, l’humanité cesse d’espérer un avenir meilleur.
Mais le ton emphatique de Keynes laisse à penser qu’il croit à sa propre taxonomie des besoins.
Ce que Keynes trouve le plus détestable, c’est le capitalisme comme une fin en soi.
Le capitalisme est un moyen efficace, mais le communisme pur est la seule fin morale de tout système économique.
À partir de là, “On verra dans l’amour de l’argent…un penchant plutôt morbide, une de ces inclinations plus ou moins criminelles, plus ou moins pathologiques, que l’on remet avec un frisson au spécialiste des maladies mentales”.
Pour Keynes, seuls ceux qui pourront sublimer leurs besoins relatifs non satisfaits en un idéal plus élevé trouveront le chemin du nouveau paradis.
“Nous honorerons ceux qui sauront nous enseigner à cueillir chaque heure et chaque jour de façon vertueuse et bonne, ces gens merveilleux qui savent jouir immédiatement des choses, les lys des champs qui ne peinent ni ne filent”.
Keynes semble préconiser une sorte de communisme des élites.
Bien entendu, dans un monde d’abondance, on peut espérer que la classe des élites s’élargisse toujours plus.
Toutefois, si tous les économistes devraient s’efforcer de répondre à la question des finalités du système économique et de sa fin possible, la thèse keynésienne sur les besoins humains reflète un mélange très singulier d’arrogance et de naïveté.
Il n’est pas surprenant qu’elle n’ait pas survécu.
Finances: la fin d’une époque
CAMBRIDGE – Les révolutions, dans le monde de l’économie et des finances, sont rares, et on n’en prend souvent conscience que rétrospectivement.
Mais ce qui s’est passé le 19 février marque à coup sûr, dans la finance globale, la fin d’une époque.
Le bulletin émanant ce jour-là du Fonds monétaire international allait à l’encontre de la position que ses économistes avaient longtemps tenue en matière de contrôles de capitaux.
Les taxes et autres contrôles sur les flux de capitaux, écrivaient-ils, ont leur utilité et constituent une “part légitime” de l’arsenal des dirigeants politiques.
Avec un bon sens dont le Fonds avait bizarrement manqué durant deux décennies, le bulletin faisait observer: “Des raisons logiques portent à penser que, bien conçus, les contrôles sur les flux des capitaux pourraient avoir toute leur place” aux côtés d’autres mesures.
En novembre dernier, Dominique Strauss-Kahn, le responsable du FMI, jouait encore les rabat-joie face à la volonté brésilienne de taxer les flux de capitaux spéculatifs et refusait d’ériger ce type de contrôles en norme.

Ce bulletin de février est donc un revirement phénoménal – un peu plus, et c’était le désaveu qui amène une institution à dire, “Désolés, on s’est planté” – mais il fait écho au retournement d’opinion auquel on a assisté chez les économistes, et qui explique, par exemple, que Simon Johnson, l’économiste en chef du FMI en 2007-2008, soit devenu l’un des plus ardents défenseurs de la sévérité des contrôles financiers à l’intérieur et par-delà les frontières.
Le bulletin du FMI affirme que le contrôle des flux financiers aux frontières est, non seulement souhaitable, mais avantageux.
Il faut le souligner, parce qu’en dernier recours, l’argument habituellement brandi contre les contrôles de capitaux était la difficulté à les aligner: les marchés financiers seraient toujours là pour déjouer les décisions politiques.
Quand il en serait ainsi, échapper aux contrôles expose aux coûts additionnels qu’engendrent les mouvements de fonds – ce que les contrôles cherchent précisément à mettre en place.
Sinon, pourquoi les investisseurs et les spéculateurs crieraient-ils au scandale, à l’évocation de la mise en place de ces contrôles? Si réellement ils s’en moquent, ces contrôles ne devraient pas leur poser le moindre problème.
L’une des raisons invoquées en faveur des contrôles est qu’ils empêchent de gonfler excessivement la valeur de la monnaie, et de ce fait de paralyser la concurrence.
Une autre de ces raisons est qu’ils réduisent la vulnérabilité face aux caprices du sentiment du marché, susceptibles de ravager la croissance et l’emploi.
Le FMI a le mérite non seulement de l’admettre, mais également de témoigner que les pays en développement, qui exercent des contrôles de capitaux, sont ceux qui ont été les moins durement touchés par la crise des subprimes.
Le changement d’attitude du FMI est essentiel, mais il faut qu’il soit relayé par des actes.
Nous ne savons pas grand chose aujourd’hui des systèmes de contrôles de capitaux.
Le tabou dont ils ont été l’objet a dissuadé de tout travail pratique, et les gouvernements sont dépourvus des mesures politiques qui leur permettraient de s’occuper directement des flux de capitaux.
Quelques recherches empiriques ont été menées sur l’impact des contrôles de capitaux dans des pays comme le Chili, la Colombie et la Malaisie, mais on manque de recherches systématiques sur les programmes d’options qui conviendraient.
Le FMI peut aider à combler ces insuffisances.
Pour limiter les emprunts de leur secteur privé à l’étranger, les marchés émergents ont recouru à une variété d’instruments : taxes, réserves obligatoires non rémunérées, restrictions quantitatives et exhortation verbale.
Vu le degré de sophistication des marchés financiers, le diable est souvent dans les détails – et ce qui fonctionne dans un environnement ne fonctionne pas nécessairement ailleurs.
Par exemple, les mesures administratives en vigueur à Taiwan, qui reposent en grande partie sur un contrôle strict des flux, pourront s’avérer inadéquates dans un environnement où le rôle de la bureaucratie est plus limité.
De la même façon, dans des pays qui ont un grand marché de produits dérivés sophistiqués, il sera facile de contourner les réserves obligatoires non rémunérées adoptées au Chili.
Quand les contrôles des capitaux seront sauvés de la déchéance, le FMI devra s’atteler à formuler des recommandations sur le choix des contrôles les plus performants et dans quelles circonstances les appliquer.
Le FMI dispense de l’assistance technique dans un grand nombre de domaines: politique monétaire, régulation bancaire et consolidation fiscale.
Il est temps que cette liste comporte la gestion des comptes de capitaux.
Une fois cette bataille gagnée, l’objectif majeur suivant sera une taxe mondiale sur les opérations financières.
Fixée à un niveau très bas – le taux évoqué communément s’élève à 0,05% – cette taxe permettra de recueillir des centaines de milliards de dollars pour les biens publics mondiaux, et dissuadera de toute spéculation à court terme sur les marchés financiers.
Le soutien en faveur d’une taxe mondiale sur les transactions financières est grandissant.
Un groupe d’ONG l’a rebaptisée la taxe “Robin des Bois,” et il lance, pour la populariser, une campagne mondiale, comportant un spot assez caustique, mettant en scène l’acteur britannique Bill Nighy ( www.robinhoodtax.org ).
Cette taxe a gagné notamment l’appui de l’Union européenne, qui presse le FMI de s’engager en sa faveur.
La seule résistance sérieuse vient des Etats-Unis, où le secrétaire du Trésor Tim Geithner marque quelque répugnance.
L’extrême nocivité de la finance a résulté d’une conjonction entre des conceptions économiques et la puissance politique des banques.
Mauvaise nouvelle: les grandes banques bénéficient toujours d’un pouvoir politique considérable.
Bonne nouvelle: le climat de l’opinion leur est résolument défavorable.
Coupé du soutien des économistes, le secteur financier aura beaucoup plus de mal à empêcher que la finance incontrôlée n’aille figurer dans un musée des fétiches de l’histoire.
La fin du triomphalisme financier ?
CAMBRIDGE –L'extension de la crise financière mondiale marque-t-elle la fin du triomphalisme financier ? Demandez à l'homme de la rue de citer les 10 plus grandes innovations du monde actuel, vous n'entendrez sans doute pas souvent mentionner la formule de Black-Scholes qui permet d'évaluer le prix d'une option.
Mais pour la communauté financière, les formules innovantes qui ont ouvert la voie aux stratégies modernes de couverture des risques ont autant de valeur pour la période de rapide croissance que nous venons de connaître, que les téléphones portables, les ordinateurs ou Internet.
Pendant ces 12 derniers mois, les défenseurs de la finance avaient la partie facile.
En aidant à répartir les risques, les techniques financières sophistiquées favorisaient la croissance économique.
Les macroéconomistes célébraient la &quot;grande modération&quot; du cycle mondial des affaires, les récessions paraissant moins brutales et moins fréquentes.
Et la communauté financière faisait tant et plus d'argent, créant des régiments de millionnaires et même de milliardaires à travers le monde.
Les gouvernements applaudissaient eux aussi.
Dans les pays anglophones, les présidents et les Premiers ministres, pour ne pas mentionner certains dirigeants importants de banques centrales, se félicitaient de la supériorité d'un système financier qui suscitait l'envie du reste du monde.
Quand les dirigeants français et allemands se sont plaints des pieuvres de la nouvelle finance qui peuvent étendre librement leurs tentacules en faisant courir des risques énormes à l'économie mondiale, ils ont été raillés comme mauvais perdants.
Des petits pays comme l'Islande ont décidé de réagir en privatisant leurs banques et en établissant leurs propres centres financiers. Si l'on ne peut pas être la Silicon Valley, pourquoi ne pas créer un mini Wall Street ?
Aujourd'hui, les banques islandaises ayant empruntés des sommes qui représentent plusieurs fois le PIB de l'Islande, sont dans une situation quasi désespérée, avec des dettes bien supérieures à ce qui peut être absorbé par les contribuables de ce petit pays.
Même les conservateurs suisses ont succombé aux sirènes de la haute technologie financière et aux richesses qu'elles laissaient entrevoir.
Et maintenant, les deux plus grandes banques suisses sombrent sous le poids d'un passif qui représente plusieurs fois le revenu du pays.
Certes, le plus catastrophique de tous les sauvetages d'entreprise est l'absurde chèque en blanc donné par le gouvernement américain aux deux géants du refinancement sur le marché immobilier que sont Fannie Mae et Freddie Mac qui détiennent ou garantissent 5000 milliards de créances qui apparaissent de plus en plus douteuses.
Il est paradoxal de voir le secrétaire du Trésor américain, Hank Paulson - un ancien responsable de Goldman Sachs, une firme qui incarne le triomphalisme financier - en pointe des efforts déployés pour sauver ces monstres subventionnés par le gouvernement, alors qu'ils ne sont plus d'aucune utilité.
Les progrès dans le domaine financier ont eu potentiellement un impact positif en accroissant et en  lissant la croissance mondiale.
Mais il y a aussi un élément cyclique dans le succès de la finance.
Lorsque les prix de l'immobilier étaient à la hausse, les génies derrière la finance des crédits immobiliers semblaient infaillibles.
Maintenant que les prix chutent, leur stratégie ne  paraît plus aussi brillante.
C'est une vieille histoire.
Au début des années 18980, les techniciens de la finance ont inventé &quot;l'assurance de portefeuille&quot;, une stratégie active de couverture des risques.
Ils ont alors fait des montagnes d'argent.
Malheureusement, quand les marchés mondiaux se sont écroulés en octobre 1987, leur assurance s'est révélée illusoire, car les marchés de couverture se sont écroulés aussi.
A la fin des années 1990, le hedge fund LTCM (Long-Term Capital Management) a convaincu le monde que ses partenaires étaient maîtres de l'univers.
Pendant un certain temps, il a réalisé des profits hors norme, supposés dus à leur expertise financière sous-tendue par des prix Nobel.
En 1998, quand LTCM a fait faillite, il n'est devenu que trop évident que fondamentalement cette firme traitait une très grande quantité d'opérations sur les obligations avec un énorme effet de levier et un énorme risque.
Pour les gouvernements, la clé du succès pour parvenir à réguler les marchés financiers consiste à  maintenir un niveau de contrainte raisonnable durant les périodes de boom de manière à ne pas faire courir un risque excessif à l'argent des contribuables.
Malheureusement ce n'est pas facile à réaliser, car durant les périodes fastes, ceux qui avertissent des risques font figure d'oiseau de mauvais augure.
C'est pourquoi il est important que les gouvernements acceptent occasionnellement des erreurs de la part des firmes financières.
C'est la seule manière de parvenir à imposer une véritable discipline aux actionnaires, aux détenteurs d'obligations et aux dirigeants d'entreprise.
La période dorée de triomphalisme financier que nous connaissons touche-t-elle à sa fin ? Dans beaucoup de pays, même aux USA, on dit que le moment est venu de veiller à ce que le système financier dans son ensemble, y compris les hedge funds et les banques d'investissement, soient davantage réglementés.
Les firmes financières crient au meurtre, mais il n'est pas sûr qu'une réglementation financière plus étendue et mieux faite soit une mauvaise chose.
Dans la recherche sur l'histoire des crises financières internationales que j'ends avec le professeur Carmen Reinhart, nous découvrons que les périodes de f
Personne ne suggère qu'il faille revenir à la &quot;répression financière&quot; des années 1950, mais la dernière crise montre que la réglementation financière mondiale doit être réactualisée.
Il faut encourager l'innovation financière, mais pas hors tout contrôle.
Autrement, nous serons enfermés pour toujours dans un système où le contribuable doit venir au secours des banques en difficulté, alors que les riches actionnaires récoltent des bénéfices somptueux durant les périodes fastes.
Il est temps d'assaisonner le triomphalisme financier d'un peu d'humilité et de bon sens.
La fin de la souveraineté budgétaire en Europe
MILAN – Milton Friedman estimait qu’une monnaie commune – c’est à dire une union monétaire – ne peut fonctionner sans une profonde forme d’union économique et politique, soit une économie ouverte qui garantit la libre circulation des biens, du travail et des capitaux, avec une autorité fiscale centrale disciplinée et une banque centrale forte.
Ces deux derniers sont les piliers d’une monnaie forte.
Ils fonctionnent en tandem. Mais les autres éléments n’en sont pas moins aussi importants.
La zone euro, qui se débat aujourd’hui entre déséquilibre budgétaire et risque de dette souveraine, a une banque centrale forte et autonome, mais est physiquement fragmentée et n’est politiquement qu’en partie unifiée.
Puis vint le Traité de Maastricht, qui impose théoriquement une discipline budgétaire en limitant les déficits publics et les niveaux de dette – à l’évidence une structure conçue pour empêcher que la discipline budgétaire des autres soit parasitée.
Maastricht a donc été conçu pour empêcher une situation comme celle que la Grèce traverse aujourd’hui.
Cela n’a pas fonctionné. La dette souveraine de la zone euro ne s’est pas avérée homogène par rapport au risque.
Dans un monde stable, le cadre règlementaire du Traité de Maastricht pourrait fonctionner, s’il était appliqué.
Mais dans un monde sujet aux chocs, c’est un système fragile car il exclut tout sauf de modestes politiques contre cycliques.
Il n’y a donc rien d’étonnant à ce que les limites strictes de ce traité aient été rapidement atteintes dans la première décennie de l’existence de l’euro par les principaux pays mais aussi par certains autres.
Il est vrai que lorsque l’onde de choc est importante, l’infraction est automatique, compte tenu de la baisse des revenus fiscaux et de l’explosion des versements des aides sociales.
Les récentes analyses du Fonds Monétaire International suggèrent que près de 80% du plan de relance des pays développés mis en place au cours de la crise actuelle sont non discrétionnaires.
Ce type de caractère contre-cyclique intégré n’est pas une mauvaise chose. Mais s’il génère un risque d’instabilité budgétaire et de dette souveraine excessive après une forte secousse, alors cela signifie que les données de départ n’étaient pas assez conservatrices ; en d’autres termes, les seuils de déficits et de niveaux de dette (ou les deux) étaient trop élevés.
Le caractère contre cyclique ne veut pas dire que l’on peut avoir des déficits modérés en périodes calmes et des déficits plus lourds en périodes fortement récessives.  
Si les règles budgétaires actuelles de l’UE sont trop rigides et sont ignorées en périodes d’instabilité, cela ouvre la voie à des comportements budgétaires imprudents.
En théorie, une vigilance approfondie et stricte permettrait de différencier clairement les réponses contre-cycliques prudentes et le gaspillage. Mais en pratique, elle est difficile à appliquer.
Le défi immédiat auquel est confronté la zone euro est l’instabilité budgétaire dans un sous-groupe de pays dont les notations s’écroulent et les coûts induits par la dette augmentent.
La dette souveraine de la Grèce ne peut pas être évitée en l’absence d’assistance extérieure et de programme crédible pour rééquilibrer le budget, l’obligeant à faire défaut, probablement sous la forme d’une restructuration de la dette grecque.
Mais beaucoup estiment que, même avec une aide extérieure, la probabilité de défaut reste élevée compte tenu de la complexité de la situation pour restaurer l’équilibre budgétaire.
L’adhésion à la zone euro exclue le recours à l’inflation et la dévaluation comme mécanismes d’ajustement.
Une alternative serait une déflation intérieure combinée avec une extrême contraction budgétaire – c’est à dire une période de croissance lente, ou même négative, des salaires, des revenus et des prix de certains biens non commerciaux.
Mais la déflation est douloureuse et ne peut raisonnablement être poursuivie pour des raisons politiques.
Les contraintes auxquelles les pays de la zone euro sont confrontés sont similaires à celles que rencontrerait un état américain subissant des problèmes budgétaires.
La dévaluation n’est pas une option envisageable du fait de la monnaie commune.
La Réserve Fédérale ne recourra pas à la déflation que si elle y est obligée.
De plus, des règles et des conventions (similaires à celles de Maastricht) interdisent et découragent les états américains à entretenir des déficits à long terme.
Cela signifie que l’attitude d’un état en matière budgétaire tend à être pro-cyclique lorsque confronté à des chocs importants tels que les évènements récents.
Comment se fait-il alors que ce système fédéral ne soit pas fragile ? Il existe deux soupapes de sécurité essentielles.
L’une est la capacité du gouvernement central à entretenir des déficits et à  agir résolument.
La seconde est la mobilité professionnelle.
L’UE ne possède pas de structure budgétaire centralisée solide avec un mandat contre cyclique.
Et la mobilité professionnelle, un des objectifs de l’UE sur le long terme, est limitée par la langue, les lois et divers régimes de régulations.
De plus, les bons d’états ne sont pas considérés d’égal à égal et les marchés pénalisent les états trop dépensiers.
Si l’UE veut une union monétaire dans laquelle la dette souveraine reste relativement homogène par rapport au risque, la discipline budgétaire doit être tout aussi homogène.
Mais cela signifie aussi qu’il sera nécessaire de mettre en place un mécanisme solide de réponses contre cycliques aux chocs.
Les dirigeants de l’UE ont récemment déclaré leur intention de réviser la structure de Maastricht, ce qui, sur le principe, est une bonne idée.
Ils choisiront peut être d’adapter les règles de Maastricht pour permettre plus de flexibilité inter-temporelle au niveau national.
Mais cette approche serait compliquée.
Une certaine sophistication sera nécessaire pour surveiller la dette souveraine et faire appliquer les politiques budgétaires, afin que la situation que nous rencontrons actuellement ne se reproduise.
Une meilleure solution à long terme serait une structure fiscale européenne qui accumulerait les ressources pour répondre aux chocs lors des périodes de croissance.
On pourrait la considérer comme une taxe pour la stabilité qui deviendrait négative en période de récession.
Mais aller dans ce sens implique une forme de centralisation budgétaire ; et nécessiterait probablement que l’UE soit capable d’émettre une dette souveraine.
Il n’est pas certain que cette idée draine suffisamment de volonté politique.
Mais une centralisation budgétaire partielle avec un mandat contre cyclique restreint pourrait être un premier pas dans la bonne direction.
Cela permettrait de renforcer la discipline budgétaire au niveau national et donnerait à l’euro la discipline budgétaire dont il a besoin pour survivre.
Lorsque la zone euro a été créée, l’idée selon laquelle la discipline budgétaire constituait un élément crucial de celle-ci était largement répandue.
Un point que la crise actuelle met clairement en évidence.
Le défi est désormais de parvenir à un savant dosage de discipline et de flexibilité pour protéger l’intérêt collectif.
Cela impliquera une certaine perte de souveraineté budgétaire ; mais cette réalité est nécessaire pour maintenir l’union monétaire.
La fin du néolibéralisme ?
NEW YORK – Le monde n'est pas tendre envers le néolibéralisme, ce fourre-tout d'idées basées sur la notion fondamentaliste que les marchés serraient auto-correcteurs, qu'ils distribuent efficacement les ressources et servent l'intérêt général.
C'est le fondamentalisme de marché qui a soutenu le thatchérisme, la ampquot;réganomiqueampquot; et le ampquot;Consensus de Washingtonampquot; favorables aux privatisations, à la libéralisation économique et à des banques centrales indépendantes préoccupées uniquement par l'inflation.
Depuis un quart de siècle, il y a une compétition entre les pays en développement et les perdants apparaissent clairement : non seulement les pays qui ont adopté une politique néolibérale ont perdu la course à la croissance, mais quand il y a eu croissance, elle a bénéficié de manière disproportionnée aux plus riches.
Même si les néolibéraux se refusent à l'admettre, leur idéologie a échoué aussi à l'égard d'un autre critère.
Personne ne prétend que les marchés financiers ont distribué efficacement les richesses à la fin des années 1990, avec 97% des investissements consacrés à la fibre optique qui prennent des années à voir le jour.
Cette erreur a eu au moins un avantage inattendu : le coût des communications a baissé et l'Inde et la Chine se sont intégrés plus avant dans l'économie mondiale.
Mais aucune retombée positive n'a accompagné la mauvaise allocation à grande échelle des ressources au niveau de l'immobilier.
Les maisons neuves appartenant à des familles qui n'avaient pas les moyens de les payer sont tombées en ruine et des millions de personnes se sont retrouvées à la rue. Dans certains cas le gouvernement à dû intervenir pour sauver ce qui pouvait l'être et quand il ne l'a pas fait, les dégâts se sont étendus.
Même les citoyens modèles, ceux qui empruntaient avec prudence et entretenaient leur maison, constatent que les marchés ont fait chuter la valeur de leur maison au-dessous de l'imaginable.
Certes, l'investissement excessif dans l'immobilier a été porteur de bénéfices à court terme : quelques Américains sont devenus propriétaires de maisons bien plus grandes que cela n'aurait été possible autrement (mais peut-être pour seulement quelques mois).
Mais à quel coût pour eux-mêmes et pour l'économie mondiale ? Avec leur maison, des millions de gens vont perdre les économies de toute une vie.
Et les saisies dans l'immobilier ont entraîné un ralentissement mondial de l'activité.
Il y a consensus quant aux prévisions : le ralentissement sera général et de longue durée.
De même, les marchés ne nous ont pas préparé à la hausse du prix du pétrole et de l'alimentation.
Il est vrai que ces secteurs n'appartiennent pas en totalité à l'économie de marché, mais ce n'est pas là l'important : la rhétorique de marché est brandie de manière sélective : revendiquée quand elle sert des intérêts particuliers et rejetée quand ce n'est pas le cas.
L'un des rares éléments que l'on peut mettre au crédit de Bush est d'avoir réduit le fossé entre la rhétorique et la réalité, ceci comparé à Reagan.
Car malgré tous ses discours en faveur de la liberté des marchés, il avait imposé en toute liberté  des restrictions commerciales, notamment la fameuse limitation ampquot;volontaireampquot; à l'exportation des voitures japonaises.
La politique de Bush a été pire, mais son outrecuidance à servir ouvertement le complexe militaro-industriel américain est bien plus apparente.
L'administration Bush a pris une seule fois une mesure en faveur de l'environnement ; c'était avec les subventions en faveur de l'ethanol dont l'intérêt écologique est douteux.
La concurrence reste faussée sur le marché de l'énergie (en particulier en raison de la fiscalité) et si Bush avait eu les mains entièrement libres, les choses auraient été pires.
Ce mélange de rhétorique en faveur de l'ouverture des marchés et d'intervention gouvernementale a été particulièrement nuisible aux pays en développement.
On leur a dit de ne plus intervenir dans l'agriculture, ce qui revenait à mettre en danger leurs paysans face à la concurrence irrésistible des USA et de l'Europe.
Leurs agriculteurs auraient peut-être pu concurrencer ceux des USA ou de l'Europe, mais ils ne pouvaient  concurrencer les subventions des USA ou de l’Union européenne.
Aussi les pays en développement ont moins investi dans l'agriculture et le fossé alimentaire s'est élargi.
Quant aux donneurs de mauvais conseils, ils n'ont nul besoin de souscrire une assurance pour faute professionnelle.
Ce sont les habitants des pays en développement, notamment les plus pauvres d'entre eux, qui payeront la note.
Cette année verra une montée de la pauvreté, à condition de la mesurer correctement.
Autrement dit, dans un monde d'abondance, des millions de gens dans les pays en développement ne peuvent toujours pas bénéficier du minimum nutritionnel.
Dans beaucoup de ces pays, l'augmentation du coût de l'alimentation et de l'énergie aura des effets désastreux pour les plus démunis, car ces deux postes représentent une grande partie de leur dépense.
La colère dans le monde est palpable.
Il n'est pas étonnant que les spéculateurs soient les premiers visés.
Ils rétorquent qu'ils ne sont pas la cause du problème : ampquot;nous sommes simplement à la recherche du juste prixampquot;. Ce qui veut dire qu'ils ont découvert - un peu trop tard pour répondre au problème cette année – que l'offre est insuffisante.
Mais leur réponse manque de franchise.
S'ils s'attendent à une hausse des prix et à une volatilité du marché, des centaines de millions d'agriculteurs vont prendre des précautions.
Ils gagneront davantage s'ils font des stocks qu'ils écouleront plus tard. S'ils n'agissent pas ainsi, ils ne pourront pas se rattraper l'année prochaine si la récolte est moins abondante.
Quelques grains retirés du marché par des centaines de millions d'agriculteurs un peu partout sur la planète finissent par représenter une quantité appréciable.
Les défenseurs du fondamentalisme de marché veulent faire porter la responsabilité de l'échec du marché, non à l'économie de marché mais au gouvernement.
Un haut responsable chinois aurait déclaré que le problème tenait à ce que face à la crise de l'immobilier, le gouvernement américain n'a pas fait assez pour venir en aide aux Américains les moins fortunés.
Je suis d'accord avec lui, mais cela ne change pas la réalité : les banques américaines ont mal géré les risques, et ceci à une échelle colossale, avec des conséquences mondiales, tandis que les dirigeants de ces institutions sont partis avec des milliards de dollars d'indemnité.
Il y a aujourd'hui découplage total entre les bénéfices sociaux et les intérêts privés.
S'ils ne sont pas soigneusement couplés, l'économie de marché ne peut fonctionner de manière satisfaisante.
Le fondamentalisme néolibéral est une doctrine politique au service d'intérêts privés, il ne repose pas sur une théorie économique.
Il est maintenant évident qu'il ne repose non plus sur une expérience historique.
Cette leçon est le seul bénéfice à tirer de la menace qui pèse sur l'économie mondiale.
Les sociétés laïques en péril ?
Alors qu’était annoncée la fin des idéologies, d’abord dans les années 50, puis avec plus d’insistance dans les années 90, personne n’avait prévu que la religion, hantise de la pensée politique dans la première moitié du 20e siècle, ferait un tel retour sur le devant de la scène.
Daniel Bell et Raymond Aron ont écrit sur la fin du fascisme et de l’idéologie communiste dans l’espoir de voir l’avènement d’une époque de pragmatisme, où la politique ferait l’objet de discussions et de débats et ne dépendrait plus d’une croyance religieuse ou de vues totalitaires du monde.
La vision politique de Karl Popper, basée sur la raison et un discours critique, l’avait finalement emporté.
Et après l’effondrement du bloc communiste, alors que la fin de l’histoire semblait imminente, on aurait pu croire que les idéologies politiques avaient disparu à jamais.
Mais l’histoire ne prend pas fin et réserve sans cesse de nouvelles surprises.
Dix ans à peine après la publication des livres de Francis Fukuyama, la Fin de l’Histoire et le dernier homme (1992), et de Samuel Huntington, le Choc des Civilisations (1993) , le retour de la question religieuse dans la politique est flagrant – et notamment pour ceux qui en souffrent.
Ces ouvrages n’avancent pas des arguments académiques, mais reflètent des évolutions bien réelles.
À l’époque où les fausses croyances des idéologies totalitaires étaient vaincues, les religions véritables avaient, croyait-on, depuis longtemps quitté l’arène politique.
Dans certains pays, un respect formel de la foi est symbolisé par des attitudes et des rites.
Personne ne trouve à redire au fait que les présidents américains successifs, de confessions diverses, prêtent serment d’allégeance à Dieu et au pays.
À Westminster, chaque séance parlementaire, qu’elle soit présidée par un Chrétien, un Juif, ou un athée, débute par des prières chrétiennes.
Les démocraties n’ont pas toutes adopté une laïcité formelle aussi stricte que la France, mais toutes étaient laïques : la loi était faite par le peuple souverain et non par une quelconque entité divine ou un intermédiaire supra humain.
Aujourd’hui, cette vocation laïque est soudain moins évidente.
Les intégristes estiment que la loi doit reposer sur la croyance en un être suprême, ou même être fondée sur la révélation.
Les fondamentalistes évangélistes des Etats-Unis exercent une forte influence sur des pans entiers du parti républicain.
En Europe, le Vatican a fait pression pour que la reconnaissance de Dieu soit inscrite dans le préambule du projet de traité de constitution européenne.
De son côté, Israël repousse depuis longtemps la rédaction d’une constitution de crainte que les juifs orthodoxes imposent leur point du vue aux citoyens non-croyants.
De même, la charia , la loi islamique, a infiltré sous sa forme la plus rétrograde de jeunes démocraties comme le Nigeria, pour ne pas mentionner l’Iran.
L’intégrisme islamique s’est répandu dans tous les pays peuplés d’une forte proportion de musulmans.
Comment expliquer un tel retour de la religion dans la politique séculière et démocratique ?
Probablement parce que les pays éclairés du monde sont aujourd’hui incertains de leurs valeurs, et s’interrogent même sur les valeurs humanistes fondamentales.
Un certain relativisme moral prévaut, et incite un grand nombre de personnes à accepter les tabous des divers groupes religieux au nom de la tolérance et du multiculturalisme.
On renonce à publier des caricatures de Mahomet, ou à jouer l’opéra de Mozart Idoménée, de peur de froisser les sentiments religieux. Si en fin de compte, ces publications ou représentation voient le jour, elles deviennent une épreuve de force qui semble avoir pour seul but d’offenser.
L’on peut comprendre que les croyants éclairés de l’Islam (qui sont légion) sont attristés de découvrir que le monde dans lequel ils souhaitent s’intégrer est en fait fragile et vulnérable.
La récurrence de la religion en politique – et dans la vie publique en général – est un véritable défi pour l’état de droit des lois choisies démocratiquement et pour les libertés civiques qui en découlent.
Il est donc essentiel que les collectivités humanistes réagissent.
Le débat sur les symboles religieux est peut-être justifié, bien que le port du foulard et même du voile me paraisse faire autant partie de la liberté individuelle que le fait de porter la kipa ou une croix autour du cou.
D’autres points sont moins anecdotiques : en particulier la liberté de parole, dont le droit de dire et d’écrire des choses qui dérangent, ou même qui choquent, un grand nombre.
Dans l’intérêt d’un discours éclairé, il est important de repousser autant que possible les limites de la liberté de parole.
Dans un monde libre, personne n’est obligé de lire un journal ou d ‘écouter un discours qui lui déplait et chacun est en droit de s’opposer sans crainte à ce que disent les autorités.
La tendance actuelle à l’obscurantisme peut aisément échapper à tout contrôle.
Ceux et celles qui croient en la liberté doivent apprendre à l’apprécier et à la défendre aujourd’hui, à moins de devoir un jour se battre pour la reconquérir.
Fin de lune de miel en Afrique du Sud
La lune de miel entre l'Afrique du Sud et la communauté internationale touche à sa fin.
Les problèmes internes et l'instabilité de la région rendent la politique étrangère de plus en plus chaotique pour le gouvernement de l'ANC, le Congrès National Africain, au pouvoir, et le président Thabo Mbeki.
Les problèmes domestiques de l'Afrique du Sud, notamment l'aggravation de l'épidémie de sida, ont été largement documentés depuis l'arrivée de l'ANC au pouvoir, il y a dix ans, mais la position du pays comme acteur de la communauté internationale est bien moins évidente.
Les attentes étaient élevées, aussi bien à l'intérieur qu'à l'étranger, vis-à-vis du rôle, au-dessus de sa catégorie, que l'Afrique du Sud pourrait et accepterait de jouer dans les affaires internationales en capitalisant sur l'entente constitutionnelle extraordinaire et inattendue mise en place par Nelson Mandela et F. W. de Klerk en 1994.
Une politique étrangère fondée, dès le début, sur la brillante réputation internationale de Nelson Mandela a permis au pays de se projeter comme citoyen mondial exemplaire.
Le gouvernement aspirait à jouer un rôle constructif dans toute l'Afrique, à agir comme porte-parole des intérêts du Tiers-monde aux Nations unies et ailleurs et, enfin, à promouvoir la résolution de la pléthore de conflits qui rongent le continent.
Au fil des ans, cependant, l'impact de la réputation de Mandela se dissipant, l'Afrique du Sud devint simplement un pays essayant désespérément de faire face à son immense dénuement économique et social, anxieux d'attirer les investissements étrangers essentiels à sa croissance économique.
Il fut finalement admis que l'action gouvernementale avait ses limites sur le plan international, malgré quelques réussites importantes telles que son rôle essentiel dans la renégociation du Traité de non-prolifération nucléaire de 1995.
La tendance militante de la politique étrangère sud-africaine connut une accélération initiale sous la présidence de Thabo Mbeki après sa première élection en 1999.
Il prônait la notion de "renaissance africaine" pour laquelle les Africains s'engageaient à trouver des solutions africaines aux problèmes africains.
NEPAD, la Nouvelle Alliance pour le Développement Africain, une organisation conçue pour la promotion de normes décentes et appropriées pour le développement économique et politique sur tout le continent, était au cœur de cette politique.
En dépit de ses problèmes intérieurs et de la perte de visibilité mondiale qui se produisit au moment où Mandela se retira de la vie politique, l'Afrique du Sud est toujours perçue comme une puissance émergeante au statut et aux aspirations comparables à ceux du Brésil, de l'Inde et du Nigeria, par exemple.
Ce sont là des puissances qui cherchent à jouer un rôle efficace et constructif sur le plan régional et, dans certains cas, sur le plan international.
Ils ont tendance à développer activement des politiques étrangères affirmées et aspirent à un statut supérieur à celui du statut moyen, d'influence limitée et de niche dont bénéficient le Canada, la Suède ou l'Arabie saoudite.
L'Afrique du Sud aspire à un rôle plus large et plus influent, renforcé par son positionnement évident en qualité d'hégémonie régionale.
L'aspiration sud-africaine à jouer un rôle dynamique au-delà de ses frontières se révèle cependant de plus en plus difficile, principalement à cause de l'environnement régional, en fait à cause de l'environnement continental, peu hospitalier et rebelle aux meilleurs efforts du gouvernement Mbeki pour produire un changement politique et économique sensé et durable.
La persistance des guerres civiles, l'échec régulier des cessez-le-feu et des efforts de médiation et des protagonistes qui ne sont autres parfois que des seigneurs de guerre ou des miliciens avides, plutôt que des États capables de décisions rationnelles, s'ajoutent les uns aux autres pour compliquer les efforts de résolution des conflits par la voie diplomatique ou de maintien de la paix traditionnelle.
Le meilleur exemple pour illustrer les problèmes de la politique étrangère sud-africaine reste peut-être le Zimbabwe.
La « diplomatie tranquille » de Mbeki n'a pas rencontré le succès espéré.
Pire encore, la classe au pouvoir en Afrique du Sud considère aisément que la solidarité de la libération noire du type de celle qui lie MM. Mbeki et Mugabe finit immanquablement par éclipser les Droits de l’homme.
La permanence de la crise zimbabwéenne fait grand tort à la volonté sud-africaine de se placer à la tête des efforts de la transformation africaine via des organisations telles que le NEPAD, qui dépend dans une grande mesure de subventions occidentales.
Il sera peut-être difficile de trouver un accord, au sommet du G8 en juillet par exemple, pour la distribution massive de subventions comme le propose le rapport de la Commission Blair sur l’Afrique.
Face au scepticisme occidental et, en particulier, américain, vis-à-vis de l’échec sud-africain et de l’Union africaine pour produire des résultats acceptables dans la crise du Zimbabwe, les fonds ne seront peut-être pas accordés.
L’avenir à long terme de la politique étrangère sud-africaine est incertain : l’émergence de l’Afrique du Sud comme puissance de poids réclamant un siège dans la réforme du Conseil de sécurité de l’ONU dépendra éventuellement de la capacité du gouvernement à attirer suffisamment d’investissements étrangers pour apporter à la majorité noire du pays un certain bien-être économique et social.
Car, comme pour tout le reste, une politique étrangère réussie commence inévitablement à l’intérieur.
Les années Friedman sont terminées
BERKELEY –&nbsp; Le professeur Dani Rodrik de Harvard - peut-être le meilleur économiste de ma génération&nbsp;- écrit dans son blog que l'un de ses collègues a qualifié les trois dernières décennies comme étant "les années de Milton Friedman".
Ce dernier estimait que Ronald Reagan, Margaret Thatcher et Deng Xiaoping ont suscité d'énormes progrès du point de vue des libertés et de la prospérité.
Je ne suis que partiellement d'accord.
Pendant toute sa vie, Friedman a défendu 5 principes fondamentaux&nbsp;:
1. Une politique monétaire fortement anti-inflationniste.
2. Un gouvernement qui sait qu'il représente la population, mais qu'il n'a pas pour rôle de distribuer faveurs et avantages.
3. Un gouvernement qui ne s'ingère pas dans l'activité économique privée.
4. Un gouvernement qui ne s'ingère pas dans la vie privée des gens.
5. Une croyance enthousiaste et optimiste en l'idée qu'un débat ouvert et la démocratie politique devraient suffire à convaincre les gens d'adopter les 4 principes précédents.
Reagan a échoué quant au 2° et au 4° principe et n'a adopté le premier que par défaut - dans les années 1980, la politique anti-inflationniste de Paul Volker déplaisait à beaucoup de ses proches conseillers.
Thatcher a échoué quant au 4° principe et Deng - qui a représenté un énorme progrès par rapport à ses prédécesseurs Lénine, Staline, Khrouchtchev et Mao - a échoué sur tous, sauf peut-être en ce qui concerne le 3°.
On ne sait pas ce qu'il entendait par "socialisme à la chinoise" et probablement ne le savait-il pas lui-même.
Mais je suis en parti d'accord avec ces principes, car ce sont les seuls qui tout à la fois offrent une explication du monde et proposent une voie pour le changer.
Mais je ferais volontiers une contre-proposition, parce que je pense que ces principes n'ont pas tenu leurs promesses.
Mes principes partiraient d'un constat : l'économie de marché et les sociétés libres et démocratiques sont bâties sur les mécanismes fondamentaux très anciens de la sociabilité, de la communication et de l'interdépendance humaine qui fonctionnent difficilement avec seulement 60 personnes - 100 millions de fois moins que la population mondiale (quelques 6 milliards d'habitants).
Je développerai alors mes principes conformément à l'ancienne observation de Karl Polanyi selon laquelle l'économie de marché exerce une pression considérable sur ces mécanismes fondamentaux.
Le marché du travail contraint les gens à aller là où les salaires sont les plus élevés, quitte à ce qu'ils deviennent des étrangers dans leur propre pays.
Le marché des biens matériels considère les êtres humains seulement en fonction de leur réaction aux forces du marché, plutôt qu'en fonction de valeurs sociales ou d'une conception de la justice.
Cette critique du marché est évidemment unilatérale.
D'autres manières de répartir la main d'oeuvre sont plus aliénantes et oppriment davantage que le marché du travail qui offre aux salariés des opportunités et non des contraintes.
De la même manière, les "valeurs sociales" et la&nbsp; "justice redistributive" favorisent au bout du compte celui qui a le plus d'atouts ou celui qui parvient à convaincre autrui qu'obéir aux puissants, c'est obéir à Dieu.
Le marché a une composante méritocratique plus importante que les autres modèles et il stimule l'esprit d'entreprise en favorisant la réussite individuelle au profit de l'intérêt général.
Néanmoins, personne ne croit que les conséquences sociales de l'économie de marché&nbsp; correspondent à ce qui est juste ou à ce qui est bien.
A tort ou à raison, nous avons davantage confiance dans les décisions d'un gouvernement élu démocratiquement que dans des décisions liées strictement à l'évolution des marchés.
Nous croyons également que les gouvernements doivent intervenir sur le marché de manière à prévenir des crises, qu'ils doivent redistribuer une partie de la richesse produite pour assurer la protection sociale et empêcher une organisation industrielle inepte, conséquence de la mode économique qui a la faveur des financiers.
Il y a même un argument conservateur en faveur des principes sociaux-démocrates.
Les démocraties sociales de l'après Deuxième Guerre mondiale ont produit les sociétés les plus riches et les plus justes que le monde ait jamais connu.
On peut toujours dire que la politique sociale et la politique industrielle de l'après-guerre étaient inefficaces du point de vue économique, mais pas qu'elles étaient impopulaires.
On ne risque guère de se tromper en affirmant que la stabilité des politiques menées à cette époque doit beaucoup à la coexistence d'une économie de marché dynamique en croissance rapide et d'une politique social-démocrate.
Friedman répondrait qu'étant donné l'état du monde en 1975, un pas dans la direction de ses principes constituait un grand progrès.
Quand je pense à la politique énergétique de Carter, à Arthur Scargill à la tête du syndicat des mineurs anglais et à la révolution culturelle de Mao, je ne peux qu'être d'accord avec lui.
Mais j'ajouterais que si une évolution dans le sens de Friedman était très largement positive dans les années 1970, à continuer aujourd'hui dans la même direction, les gains sont bien plus incertains.
La fin du début de la fin de la pauvreté
Avec le président Bush à la table, les « doreurs d’image » qui ont passé un vernis victorieux sur toutes ses actions n’avaient nul besoin de réduire leurs attentes concernant les résultats du sommet du G8 en Ecosse. Tout accord serait considéré comme une réalisation majeure.
Le passage par profits et pertes de la dette multilatérale des pays les plus pauvres du monde, sous la direction de la Grande-Bretagne, est néanmoins tout particulièrement bienvenu.
L’accord conclu par le G8 quant à l’allégement de la dette est un événement d’importance, mais nous ne devons pas nous laisser berner par l'apparente magnanimité du geste : une grande partie de la dette n’aurait pas été remboursée de toute façon.
L’allégement de la dette (englobant davantage de pays et davantage de dette, y compris la dette bilatérale) doit être intensifié.
Mais il doit être considéré comme un début seulement.
Comme la Grande-Bretagne elle-même l’a souligné, les pays en voie de développement ont besoin de plus d’assistance et d’un régime de commerce international plus équitable.
Il n’est donc sans doute pas surprenant que le FMI ait tenté de refroidir l’enthousiasme international pour sa générosité.
De nouvelles études, avertit-il, suggèrent que l’aide ne débouche généralement pas sur une croissance plus rapide.
Cette déclaration a été accueillie avec soulagement par l’Administration Bush, qui prétend avoir donné autant que le permettaient ses « processus budgétaires ».
Le pays le plus riche du monde, qui a gaiement accordé à ses citoyens les plus riches plusieurs réductions d’impôts avoisinant des centaines de milliards de dollars, déclare maintenant qu’il ne peut tout simplement pas de permettre de dépenser davantage pour l’aide.
Même après les augmentations de l’assistance annuelle promises par Bush lors de la réunion de l’ONU à Monterrey, au Mexique, en 2002, les Etats-Unis donnent encore moins d’un quart de l’engagement qu’ils ont pris de 0,7 % du PNB.
Maintenant, le FMI apporte l’assurance suivante : « Vous pouvez être avare, vous pouvez ne pas tenir vos engagements, mais l’argent n’aurait probablement pas fait une grande différence de toute façon ».
Bien évidemment, l’argent de l’aide étrangère n’est pas en totalité dépensé judicieusement.
Mais il en va de même pour l’argent dépensé, par exemple, dans le domaine de la défense nationale.
Même si les Américains n’ont pas été escroqués par des fournisseurs du ministère de la Défense comme Halliburton, il est clair que l’argent dépensé en Irak n’a pas apporté la paix et la sécurité promises au Moyen-Orient.
Mais personne ne soutient que les Etats-Unis devraient réduire les dépenses en matière de défense.
Il s’agit d’améliorer l’efficacité du gouvernement pour s’assurer que les sommes dépensées sont rentabilisées de façon optimale.
En cela, de manière surprenante, des améliorations notables ont été apportées au cours des dernières années.
La Banque mondiale, par exemple, a affecté une plus grande partie de son argent aux pays ayant par le passé dépensé judicieusement l’argent accordé.
Elle a exploré de nouvelles manières de « délivrer » l’aide, parfois par le truchement de gouvernements d’Etat et locaux là où l’aide se révèle le plus efficace.
De même, des soi-disant « fonds sociaux », grâce auxquels des communautés élaborent des projets et rivalisent pour obtenir des subventions, ont amélioré la participation et la « propriété » de projets de développement.
Dans un village, un pont a été construit pour relier deux quartiers séparés pendant la saison des pluies.
Un projet simple tel que celui-ci peut faire une énorme différence dans la vie d’une communauté.
Par exemple, les enfants qui vivent d’un côté de la rivière peuvent désormais aller à l'école de l'autre côté pendant la saison des pluies.
De même, des plans de micro-crédits accordés à l'ensemble du monde en voie de développement ont injecté de l’argent dans les pays pauvres afin de développer leur entreprise économique, à des taux de remboursement absolument impressionnants.
Le FMI lance un avertissement sur les problèmes posés par la « maladie hollandaise », à savoir lorsqu’un afflux de devises augmente le taux de change de la devise locale, rendant difficile la création d’emplois dans le secteur de l’exportation ou la protection des emplois existants contre une attaque des importations étrangères meilleur marché.
Sur ce point, le FMI a en partie raison.
Les pays doivent compter sur eux-mêmes et mobiliser les ressources nationales (bien que l’insistance fréquente du FMI pour des politiques monétaires et fiscales rigoureuses rende souvent cela difficile).
Mais le besoin de biens importés (des médicaments pour promouvoir la santé, la technologie pour réduire l’écart des connaissances entre les pays en voie de développement et le reste du monde, et des machines pour accroître la productivité) est toujours énorme.
De toute façon, à mon avis, il ne faut pas accorder beaucoup d’importance aux études statistiques du FMI sur l’impact de l’aide étrangère sur la croissance, en partie parce que les résultats ne semblent pas très fiables.
Différentes études, avec des ensembles de données légèrement différents, des pays différents, des techniques différentes et des années différentes, avancent des résultats sensiblement différents.
Une série d’études antérieures, par exemple, a montré que l’aide fait une différence dans les pays dotés d’une bonne gouvernance et d’une politique macro-économique solide.
Tout aussi important, sur un plan historique, une grande partie de l'aide étrangère a été apportée non pour promouvoir le développement, mais pour acquérir l'amitié des pays bénéficiaires, tout particulièrement pendant la Guerre froide.
Lorsque l’Occident a apporté son aide financière à Mobutu, il savait que les fonds iraient sur des comptes bancaires suisses plutôt qu'au peuple du Zaïre (aujourd’hui le Congo).
L’argent a rempli son rôle qui consistait non à promouvoir le développement, mais à maintenir le Zaïre du côté de l’Occident.
Bien évidemment, la corruption sans bornes de Mobutu nous incite à réfléchir sur l'aide étrangère, à savoir sur la manière dont l'argent est dépensé et sur la personne chargée de « délivrer » l'assistance.
Certains gouvernements se sont montrés bien plus avisés que d’autres pour utiliser les fonds apportés de manière judicieuse.
Dans les pays où les gouvernements sont inefficaces, il existe souvent d’autres moyens d’apporter une assistance, notamment par le biais des ONG.
Le soutien mondial pour « faire entrer la pauvreté dans l’histoire » montre que le problème posé par la pauvreté du Tiers-monde a enfin frappé une corde sensible.
L'allégement de la dette constitue un bon début. Mais pas davantage.
Le risque de taux d’intérêt réel
BEIJING – Depuis 2007, la crise financière a entraîné le monde dans une période de taux d’intérêt peu élevés, voire proches de zéro et d’assouplissement quantitatif, au moment où les pays les plus développés cherchent à peindre les nouvelles mesures d’assouplissement monétaire comme la « nouvelle normalité », il est fort probable que le taux d’intérêt réel (le taux de rendement compensé pour l’inflation) se mettra à grimper dans la prochaine décennie.
La valeur totale des immobilisations des banques centrales du monde entier s’élève à 18 billions $, ou 19 % du PIB mondial – le double du niveau d’il y a dix ans. Ceci leur donne force munitions pour abaisser les taux d’intérêt du marché afin de compenser la plus faible reprise observée depuis la Grande Dépression.
Aux États-Unis, la Réserve fédérale a abaissé le taux d’intérêt de référence à dix reprises depuis août 2007, de 5,25 % à une zone entre le zéro et 0,25 %, et a réduit le taux d’escompte douze fois (d’un total de 550 points de base depuis juin 2006), à 0,75 %.
La Banque centrale européenne a laissé descendre le taux de refinancement huit fois, d’un total de 325 points de base, à 0,75 %. La Banque du Japon a abaissé par deux fois son taux d’intérêt, qui a atteint le plancher de 0,1 %.
La Banque d’Angleterre a pour sa part abaissé son taux de référence neuf fois, de 525 points, atteignant un creux historique de 0,5 %.
Ces mesures énergiques de réduction des taux d’intérêt faussent la répartition des capitaux.
Les États-Unis, dont le déficit et la dette surpassent ceux de tous les autres pays, sont les plus grands bénéficiaires du financement à faible taux. La crise de la dette souveraine qui s’éternise en Europe, les mouvements de fonds vers le refuge des marchés financiers américains ont poussé le rendement des bons du Trésor à leur plus bas niveau en 60 ans. L’écart swap sur dix ans (la marge entre un flux de revenus d’intérêt à taux fixe et à taux flottant) est même entré en territoire négatif, ce qui implique une perte réelle pour les investisseurs.
Le gouvernement américain est maintenant en train de rembourser ses dettes actuelles en empruntant encore plus ; en 2010, l’ajout annuel de dette (le refinancement de la dette compris) dépassait 4 billions $, ou presque un quart du PIB, comparé à un ratio moyen de 8,7 % du PIB avant la crise.
À mesure de la hausse de ce coefficient d’endettement annuel, les investisseurs exigeront une prime plus élevée afin d'être compensée du risque accru, entraînant une hausse du coût de service de la dette. Ensuite, dès que des signes de reprise de l’économie américaine se présenteront et que les cibles de la Fed de 6,5 % de chômage et 2,5 % d’inflation annuelle seront atteintes, les autorités devront abandonner les mesures d’assouplissement quantitatif et laisser remonter les taux d’intérêt réels.
Le Japon, lui aussi, est maintenant aux prises avec les risques liés aux hausses de taux d’intérêt, tandis que la part de la dette publique détenue par des étrangers atteint un nouveau sommet. Alors que le rendement des obligations de dix ans du Japon s’est affaissé à un niveau jamais vu depuis les dernières neuf années, le plus grand risque, comme aux États-Unis, réside dans une forte augmentation des coûts d’emprunt causée par des primes de risque plus élevées exigées par les investisseurs.
Lorsque le marché de la dette souveraine du Japon entrera en zone de turbulences, les institutions financières nationales dont le bilan comporte un énorme volume de dette publique auront de la difficulté à renouveler leur financement. Le résultat étant des réactions en chaîne similaires à celles observées dans la crise de la dette souveraine de l’Europe, jumelé au cercle vicieux de dette souveraine et d’endettement des banques qui amène les décotes de crédit et les fortes hausses de rendements des obligations.
Le Japon sera alors frappé de plein fouet par sa propre crise de la dette.
Du point de vue des créanciers, l’ère du financement à peu de frais pour les pays endettés est révolue.
Dans une certaine mesure, le gonflement excessif de la dette américaine reflète la perception générale que les risques sont nuls. Il en résulte que les pays aux surplus commerciaux (y compris la Chine) contribuent principalement à la pression exercée à la baisse sur les taux d’intérêt américain à long terme, avec un rendement moyen des bons du Trésor américain rabaissé de 40 % entre 2000 et 2008.
Aussi, plus ces pays achètent des titres obligataires des États-Unis, plus ils risquent de perdre leur mise.
Ceci est particulièrement vrai pour la Chine, le deuxième créancier du monde (et le plus grand prêteur des États-Unis).
Mais cet arrangement est sur le point de devenir intenable. La transition rapide de la Chine vers un nouveau modèle de croissance nécessite de grandes réformes structurelles et macroéconomiques à moyen et long terme.
La réévaluation unilatérale du renminbi doit cesser un jour ou l’autre, accompagnée d’un assouplissement progressif des problèmes extérieurs de liquidité. Les valorisations à long terme des actifs à risque étant en train de descendre en même temps qu’augmente la pression qui fera éclater les bulles de prix d’actifs, les réserves en capital de la Chine seront insuffisantes pour refinancer à bon compte les dettes des pays développés.
La Chine n’est cependant pas la seule économie en cause.
Comme le laisse entendre un rapport récent du cabinet-conseil international McKinsey & Company, la prochaine décennie verra remonter les taux d’intérêt mondiaux dans un contexte de déséquilibres économiques à l’échelle internationale. Pour l’instant, les économies développées sont encore fragiles, les banques centrales tentant de stimuler une demande anémique.
Mais la tendance des dernières décennies, surtout depuis 2007, de comprimer les taux d’intérêt vers le bas sera très prochainement inversée, en raison surtout de la hausse des investissements des pays en voie de développement.
D’autant plus que le vieillissement de la population de la Chine et sa stratégie de dopage de la consommation au pays auront forcément des incidences négatives sur l’épargne mondiale.
L’économie de la planète pourrait bien entrer dans une nouvelle ère dans laquelle la demande d’investissement est supérieure à l’offre d’épargne – rendant imminente la hausse des taux d’intérêt réels.
Fin du débat Russie-Chine
Il y a dix ans, la comparaison des processus de réforme en Chine et en Russie tenait de la mode intellectuelle.
Était-il préférable de commencer par l’économie, en essayant de s’enrichir rapidement mais sans faire de vague sur le plan politique, comme le firent les Chinois ? Ou valait-il mieux commencer par la politique, en rétablissant la liberté dans l’espoir que la prospérité suivrait, comme semblait l’indiquer le choix de la Russie de Mikhaïl Gorbatchev et de Boris Eltsine ?
Un nouveau débat voit le jour en matière de comparaison.
Cette fois-ci, le sujet n’en est plus la Russie par rapport à la Chine, parce que la Russie a cessé il y a bien longtemps de servir de point de comparaison.
Ce nouveau débat implique plutôt les deux nouveaux géants économiques, démographiques et politiques de l’Asie, la Chine et l’Inde.
La croissance économique annuelle de la Chine tourne autour des 8 à 9 % pour les 26 ans qui viennent de s’écouler et l’Inde enregistre des taux similaires sur les dix dernières années.
Dans ce « monde aplati » de la globalisation, pour emprunter la puissante métaphore de Thomas Friedman, il semblerait que la Russie n’ait plus aucun rôle.
La Russie est toujours, bien sûr, la deuxième plus grande puissance nucléaire au monde et, grâce à sa position de leader sur le marché des exportations de pétrole et de gaz sur le plan mondial, elle profite aujourd’hui des prix élevés de l’énergie.
Mais la population russe s’évanouit sous nos yeux.
Avec une espérance de vie moyenne de 57 ans uniquement chez les hommes, le pays perd près de 800 000 personnes chaque année.
La Russie ressemble plus en fait à un État producteur de pétrole fragilisé qu’à un géant économique en pleine modernisation.
Pour être franc, la Russie ne fait plus partie de la même catégorie que la Chine.
Tandis que « l’Empire du Milieu » est fier de retrouver son statut international après des siècles de déclin, la Russie tente désespérément de ressusciter son statut impérial perdu, d’une manière qui semble vouée à l’échec.
La Russie s’est clairement engagée à grandes enjambées dans la mauvaise direction, au moment où la Chine s’est engagée, elle, à petits pas, dans la bonne voie.
Quand on rencontre la « nouvelle nomenklatura russe » d’aujourd’hui, on ressent un rajeunissement soudain de 20 ans, submergés qu’ils sont par la nostalgie des gesticulations de la Guerre froide.
Vus de loin, par contre, dans leurs nouveaux habits, on pourrait méprendre les Chinois des élites économiques pour des Japonais.
Alors que la Russie représente le retour à un certain passé, on voit en Chine une certaine ouverture sur l’avenir, même si elle est quelque peu ambiguë.
Tout cela bien sûr indique certains préjugés à l’œuvre ici.
En tant qu’Européen, j’attends, comme tous mes compatriotes, presque instinctivement, plus de choses de la part de la Russie.
C’est, après tout, une nation européenne au sens culturel, voire même politique, du terme, tandis qu’en Chine, on ne peut pas véritablement mesurer les progrès par l’introduction d’une démocratie de style occidental mais plutôt, l’espère-t-on, par une primauté du droit à la manière de Singapour.
Les différents chemins suivis par la Russie et la Chine peuvent en partie s’expliquer par la perception que ces deux peuples ont d’eux-mêmes.
Les Chinois sont renforcés dans leur opinion d’eux-mêmes par la combinaison de l’admiration que leur porte la communauté internationale pour leur dynamisme et la course aux profits du marché dont ils font preuve et l’appréhension vis-à-vis de la concurrence qu’ils représentent.
Les Russes, en revanche, semblent être animés d’une forme sinistre de narcissisme.
Ils ne trouvent rien pour afficher leur fierté dans le regard des autres.
Ils sont respectés à cause de ce qu’ils contrôlent, leur arsenal nucléaire, héritage soviétique, et les « sources d’énergie chrétiennes », pour citer l’étrange remarque de Vladimir Poutine lors de son premier voyage officiel à Paris, mais pas grâce à leur performance économique ni leur essence.
La Chine et la Russie tendent à vivre leur passé et leur avenir respectifs de manière très différente : avec une certaine assurance dans le cas de la Chine et une certaine hésitation dans le cas de la Russie.
Les élites chinoises sont convaincues que le temps est leur meilleur allié, et qu’il n’est que naturel que la Chine regagne un jour son rang parmi les puissantes nations du monde, pour peut-être émerger à leur tête un jour futur.
Leur patience sereine, en effet, offre un vif contraste avec les réticences anxieuses des leaders russes, qui doivent encore surmonter l’humiliation que la Russie a subie à la suite de la désintégration de l’Union soviétique à la fin de la Guerre froide.
La Russie vit peut-être actuellement une phase de « rétablissement » global, mais dans le domaine politique et économique, ainsi que par rapport à son empire, ce rétablissement prend la mauvaise direction.
Avec le renforcement des restrictions que M. Poutine vient de mettre en place sur la société civile, la renationalisation de segments clef de l’économie, l’échec de la mise en place d’une approche politique dans la résolution du conflit tchétchène et la culture de la nostalgie de l’empire, la Russie étouffe son seul espoir de compter à l’avenir.
La Chine n’a pourtant aucune raison de clamer victoire.
Le fossé entre les qualités respectives des élites économiques et scientifiques chinoises d’une part, et de ses élites politiques au pouvoir, d’autre part, est simplement trop important, et ne cesse de se creuser, pour que la stabilité de la Chine soit considérée comme acquise.
On ressent en Chine les douleurs de l’enfantement de la société civile, ce qui rend d’autant plus urgente l’introduction de la primauté du droit.
Sans réforme du système politique, la confiance que la chine affiche en elle-même se transformera rapidement en désillusion, voire même en illusion.
Que cela se produise, et le débat Russie-Chine pourrait bien renaître, cette fois-ci comme une comparaison de décadence concurrentielle.
La fin de la relation privilégiée entre Israël et les USA  ?
TEL-AVIV – La récente visite à Washington du Premier ministre israélien Benjamin Netanyahou a mis en évidence les désaccords fondamentaux entre le gouvernement israélien et le gouvernement américain du président Obama.
Netanyahou n'apprécie pas le soutien de ce dernier à la ampquot;solution de deux Etatsampquot; pour résoudre le conflit israélo-palestinien et refuse de voir le lien qui existe selon Obama entre la paix israélo-palestinienne et sa capacité à restreindre les ambitions nucléaires de l'Iran.
De même, lui déplaît la réticence d'Obama à fixer une date limite au dialogue avec l'Iran.
Les Israéliens pensent que l'Iran va bientôt rejoindre le club nucléaire et va utiliser habilement la perspective d'un dialogue avec les USA pour éviter des sanctions plus sévères ou une frappe militaire.
Ce n'est pas la première fois qu'une crise éclate ou qu'un désaccord sérieux se manifeste entre ces deux alliés très inégaux.
Mais ce ne sont pas tant les divergences actuelles entre les deux pays qui inquiètent la plupart des Israéliens que la crainte sous-jacente de voir Obama mettre fin à la relation privilégiée de l'Amérique avec l'Etat juif.
La principale force derrière ce qui est peut-être l'une des alliances les plus surprenantes des relations internationales consiste en une convergence d'intérêt entre les deux pays et une attitude américaine enracinée dans l'affectivité à l'égard de l'épopée d'Israël et de l'histoire juive, et ce depuis l'Holocauste.
Ceci dit, il n'y a pas de cause unique à la persistance de l'engagement américain à l'égard d'Israël et à l'écho dont bénéficie la cause israélienne aux USA - un phénomène unique.
Depuis Truman, le premier leader important à reconnaître Israël en 1948 (contre l'avis du secrétaire d'Etat, le général Marshall), les présidents américains ont tous incarné plus ou moins fortement le coté affectif ou le coté realpolitik de la relation - certains incarnant même ces deux aspects.
Or Obama pourrait faire exception.
Ce dernier représente un phénomène révolutionnaire dans l'Histoire américaine ; il ne sort pas du moule traditionnel d'où sont issus les autres présidents américains depuis la Deuxième Guerre mondiale.
Il a été beaucoup moins marqué par l'enseignement religieux et biblique que ses prédécesseurs et sa position à l'égard du conflit israélo-arabe n'est pas déterminée fondamentalement par le récit de l'Histoire juive et celui de la naissance héroïque d'Israël sur les cendres de l'Holocauste.
Le récit de la tragédie des Palestiniens tient sûrement une place aussi importante dans l'élaboration de son point de vue sur le Moyen-Orient.
Mais même lorsque le gouvernement américain n'avait pas un lien sentimental aussi fort avec Israël, il soutenait la cause israélienne, dans la mesure où cela se justifiait par des raisons de realpolitik .
C'était manifestement le cas avec Nixon qui n'a jamais fait preuve d'excessivement d'amour à l'égard des juifs, mais qui s'est montré l'un des alliés les plus résolus qu'Israël ait jamais eu à la Maison Blanche.
Sans attachement sentimental particulier pour la cause d'Israël et profondément troublé par sa politique dans les territoires occupés, Obama représente le spectre d'une Maison Blanche qui ne partage ni intérêt ni amour avec l'Etat juif.
L'idée de base d'Obama en ce qui concerne le Moyen-Orient - réconcilier l'Amérique avec le monde arabo-musulman - est en contradiction avec la stratégie de Netanyahou.  La politique d'Obama commence à se dessiner, Elle repose sur l'idée que la meilleure façon de faire face au terrorisme islamiste et de mettre fin au basculement de la région vers une prolifération incontrôlée du nucléaire est de contraindre Israël à arrêter de construire de nouvelles colonies, à se retirer des territoires occupés de manière à favoriser la création d'un Etat palestinien avec Jérusalem Est pour capitale et à faire la paix avec la Syrie en lui restituant les Hauteurs du Golan.
Cela ne signifie pas nécessairement la fin des ampquot;relations privilégiéesampquot; entre Israël et les USA.
Même un président révolutionnaire ne va pas abandonner l'engagement fondamental des USA envers Israël si ce dernier se bat pour des objectifs raisonnables et moralement acceptables.
Jusqu'à présent, en ce qui concerne la sécurité d'Israël, Obama a évité de s'éloigner de la position classique de l'Amérique.
Il a accepté la logique liée au statut nucléaire spécial d'Israël et le fait qu'il soit l'un des principaux bénéficiaires de l'aide militaire américaine.
Par ailleurs, le gardien des intérêts israéliens, le Congrès américain, reste vigilant.
Netanyahou sait que son devoir quelque peu intimidant de maintenir les relations d'Israël avec les USA est tant une nécessité stratégique vitale qu'une exigence en matière de politique intérieure.
Il y aura sans doute davantage de convergence entre les deux pays lorsqu'il décidera de définir la véritable ligne rouge à ne pas franchir par Israël, une ligne qui n'est pas idéologique.
C'est parce que Netanyahou est animé d'une détermination quasi messianique d'empêcher l'Iran d'acquérir les moyens de détruire Israël qu'il pourrait changer fondamentalement de position en ce qui concerne la Palestine - à la condition qu'Obama fasse des progrès visibles vers l'arrêt du programme nucléaire iranien.
Il estime que la résolution du problème palestinien n'aura pas d'impact sur le défi nucléaire iranien, mais que c'est la neutralisation de cette menace existentielle qui pourrait ouvrir la voie à la création d'un Etat palestinien.
Il sait aussi que les échecs du coté arabe ont alimenté le sionisme radical.
Ainsi que l'a formulé John Kerry, le président de la commission des affaires étrangères du Sénat américain, ampquot;ce processus de paix n'est pas un sens uniqueampquot; dans lequel toute la responsabilité incombe à Israël.
Reste à voir si le monde arabe, profondément dysfonctionnel, et les puissants agents non gouvernementaux qui s'y trouvent, comme le Hamas et le Hezbollah, réagiront de la manière dont l'attend Obama.
Elément plus important, le leadership palestinien doit se réunifier et redéfinir sa politique de manière à faire face au défi que pose la création d'un Etat.
Jusqu'à présent, la réconciliation du Hamas et du Fatah semble au moins aussi difficile à atteindre que la conclusion d'un accord de paix avec Israël.
Le paradoxe de la crise iranienne
L'Iran continuera à enrichir de l'uranium, que le président américain soit républicain ou démocrate.
De leur coté, les USA s'opposent à tout programme nucléaire iranien, même civil, car il contribue à la stabilité du régime de Téhéran.
Aussi, les tensions autour du nucléaire iranien vont sans doute perturber les relations irano-américaine durant encore quelques années.
On entend souvent dire que l'Iran, du fait de ses ressources pétrolières et de ses réserves en gaz naturel, n'a pas besoin du nucléaire.
Mais dans le contexte d'une économie fragile et des pressions politiques dont il est l'objet, le gouvernement iranien doit fournir davantage d'électricité à une population qui augmente.
Les quantités croissantes de pétrole et de gaz naturel destinées à produire de l'électricité à son propre usage menacent les exportations de ces produits, première source de revenue de l'Etat.
La consommation intérieure de pétrole augmentant plus rapidement que la production, les revenus liés aux exportations de pétrole sont déjà en baisse.
L'énergie nucléaire permettrait de mettre fin à la baisse des revenus de l'Etat, car le pétrole et le gaz ainsi économisés pourraient être exportés.
Les réserves iraniennes en gaz naturel ne sont pas un substitut à l'énergie nucléaire bon marché, car son utilisation est plus rentable dans d'autres secteurs que celui de la production d'électricité.
Le gouvernement iranien craint qu'une pénurie d'électricité, une croissance économique insuffisante et un taux de chômage élevé n'entraînent le mécontentement de la population.
Si les tensions sociales augmentent, il y aura des conséquences politiques.
L'énergie nucléaire permet d'obtenir de l'électricité bon marché et en abondance, ce qui favorise la stabilité sociale et politique.
Les experts iraniens estiment que le gouvernement iranien doit choisir entre des troubles intérieurs et des sanctions internationales, entre la sécurité intérieure et la sécurité internationale.
Les pressions intérieures pourraient abattre le régime, mais pas les pressions internationales.
L'Histoire est du coté du gouvernement iranien.
La Révolution islamique a survécu à une guerre brutale avec l'Irak, à des sanctions économiques et à des décennies de pressions internationales et d'isolation de la part des USA.
Et les dirigeants iraniens se souviennent que malgré le fort soutien international dont il disposait, le Shah a été contraint à l'exil en 1979.
S'il y a des raisons pour que dans l'avenir le gouvernement américain - quel qu'il soit - s'oppose à un programme nucléaire iranien, même civil, les décideurs américains reconnaissent aussi que l'énergie nucléaire contribuerait à stabiliser le régime iranien.
Depuis 1979, les USA et l'Iran s'affrontent par alliés interposés et le conflit qui se prolonge entre eux signifie que les combats vont continuer au Liban, en Afghanistan et dans la région de la mer Caspienne, de même que la guerre commerciale et financière.
Aussi longtemps que la Chine et la Russie ont de l'argent à investir et des armes à vendre, les sanctions de l'ONU resteront sans effet.
L'Iran menace d'utiliser l'arme du pétrole, mais c'est très improbable.
Quel que soit le scénario, il n'est pas dans son intérêt de diminuer les exportations de pétrole, et encore moins de les arrêter.
Néanmoins, la pression intérieure, un certain sens du nationalisme et la nécessité de se placer en meilleure position pour négocier avec les pays occidentaux pourraient contraindre le gouvernement iranien à réagir face à des sanctions un peu trop brutales de l'ONU ou à une frappe aérienne sur ses installations nucléaires.
Mais même dans ces circonstances extrêmes, l'Iran ne pourra se passer des revenus du pétrole.
Il pourrait décider d'un embargo ou d'une suspension symbolique de l'approvisionnement pétrolier, mais sans impact réel sur le marché mondial du pétrole.
Le gouvernement iranien dispose de moyens plus efficaces pour répondre à une attaque des USA et de ses alliés.
Ses sympathisants en Irak pourraient s'en prendre aux exportations de pétrole de Bassora - ce qui porterait un coup aux plans américains pour l'Irak tout en dopant les revenus pétroliers de l'Iran - ou restreindre l'approvisionnement en carburant des forces américaines en attaquant les routes et les ponts, notamment l'axe Koweït City-Bagdad.
La communauté internationale continuera à payer le prix fort pour cette crise qui va peser sur le marché pétrolier dans les années à venir.
Selon certains experts, elle a déjà entraîné une hausse de quelques 15 dollars du prix du baril.
Paradoxalement, le programme nucléaire civil iranien contribuerait à renforcer la sécurité énergétique des USA et du reste du monde en accroissant la quantité de pétrole et de gaz disponible sur le marché mondial.
Mais la volonté américaine de déstabiliser l'Iran et la détermination du gouvernement iranien à conserver le pouvoir rendent ce scénario improbable.
Le déficit énergétique
MILAN - J'ai été étonné par le reportage récent dans la presse américaine sur le prix de l’essence et la politique.
Les experts politiques s'accordent à dire qu’il existe une forte corrélation entre la cote présidentielle et les prix du carburant : lorsque les prix montent, la cote du président baisse dans les sondages.
Mais en raison de la longue histoire de l'Amérique, de sa négligence en matière de sécurité énergétique et de la capacité d'adaptation de son économie, l'idée selon laquelle l'administration de Barack Obama serait responsable de la hausse du prix du carburant semble peu raisonnable.
Quatre décennies se sont écoulées depuis les chocs pétroliers des années 1970.
Nous avons tiré de nombreuses leçons de cette expérience.
L'impact à court terme - comme cela se produit toujours quand les prix du pétrole augmentent rapidement - était de réduire la croissance en réduisant la consommation des autres marchandises, parce que la consommation pétrolière ne s'ajuste pas aussi rapidement que celle des autres marchandises et services.
Mais au bout d'un certain temps, les gens peuvent effectivement répondre en diminuant leur consommation de pétrole.
Ils achètent des voitures et des appareils plus économiques en combustible, isolent leurs maisons et utilisent même parfois les transports publics.
L'impact à long terme est ainsi différent et beaucoup moins négatif.
Plus le rendement est optimal, moins on est vulnérable à la volatilité des prix.
Du côté de l'offre, il y a une différence semblable entre les effets à court et à long terme.
À court terme, l'approvisionnement peut être à même de répondre dans la mesure où l'on dispose d'une capacité de réserve (il n'y en a pas beaucoup en ce moment).
Mais les effets à long terme, beaucoup plus importants, viennent de la prospection et de l'extraction pétrolières accrues, dues à l'incitation à des prix plus élevés.
Tout cela prend du temps, mais quand ces faits se produisent, ils atténuent l'impact négatif : les courbes de demande et d'approvisionnement se décalent en réponse à des prix plus élevés (ou à l'anticipation des prix plus élevés).
En termes politiques, il y avait un effort prometteur à la fin des années 1970.
Des normes de rendement énergétique pour automobiles ont été légiférées et les constructeurs d'automobiles les ont mises en application.
De manière plus fragmentée, les États ont mis en place des normes énergétiques dans les bâtiments résidentiels et commerciaux.
Mais les prix du pétrole et du carburant (ajustés sur l'inflation) sont entrés dans une période de déclin de plusieurs décennies.
Les politiques visant les normes énergétiques et de sécurité ont manqué en grande partie.
Deux générations en sont venues à penser les prix du pétrole en baisse comme une chose normale, ce qui explique le sentiment actuel selon lequel tout serait dû, l'outrage ressenti face à la hausse des prix et la recherche de boucs émissaires : les politiciens, les pays producteurs de pétrole et les compagnies pétrolières sont tous les cibles du dédain dans les enquêtes d'opinion publique.
L'échec substantiel de l'éducation au sujet des ressources naturelles non-renouvelables se situe à l'arrière-plan du sentiment public actuel.
Et à présent, ayant sous-investi dans les normes de rendement énergétique et de sécurité alors que les coûts de le faire ainsi étaient inférieurs, l'Amérique est mal placée pour faire face à la perspective d'augmentation des prix constants.
La politique énergétique a été «ampnbsp;pro-cycliqueampnbsp;» - le contraire d'économiser pour les jours de vache maigre.
Étant donné la pression ascendante sur les prix, impliquée par une augmentation de la demande des marchés en développement et l'augmentation rapide de la taille de l'économie mondiale, ce jour est arrivé.
L'anticyclicité est une mentalité utile pour les individus et les gouvernements.
L'histoire récente, en particulier l'accumulation excessive de la dette privée et publique, suggère que nous ne l'avons pas acquise.
La politique énergétique ou son absence semble en être un autre exemple clair.
Plutôt que de prévoir et de se préparer au changement, les États-Unis ont attendu d'être forcés au changement.
La myopie de la politique énergétique n'a pas été limitée aux États-Unis.
Les pays en développement, par exemple, ont fonctionné pendant de nombreuses années avec des subventions de combustibles fossiles, ce qui vient d'être largement reconnu comme une mauvaise manière pour les gouvernements de dépenser leurs ressources limitées.
Maintenant ces politiques doivent être inversées, ce qui implique des défis politiques semblables et des coûts.
L'Europe de l'Ouest et le Japon, qui dépendent presque entièrement des approvisionnements extérieurs en pétrole et en gaz, ont fait légèrement mieux.
Pour des raisons de sécurité et d'environnement, leur efficacité énergétique s'est accrue par l'intermédiaire d'une combinaison des impôts, des prix plus élevés à la consommation et de l'éducation publique.
L'administration Obama travaille maintenant à lancer une approche raisonnée de l'énergie à long terme, avec de nouvelles normes de rendement énergétique pour les véhicules à moteur, les investissements en technologie, les programmes d'efficacité énergétique pour les logements et une prospection respectueuse de l'environnement pour les ressources additionnelles.
Faire cela au beau milieu d'un processus laborieux de désendettement en sortie de crise, avec une reprise obstinément lente, a rendu l’établissement d’un modèle nouveau de croissance plus durable - politiquement et économiquement - plus difficile qu'il aurait pu l’être dans d’autres circonstances, et a fait commencer les États-Unis plus tôt.
Cela dit, mieux vaut tard que jamais.
Obama essaie d'expliquer correctement que cette politique énergétique efficace, exige de par sa nature des buts à long terme et un progrès régulier vers leur réalisation.
On entend fréquemment affirmer que les cycles électoraux des démocraties conviennent mal à mettre en application des politiques prospectives à long terme.
La force d’équilibre est une conduite qui explique les avantages et les coûts des différentes options et unit des personnes autour de buts communs et d'approches raisonnées.
L'effort de l'administration Obama de mettre la croissance et la sécurité à long terme au-dessus de l'avantage politique mérite ainsi l'admiration et le respect.
Si la critique du gouvernement démocratique en raison de son «ampnbsp;inévitable horizon à court termeampnbsp;» était correcte, il serait difficile d'expliquer comment l'Inde, une démocratie populeuse, complexe et encore pauvre, pourrait soutenir des investissements à long terme et des politiques nécessaires pour soutenir une croissance et un développement rapides.
Là aussi, la vision, la direction politique et la création d'un consensus ont joué un rôle décisif.
La bonne nouvelle pour la sécurité énergétique des États-Unis est qu'en 2011, le pays est devenu un nouvel exportateur net de produits pétroliers.
Le prix des combustibles fossiles est cependant susceptible de maintenir sa tendance à la hausse.
La dépendance en baisse à l'égard des sources extérieures, correctement poursuivie, est un développement important.
Mais ce n'est pas un produit de remplacement pour une meilleure efficacité énergétique, qui est essentielle pour basculer vers une nouvelle voie d'adaptation de la croissance économique et de l'emploi.
Un avantage collatéral serait d'ouvrir un énorme ordre du jour international sur l'énergie, l'environnement et la durabilité, où la direction politique américaine serait nécessaire.
Cet effort exige de la persévérance et une longue durée d'attention officielle, qui présuppose alternativement un appui bipartite.
Est-ce que cela est possible en Amérique aujourd'hui ?
Les estimations constamment basses de l'approbation du système politique des États-Unis proviennent en partie du fait qu'il semble récompenser l'obstructionnisme plutôt que l'action bipartie constructive.
À un certain point, les électeurs réagiront contre un système qui amplifie les différences et supprime les buts partagés et l'établissement des politiques retournera à son mode pragmatique plus efficace.
La question est : «ampnbsp;quand ?ampnbsp;»
La vengeance de l\u0027environnement
Nos systèmes politiques et notre politique mondiale sont largement sous-équipés pour affronter les vrais défis du monde actuel.
La croissance de l'économie mondiale et l'augmentation de la population imposent des contraintes sans précédent à l'environnement physique, contraintes qui à leur tour lancent à nos sociétés des défis jusque-là inconnus.
Et pourtant, la plupart des politiciens font fi de ces tendances.
Les gouvernements ne sont pas capables de s'organiser pour les affronter.
Et des crises de nature essentiellement écologique sont gérées au moyen de stratégies guerrières et diplomatiques périmées.
Considérons, par exemple, la situation au Darfour, cette région du Soudan.
Cet horrible conflit est géré à renfort de menaces de recours à la force militaire, de sanctions, et généralement par le langage de la guerre et du maintien de la paix.
Pourtant, il ne fait aucun doute que c'est l'extrême pauvreté de la région qui est à l'origine du conflit. La sécheresse des années 1980 a fait tourner cette pauvreté au désastre et dure encore aujourd'hui.
Il semble que le changement climatique sur le long terme conduise à une diminution des précipitations pas seulement au Soudan, mais également dans la plus grande partie de l'Afrique subsaharienne, une zone où la vie dépend de la pluie, et où sécheresse est synonyme de mort.
Le Darfour est tombé dans un piège mortel provoqué par la sécheresse, mais personne n'a trouvé approprié d'aborder la crise du Darfour de la perspective du développement à long terme plutôt que de celle de la guerre.
Le Darfour a davantage besoin d'une stratégie de l'eau que d'une stratégie militaire.
Ses sept millions de personnes ne peuvent survivre sans une nouvelle approche qui leur donne une chance de cultiver leurs champs et de donner à boire à leurs animaux.
Pourtant, toutes les discussions qui ont lieu à L'ONU n'évoquent que des sanctions et des armées, sans qu'aucun chemin vers la paix ne soit en vue.
Le manque d'eau est en passe de devenir un obstacle majeur au développement économique de nombreuses parties du monde.
La crise de l'eau à Gaza est une cause de maladie et de souffrances parmi les Palestiniens, et c'est une cause importante de tensions sous-jacentes entre la Palestine et Israël.
Là encore, des milliards de dollars sont dépensés pour bombarder et détruire la région, et pratiquement rien n'est fait pour aborder l'impact croissant de la crise de l'eau.
La Chine et l'Inde vont elles aussi devoir affronter une crise de l'eau de plus grande ampleur ces prochaines années, avec des conséquences potentiellement épouvantables.
Le décollage économique de ces deux géants a commencé il y a 40 ans avec des productions agricoles plus conséquentes et la fin des famines.
Or, une partie de cette augmentation de la production agricole a été possible par l'utilisation de millions de puits creusés pour puiser dans les réserves souterraines afin de pourvoir à l'irrigation.
Aujourd'hui, la nappe phréatique diminue à un rythme alarmant car le rythme de pompage de l'eau souterraine est plus rapide que celui des précipitations qui la remplacent.
En outre, schémas de précipitations mis à part, le changement climatique modifie le flux des rivières car les glaciers, qui fournissent une énorme provision d'eau pour l'irrigation et l'utilisation domestique, reculent rapidement à cause du réchauffement de la planète.
Les neiges des montagnes fondent plus tôt dans la saison, ce qui a pour conséquence la diminution de la quantité d'eau des rivières disponible au cours des été qui s'allongent.
Pour toutes ces raisons, l'Inde et la Chine traversent de graves crises de l'eau qui vont fort probablement s'intensifier à l'avenir.
Les États-Unis aussi courent un risque.
Les États du Midwest et du sud-ouest ont connu une sécheresse prolongée qui pourrait bien être la conséquence d'un réchauffement à long terme, et les États agricoles dépendent largement de l'eau d'un énorme réservoir souterrain qui est en train de s'épuiser à force d'être trop pompé.
Tout comme les pressions sur les réserves de gaz et de pétrole ont fait monter les prix de l'énergie, les pressions environnementales pourraient bien faire augmenter le prix de la nourriture et de l'eau dans de nombreuses parties du monde.
Avec les vagues de chaleur, sécheresses et autres crises climatiques qui frappent les États-Unis, l'Europe, l'Australie et d'autres régions cette année, les prix du blé atteignent des sommets jamais atteints depuis des décennies.
Par conséquent, les pressions environnementales touchent maintenant un point décisif et affectent les revenus et les moyens de subsistance dans le monde entier.
Avec des populations en augmentation, la croissance économique et le changement climatique, nous allons connaître des sécheresses toujours plus intenses, des ouragans et des typhons, un El Niño puissant, le manque d'eau, des vagues de chaleur, des extinctions d'espèces et bien d'autres choses.
Les sujets “secondaires” de l'environnement et du climat vont devenir les sujets cruciaux et stratégiques du vingt-et-unième siècle.
Et pourtant, nos gouvernements et notre politique mondiale semblent quasiment ignorer ces vérités de base.
Les gens qui parlent de famine et de crises environnementales sont considérés comme des “moralistes” aux idées confuses, par opposition aux “réalistes” à la tête froide qui s'occupent de la guerre et de la paix.
Cela n'a pas de sens. Les soi-disant réalistes ne comprennent tout simplement pas les sources de tension et les contraintes qui mènent à un nombre croissant de crises à travers le monde.
Tous nos gouvernements devraient mettre en place des ministères du Développement durable, consacrés à plein temps à la gestion des relations entre changements environnementaux et bien-être humain.
Les ministres de l'Agriculture n'arriveront pas à eux seuls à gérer les pénuries d'eau que les agriculteurs devront affronter.
Les ministres de la Santé ne seront pas capables d'endiguer l'augmentation des maladies contagieuses provoquées par le réchauffement de la planète.
Les ministres de l'Environnement ne parviendront pas à réguler les pressions subies par les océans et les forêts, ni à gérer les conséquences des événements climatiques extrêmes comme l'ouragan Katrina de l'année dernière ou le récent typhon Saomai, le pire qu'ait connu la Chine en plusieurs dizaines d'années.
Un nouveau ministère fort devrait être chargé de coordonner les réponses aux changements climatiques, aux contraintes liées à l'eau et aux autres crises de l'écosystème.
Les gouvernements du monde devraient enfin comprendre que les traités qu'ils ont signés ces dernières années sur le climat, l'environnement et la biodiversité revêtent au moins autant d'importance pour la sécurité mondiale que toutes les zones de guerres et les points de crises qui monopolisent les unes de journaux, les budgets et l'attention générale.
En se concentrant sur les défis de fond posés par le développement durable, nos gouvernements pourraient plus facilement mettre un terme aux crises actuelles (comme au Darfour) et pourraient parer à bien d'autres crises à l'avenir.
L\u0027environnement de l\u0027économie
Aucune économie ne constitue un univers clos, autonome, régi par des lois indépendantes du droit, de la morale ou de la politique.
Les questions économiques les plus intéressantes se situent généralement à la frontière de disciplines voisines.
Cela ne peut apparaître plus clairement que dans l'interaction entre les processus économiques et l'environnement.
La particularité de cet échange est de ne pas être régi par les lois de la mécanique mais par celles de la thermodynamique, notamment la loi d'entropie selon laquelle la quantité d'énergie libre susceptible d'être transformée en travail mécanique diminue avec le temps – un processus irréversible culminant par la &quot;la mort de la chaleur&quot;.
Sous l'impulsion de Nicholas Georgescu-Roegen - dont les travaux sur les relations entre les processus économiques et la physique furent pionniers - de nombreux chercheurs tentèrent sans grand succès de formuler une théorie &quot;entropique&quot; de l'économie et de la société, en particulier au cours des années 1970.
Le point de vue entropique suppose que du fait de ses multiples interactions avec la nature, les processus économiques produisent des conséquences irréversibles.
Nous puisons dans des stocks de ressources naturelles non renouvelables (pétrole et ressources minérales par exemple) et dégradons ou modifions qualitativement les autres ressources (par exemple l'eau et les terres agricoles) en leur imposant un rythme d'exploitation supérieur à leur capacité de régénération.
L'exploitation des stocks de ressources non renouvelables libère également la &quot;vitesse&quot; de la croissance économique du rythme écologique, ce qui contribue à la dégradation de la biosphère, notamment par des changements climatiques irréversibles.
La loi d'entropie nous rappelle que nous laisserons ainsi aux générations futures un patrimoine naturel moindre et sans doute moins adapté à leurs besoins que celui dont nous avons hérité.
Malheureusement, il n'existe pas de solutions simples.
Au nom de quel principe pourrait-on demander à la Chine et à l'Inde de limiter leur dynamisme économique aux fins de réduire leur prélèvement sur les ressources naturelles de la planète ? La croissance plus faible des pays développés n'est pas la conséquence d'une autolimitation volontaire, mais de notre niveau de vie bien plus élevé et de notre incapacité à régler nos propres déséquilibres économiques.
Nous ne pouvons imposer aux plus pauvres que nous le rythme écologique, alors que c'est le fait de nous en être libérés qui nous a enrichis !
Pour une raison similaire, la décroissance ou même la stagnation ne sont pas davantage une solution au sein des pays développés : cela impliquerait soit que l'on s'accommode des inégalités existantes, soit que l'on impose un régime de redistribution tendant à l'équirépartition des ressources.
Ce serait le choix entre un cynisme insoutenable et une utopie totalitaire.
Mais heureusement pour nous, notre évolution ne dépend pas seulement de l'entropie, mais aussi de l'augmentation des connaissances et du progrès technique – un processus tout aussi irréversible que la diminution des stocks de ressources non renouvelables ou la dégradation de l'environnement.
Ainsi, l'économie a un caractère entropique pour les ressources et historique pour la production, l'organisation et la diffusion des connaissances.
Les perspectives d'un développement durable en termes économiques et environnementaux tiennent dans l'espace aménagé entre ces deux processus dynamiques : le niveau de croissance que l'on choisit doit se fonder sur un niveau de connaissances suffisant pour assurer la pérennité du système.
Or la nature comme la connaissance sont des biens publics qui exigent l'intervention de l'Etat pour être &quot;produits&quot; en quantité suffisante.
La seule issue au problème de la finitude de notre monde est de maintenir un espace aussi grand que possible entre entropie et Histoire en investissant dans l'éducation et la recherche dans la perspective d'augmenter la part des énergies renouvelables, de réduire la consommation d'énergie liée à notre niveau de vie et de ralentir le rythme d'exploitation des ressources naturelles.
Une telle stratégie peut paraître inutile si elle a pour seul effet de nous désengager pour permettre aux autres de s'enrichir plus rapidement.
Mais conçue comme procédant de la maîtrise de deux processus dynamiques, la solution des contraintes écologiques pourrait être un accélérateur de croissance.
L’essence de Poutine
MOSCOU – Peu de personnes auraient pu imaginer en décembre dernier que les Russes, pour la première fois depuis vingt ans, se soulèveraient et s’uniraient par dizaines de milliers contre le gouvernement, et encore moins Vladimir Poutine, qui prétend récupérer la présidence russe le 4 mars prochain.
Contrairement aux rebellions du Printemps arabe, ce ne sont pas les pauvres ou les déshérités du pays qui sont la force motrice de ces manifestations, mais plutôt la classe moyenne urbaine émergente.
C’est une différence de taille, car historiquement, les transitions démocratiques réussies ont presque toujours nécessité la mobilisation politique de la classe moyenne.
Ces Russes de la classe moyenne instruits et prospères demandent à être respectés par la hiérarchie du Kremlin qui se complet dans la duperie et la corruption.
La goutte qui a fait déborder le vase est la fraude éhontée qui a entaché les élections parlementaires en décembre dernier, et qui a convaincu les citoyens du mépris dont fait preuve le régime à leur égard.
Les Russes sont particulièrement scandalisés par Poutine et son arrogance à considérer que le mandat de président puisse être « loué » à des alliés – en l’occurrence Dmitri Medvedev aujourd’hui en exercice – et donc récupérable selon son bon vouloir.
Mais malgré l’ampleur des manifestations à Moscou, Saint Petersburg, et dans d’autres villes, les autorités ont refusé d’honorer l’une des exigences des manifestants, l’annulation des résultats des élections.
Il est en effet de plus en plus probable que, d’une façon ou d’une autre, Poutine passera six années supplémentaires à la tête de la Russie.
Qu’implique pour la Russie une nouvelle présidence Poutine ?
Confortablement préservé de toute réelle concurrence politique, Poutine ne peut revenir au Kremlin en tant que « président de l’espoir », ainsi qu’il s’était qualifié en 2000 au début de son premier mandat.
De plus, il ne ressemble plus beaucoup non plus au « dirigeant national », qui, dans son second mandat, avait stimulé l’état et présidé au boom économique.
Alors que peut être un Poutine III ? Comment utilisera-t-il les pouvoirs que lui confère son mandat de président dans un système politique manquant cruellement de processus de contrôles et d’équilibres des pouvoirs ?
La réponse proposée dans les discours et les articles préélectoraux de Poutine est inquiétante : sa présidence sera fondée sur une réelle incompréhension de la structure contemporaine des relations internationales, des marchés, et de la démocratie, et motivée par son incontrôlable messianisme. Y coexistent pêle-mêle des appels au libéralisme et des dogmes étatistes, tandis que la rhétorique pompeusement populiste prend le pas sur la complexité de la situation et la difficulté des choix à effectuer.
En fait, Poutine n’a rien à offrir d’autre aux Russes que sa grossière rhétorique éculée.
Il ne comprend plus les problèmes auxquels le pays est confronté, et n’a donc aucune idée de ce qui doit être fait.
Et il ne semble pas non plus préoccupé par les dommages que sa mauvaise administration présage pour l’avenir de la Russie.
La troisième présidence de Poutine sera le règne de l’instinct et de l’appétit, plutôt qu’un gouvernement de raison et de retenue.
Bien sûr, Poutine entamera son nouveau mandat avec des mots sincères de renouveau, de développement, de démocratisation et sur le fléau de la corruption.
Il pourrait même prendre des décisions symboliques, comme de se désolidariser de personnalités politiques et des médias répréhensibles, ou faire montre d’indulgence envers ceux qu’il a fait emprisonner pour s’être opposé à lui.
Mais tout cela ne serait destiné qu’à conforter son pouvoir politique, plutôt qu’à le réformer.
Le discours du Kremlin s’est bien teinté de liberté et de modernisation ces dernières années.
Mais sans la volonté politique indispensable à la mise en œuvre des changements nécessaires, ces promesses resteront vaines.
Le problème est que le principe de concurrence libre et loyale caractéristique du monde développé est à l’encontre de l’état russe tel que conçu par Poutine – un état fondé sur la fusion du pouvoir et des milieux affairistes.
Il en résulte que même si le Kremlin devait soudain miraculeusement opter pour le changement, l’illégitimité de l’ensemble du gouvernement fédéral rendrait impossible tout processus décisionnel efficace.
Plutôt que de formuler et de mettre en place des réformes exhaustives et transparentes, le gouvernement n’aurait d’autre choix que de continuer à profiter – et d’éviter par dessus tout de menacer les intérêts particuliers.
Personne ne devrait être dupe d’éventuelles concessions que le Kremlin pourrait accorder.
Les libéraux russes ne gagneraient rien à se compromettre et à accorder leur bénédiction au troisième mandat présidentiel de Poutine.
Ils n’obtiendraient en échange, tout comme par le passé, aucun réel pouvoir, et tout éventuel changement en provenance de la structure interne du pouvoir ne serait que minime.
Car les démarches des autorités visant à apaiser l’opinion publique continueront d’être accompagnées de pressions plus fortes sur l’opposition et les organisations de la société civile.
Il incombera donc à la société civile et aux organisateurs des mouvements de protestation russes de faire avancer les choses dans les mois qui suivront le retour de Poutine à la présidence.
Les Russes doivent donc persévérer et formuler un ensemble d’exigences politiques spécifiques.
Ils doivent insister sur des changements réels et profonds du système politique russe – plutôt que sur des améliorations de façade.
Le principal objectif est désormais d’obtenir des élections libres et justes, qui permettront la mise en place d’un gouvernement légitime et responsable.
La liste des problèmes pressants auxquels la Russie est confrontée est déjà longue, et des solutions doivent leur être trouvées sans tarder.
Aussi longtemps que Poutine restera au pouvoir, cette liste ne fera que s’allonger.
La vie éternelle des mégabanques américaines
WASHINGTON, DC – L’économie mondiale est confrontée à un très sérieux problème : les plus grandes banques des Etats-Unis sont toujours « trop grandes pour faire faillite ». Cela signifie que si l’une ou plusieurs d’entre elles se trouvaient en difficulté, le gouvernement viendrait à leur rescousse – parce que les conséquences d'une inaction seraient simplement trop effrayantes.
L’ampleur du problème a été reconnue, non seulement par les autorités, mais également par les banquiers mêmes.
Il existe en fait une quasi unanimité sur l’urgence à trouver une solution politique à  cette situation.
Même Jamie Dimon, l’influent Pdg de la très grande JP Morgan Chase, estime que le temps du « trop grand pour faire faillite » est révolu.
Malheureusement, la solution préconisée par l’administration Obama pour remédier à la situation – adoptée en décembre dernier par le Congrès – n’est pas une option viable.
Le projet de loi sur la réforme du secteur financier du sénateur Christopher Dodd est aujourd’hui au centre de la tourmente législative.
Ce projet de  loi, qui été adopté par la Commission bancaire du Sénat et devrait probablement être débattu prochainement par le Sénat en séance plénière, prévoit la création d’un processus de « résolution », sous forme d’une agence gouvernementale ayant les capacités juridiques pour gérer la faillite ordonnée des institutions financières en difficulté.
Les partisans du projet de loi font valoir que cette approche s’appuie sur le succès de la Federal Deposit Insurance Corporation (FDIC), (l’agence fédérale américaine chargée de garantir les dépôts bancaires des particuliers - ndlt), qui a un long historique de fermeture de banques de petite et moyenne tailles avec le minimum de perturbations et sans qu’aucun déposant ne perde le moindre dollar.
Dans ce contexte, le processus de « résolution » pour une banque signifie le limogeage de ses dirigeants, la dissolution des actionnaires et des pertes pour les créanciers non assurés.
C’est essentiellement une forme de banqueroute, avec un peu plus de discrétion (et sans doute une meilleure protection des déposants) que n’en offre un processus juridique.
L’application de ce processus à des grandes banques et des établissements financiers non bancaires – et qui n’ont pas de dépôts bancaires assurés – paraît parfaite sur le papier.
Mais cette approche présente une difficulté insurmontable dans la pratique.
Imaginez-vous le moment critique où une décision doit être prise concernant la faillite possible d’une mégabanque, comme JP Morgan Chase (dont les actifs s’élèvent à près de 2000 milliards de dollars).
Vous êtes un décideur de haut niveau, comme le secrétaire au Trésor ou l’un des principaux conseillers du président, parce que c’est bien à ce niveau que la décision sera prise.
Vous êtes armé avec le processus de « résolution » Dodd et vous entamez la réunion, bien décidé à ne pas venir en aide à la banque en difficulté – ou au pire, décidé à la sauver, mais avec des pertes considérables pour les créanciers non assurés.
À ce moment-là, quelqu’un vous rappelle que JP Morgan Chase est une complexe institution financière mondiale.
Le processus de « résolution » Dodd ne permet au gouvernement américain de déterminer les conditions d’une reprise qu’aux Etats-Unis mêmes.
Dans les dizaines d’autres pays où opèrent des filiales, succursales et autres types d’établissement de JP Morgan Chase, le processus reviendrait à une banqueroute pure et simple – pour laquelle les différents gouvernements tenteraient de trouver des solutions improvisées.
Les conséquences de ce mélange de réactions non coordonnées seraient étendues, effrayantes et à la limite du chaos.
C’est exactement ce qui s’est produit quand Lehman Brothers a fait faillite en septembre 2008, et quand l’assureur AIG a été repris par les pouvoirs publics (en fait sous la forme d’une liquidation ordonnée, avec des pertes pour les créanciers) deux jours plus tard.
L’existence d’un processus de « résolution » américain ne contribue en rien à limiter les dégâts ou la panique liés à l’insolvabilité d’une grande banque mondiale.
Une faillite de ce genre pourrait être gérée de manière plus ordonnée par le biais d’une autorité de réglementation transnationale.
Mais aucun mécanisme de ce genre n’existe, ni n’existera dans un avenir prévisible.
Les décideurs des autres pays du G20 sont très clairs sur ce point : personne ne conviendra a priori d’une manière spécifique de gérer la faillite d’une grande banque mondiale.
Au moment où JP Morgan Chase, ou n’importe laquelle des six principales banques américaines, fera faillite, la même question qu’en septembre 2008 se posera : viendrez-vous à l’aide de cette banque ou la laisserez-vous faire faillite, avec le risque de panique des marchés et d’une répétition de la Grande dépression ?
Que décidera le président ? Il ou elle aura peut-être promis, même publiquement, que les créanciers devraient assumer leurs pertes, mais au bord du précipice, vous, le conseiller sous pression, dans quel sens inciteriez-vous le président à pencher ?
Conseilleriez-vous vraiment au président de sauter le pas, plongeant ainsi des millions de personnes – leurs emplois, leurs maisons et leurs familles – dans un abîme financier ? Ou prendriez-vous du recul, le temps de trouver une formule pour sauver la banque et protéger les créanciers en utilisant des fonds publics, ou la Réserve fédérale ou tout autre organisme de derniers recours ?
Il est plus que probable que vous ferez marche arrière.
Quand rien ne va plus, il est beaucoup moins effrayant de sauver une mégabanque que de la laisser sombrer.
Et bien sûr, les marchés du crédit le savent, raison pour laquelle ils prêtent à un taux moins élevé à JP Morgan Chase et aux autres grandes banques qu’aux banques plus petites qui, elles, peuvent vraiment faire faillite.
Les grandes banques peuvent ainsi devenir plus grandes encore.
Et plus elles sont grandes, plus les créanciers sont en sécurité. Vous voyez où mène cet argument.
Le projet de loi du sénateur Dodd, sous sa forme actuelle, ne mettra pas fin au « trop grand pour faire faillite ».
Comme vous pouvez le déduire d’après le titre de mon dernier ouvrage (co-écrit avec James Kwak), 13 Bankers : The Wall Street Takeover and the Next Financial Meltdown (13 banquiers : le coup d’État de Wall Street et la prochaine crise financière – ndlt), les conséquences globales seront catastrophiques.
L’éternel Poutine
NEW YORK – Le seul vote qui compte pour les élections présidentielles de 2012 en Russie est désormais déclaré, et c’est Vladimir Poutine lui-même. Il redeviendra président de la Russie l’année prochaine.
Lorsque la nouvelle a été annoncée – en même temps que celle concernant le président actuel, Dmitri Medvedev, qui s’effacera pour devenir le Premier ministre de Poutine – j’ai voulu hurler&nbsp;: Je vous l’avais dit.
La naïveté des analystes, en Russie comme à l’étranger, qui pensaient que Poutine n’oserait jamais tourner en dérision le système électoral de la Russie en récupérant la présidence, m’a toujours rendue perplexe.
Mais depuis qu’il est arrivé de Saint Petersburg au&nbsp; Kremlin il y a vingt ans, mépriser la démocratie est une habitude chez Poutine.
Quiconque a pu penser que les choses seraient différentes est en plein délire ou ignore tout de la Russie.
Poutine ne peut pas s’en empêcher, tout comme il n’a pas pu s’en empêcher en 2004.
Leader populaire à l’époque – ayant redoré le statut de la Russie en tant que puissance globale par une habile utilisation du contrôle du pays sur une large part des réserves mondiales de pétrole et de gaz dont la disponibilité était alors limitée&nbsp; – il aurait gagné haut la main. Il a pourtant malgré tout&nbsp;manipulé ces élections : dans la tradition du KGB, les individus sont simplement trop imprévisibles pour être laissé sans contrôle.
Si la plupart des analystes n’envisageaient pas une seconde le retour de Poutine en 2012, ce n’était pas le cas de l’opinion publique russe. La culture ne ment jamais en matière de politique.
Lorsque Poutine a installé son protégé Medvedev comme président en 2008, une plaisanterie a circulé&nbsp;: on est en 2025 et Poutine et Medvedev, devenus âgés, sont assis dans un restaurant. «&nbsp;C’est à qui le tour de payer&nbsp;? demande Poutine. «&nbsp;C’est mon tour,&nbsp;» répond Medvedev. «&nbsp;Souviens-toi, je viens juste de te remplacer à la présidence une fois encore.&nbsp;»
Mikhail Kasyanov, ancien Premier ministre de Poutine et aujourd’hui responsable du Parti de la Liberté du Peuple, d’opposition, a insisté sur le fait que «&nbsp;personne n’était au courant&nbsp;» de cette permutation. S’il en est effectivement convaincu, il est bien le seul.
La triste vérité est qu’en Russie, l’histoire se répète effectivement, mais, par un détournement de l’expression de Karl Marx, tout à la fois en tragédie et en farce.
Le pouvoir en Russie est un produit de l’inertie et de l’obstination personnelle, et par tradition, l’opinion publique généralement apathique se soumet traditionnellement au paradoxe de la tyrannie de ce pays: un état faible croit qu’il peut fonctionner comme un état fort en privant ses citoyens des libertés fondamentales et de leur capacité à prendre leurs propres décisions.
Dans un tel état, l’initiative, surtout lorsqu’elle est politique, est pire que vaine&nbsp;; c’est un crime, comme dans le cas de Mikhail Khodorkovsky, l’ancien magnat du pétrole aujourd’hui en prison.
La seule liberté laissée aux Russes est de faire des plaisanteries amères qui exploitent les réserves historiquement riches de pathologies politiques du pays. S’ils pouvaient les exporter, ils seraient aussi riches quel les Allemands.
En l’absence d’autorité de la loi et de services publics en état de fonctionner, les Russes que nous sommes nous percevons comme étant subordonnés à l’état plutôt que comme des citoyens vivant nos propres vies dans le cadre d’une société dynamique, indépendante et pertinente.
Cette soumission de facto crée un terrain fertile pour le despotisme. &nbsp;
Pour de nombreux Russes, si non pour la plupart, la figure d’autorité incarne les pouvoirs qui contrôlent tout ce qui compte dans la vie&nbsp;; ils la soutiennent, en dépit des politiques qu’elle met en ouvre, parce qu’il n’y a aucun moyen de faire autrement. Cela explique en partie la constante dévotion populaire envers des dirigeants comme Joseph Staline. &nbsp;
La question aujourd’hui ne concerne pas le résultat de l’élection présidentielle de l’année prochaine&nbsp;; la chose est déjà réglée.
Dans la mesure où le mandat présidentiel a été allongé à six ans, nous pouvons nous attendre à ce que l’histoire se répète pendant douze années encore – plus que la performance originale de Poutine.
Mais le délirant et l’ignorant veulent croire que Poutine deviendra cette fois réformateur. Je me souviens d’une analyse comparable en 2000, lorsque les experts tentaient de comparer le passé au KGB de Poutine aux années durant lesquelles le Président George W. Bush était directeur de CIA.
Poutine, selon eux, n’est pas un dur de base classique&nbsp;; c’est un technocrate éclairé.
Mais la seule technique que Poutine semblait avoir assimilé de ses années d’espionnage en Allemagne de l’est était celle du contrôle social. Et c’est encore vrai aujourd’hui.
Pourtant, il serait bon d’avoir une vision au-delà des élections de 2012, &nbsp;parce que les contextes économique, politique et social ont changé depuis 2004, lorsque Poutine s’est réélu lui-même, et depuis 2008, lorsqu’il a prétendu être un démocrate en mettant en place Medvedev.
Aujourd’hui, les dirigeants russes n’ont jamais semblé aussi arbitraires et illégitimes. Après 12 années au pouvoir, et s’accrochant aux 12 prochaines, Poutine ne peut plus continuer à prétendre adhérer à la démocratie et à la promotion de la modernisation.
Au cours de ces dernières années, le soutien populaire en faveur de Poutine s’est considérablement affaibli, principalement du fait d’une économie apathique fondée sur les matières premières. Donc, la manipulation des pouvoirs présidentiels pourrait s’avérer plus délicate que précédemment.
En effet, les élites russes savent que les choses ne vont pas bien, et n’ont qu’une seule option de vote – avec leur pied et par des transferts bancaires, en déplaçant leurs familles et leurs richesses hors du pays.
L’Histoire nous apprend aussi que malgré leur inertie, les Russes sont capables de tourner le dos à leur gouvernement, comment ils l’ont fait en 1917 et en 1991. Et lorsque Poutine se réinstallera confortablement au Kremlin en 2012, il devrait prendre le temps de relire La Fille du Capitaine d’Alexandre Pouchkine, un roman sur la rébellion sanglante menée par les Cosaques contre La Grande Catherine: «&nbsp;Que Dieu nous préserve d’une révolte russe, insensée et impitoyable.&nbsp;»
Le mur  éternel
PARIS – Les murs conçus pour enfermer ou pour tenir à distance, qu’ils soient à Berlin, Nicosie, en Israël ou en Corée, sont toujours le produit de la crainte : celle des responsables est-allemands face à une fuite massive de leurs citoyens en quête de liberté et de dignité, celle des autorités chypriotes grecques et turques face à la guerre, la crainte des israéliens face au terrorisme, ou celles des autorités nord-coréennes d’être « abandonnées » par leurs populations martyrisées.
Ce que recherchent les responsables politiques qui construisent un mur a toujours été de stabiliser un status-quo fragile, de consolider leur position ou pour se maintenir à l’écart des autres, perçus comme source de tentation ou de peur, ou des deux.
Pourquoi une telle différence entre le destin de Berlin, désormais ville capitale dans laquelle les progrès du présent parviennent à peine à recouvrir les cicatrices du passé, et celui de Nicosie, où le temps s’est figé, ou celui d’Israël, dont le « mur de sécurité » s’allonge tel une cicatrice toute fraiche, sans parler du régime nord-coréen dont il semble improbable qu’il puisse se consolider derrière ses murs de paranoïa et d’oppression.
Pour comprendre ces différentes situations, il faut prendre la mesure de la volonté des peuples à détruire leur mur, dans le cas de l’Allemagne de l’est, à le rallonger, comme en Israël, ou à le figer, comme dans le cas de Chypre et du gouvernement nord-coréen.
Les qualités des responsables politiques respectifs - ou leurs incompétences, sont aussi bien sur un facteur important.
En 1989, le Mur de Berlin est tombé bien plus rapidement que ne l’auraient espéré (ou craint) la plupart des Ouest-Allemands.
Ils avaient sous-estimé la force du « sentiment national allemand » à l’Est. Et ils ont grossièrement surestimé la capacité et la volonté de l’Union Soviétique à préserver son empire à tout prix.
En définitive, Mikhaïl Gorbatchev est l’homme qui aura eu la prescience et le courage de ne pas s’opposer au cours de l’histoire.
Il n’a peut-être pas totalement saisi ce qui se passait à l’époque et les forces qu’il avait contribué à libérer, mais son sens de la retenue est la preuve d’une réelle grandeur.
Le miracle d’un Berlin réunifié est un défi, une provocation même, à tous les murs.
C’est la preuve que dans un monde globalement interdépendant, les murs sont une chose artificielle et bien peu naturelle, et sont donc voués à l’échec.
La vérité est pourtant bien plus complexe car les murs sont des réalités à multiples strates, et qu’il est toujours difficile de réécrire l’histoire de façon manichéenne tout en confondant les réalités du passé avec celles du présent.
Nicosie, la capitale divisée de Chypre, est la parfaite antithèse de Berlin, et donc, la meilleure illustration de ce qui peut arriver lorsque l’histoire se fige vraiment.
Là-bas, des ouvertures sans fenêtres remplies de sacs de sable continuent de se faire face avec défiance, symboles d’un passé qui depuis des décennies ne passe toujours pas.
Bien sur, passer la ligne verte qui sépare les parties Grecques et Turques n’est rien comparé au passage du tristement célèbre Check point Charlie berlinois.
Ce n’est plus une expérience traumatisante, juste une tracasserie administrative.
Les Est-allemands voulaient unifier l’état allemand pour réunifier leur nation : leur devise était « nous sommes un peuple unique.» Les Chypriotes grecs veulent-ils vraiment réunifier leur île ?
Veulent-ils réellement faire partager aux Turques du nord de Chypre les avantages évidents qu’ils tirent de leur adhésion à l’Union Européenne depuis 2004 ? Probablement pas.
Pour ce qui est du gouvernement de la Turquie, sa priorité officielle demeure sa propre adhésion à l’Union Européenne.
Il ne peut donc pas ouvertement déclarer que peu lui importe l’avenir de Chypre, ce qui est probablement le cas.
Quoi qu’il en soit, les deux côtés ont raté tant d’opportunités ces dernières années, et ce en partie dû à des responsables politiques que l’on pourrait au mieux qualifier de médiocrité compétitive, qu’il est difficile d’envisager un quelconque miracle à l’horizon.
Israël est plus proche de Nicosie que de Berlin, non seulement en termes géographiques mais aussi en termes politiques car les responsables successifs, tant Israéliens que Palestiniens, n’ont pas su non plus démontrer des qualités visionnaires et d’imagination.
Un mur est un mauvais symbole international, surtout au moment où l’on commémore la chute du mur de Berlin.
C’est aussi un symbole de futilité car il n’est pas une solution viable à long terme.
La situation est malheureusement bien plus complexe.
Au fil du temps, les Israéliens et les Palestiniens ont confirmé leur volonté de se séparer l’un de l’autre.
Et Israël, contrairement à la Corée du nord, dont le régime est voué à disparaître et à se fondre dans une Corée unique unie par la liberté et le capitalisme, est là pour de bon.
Le mur d’Israël est une triste, mais probablement inévitable, composante de sa sécurité.
Les débats doivent se porter sur la géographie inutile et agressive de ce mur de sécurité, ainsi que sur la provocation que constitue le maintien des implantations en Cisjordanie, et non pas sur le principe qui le dicte.
Après tout,  il n’y avait pas, à l’époque de la seconde intifada, les alternatives de sécurité qui auraient évité les bains de sang.
Finalement, les murs représentent les réalités qui se cachent derrière leur construction – des réalités que malheureusement les générations futures seront incapables ou même réticentes à changer.
L’éthique des tests de citoyenneté
PRINCETON - La citoyenneté peut-elle vraiment être testée ? Un nombre croissant de pays – en particulier en Europe, mais pas uniquement – semblent le penser.
Au cours de la dernière décennie, les tests et examens pour les immigrés ont proliféré – tout comme les controverses à propos des questions que ces tests peuvent légitimement poser.
Dernièrement, la révélation que le « Test sur la vie au Royaume Uni » tentait d’inculquer un respect pour la file d’attente – l’habitude toute britannique de faire la queue – a provoqué autant de moqueries que d’indignation.
Le ministre britannique à l’origine du test a justifié ce point en disant que « le simple fait d’attendre son tour dans une file d’attente est l’une des particularités qui soude notre pays. Il est très important que les nouveaux arrivants fassent la queue, que ce soit pour le bus ou pour une tasse de thé ».
Même si sa justification fait penser à un sketch des Monty Pythons, elle soulève une question importante : faut-il placer des limites aux questions contenues dans les tests pour les futurs citoyens potentiels ? Ces tests peuvent-ils être contreproductifs ?
Les adversaires de ces méthodes d’évaluation en plein essor  le pensent certainement ; en fait, ils vont jusqu’à se lamenter sur l’émergence d’un nouveau « libéralisme répressif » - soit les tentatives faites par les États occidentaux pour parvenir à des fins démocratiques en utilisant des moyens qui le sont de moins en moins.
Rendre obligatoire des « cours d’intégration » et l’apprentissage de la langue, et interdire le port du foulard, comme en France, ou restreindre le droit des immigrés à épouser des étrangers, comme au Danemark, ne sont que deux exemples des mesures coercitives adoptées au nom de valeurs libérales prétendument universelles.
Ces mesures ont toutes les apparences d’un programme (qui se contredit en apparence lui-même) destiné à forcer les gens à apprendre la liberté.
Les tests de citoyenneté font partie intégrante de ce programme, et aux yeux des critiques, ressemblent aux serments de loyauté et autres mesures sectaires le plus souvent associés à la »chasse aux sorcières » du McCarthysme aux Etats-Unis dans les années 1950.
Mais les pays deviennent-ils nécessairement antilibéraux lorsqu’ils rendent certaines mesures obligatoires ? Dans l’affirmative, les termes « législation progressiste » seraient antinomiques.
La véritable question est de savoir si des États ciblent volontairement, ou même excluent certains groupes, tout en appliquant ostensiblement des normes universelles.
On peut évoquer l’exemple d’un test (oral) allemand qui n’était exigé que des immigrés originaires des pays membres de l’Organisation de la Conférence islamique (ce test a été supprimé par la suite), et qui demandait, entre autres, l’opinion des candidats sur le fait que des homosexuels occupent des postes de haut niveau dans la fonction publique en Allemagne.
Des tendances similaires sont apparues aux Pays-Bas, auparavant champions du multiculturalisme, et qui présentent aujourd’hui aux candidats à la citoyenneté des images d’hommes s’embrassant et de femmes aux seins nus émergeant de la Mer Noire – sans doute pour faire bien comprendre qu’un citoyen néerlandais a tout intérêt à être tolérant.
Des conseils pratiques sur la vie quotidienne – comme faire la queue –  sont indiscutablement utiles pour les immigrés, mais ces codes de comportement ne devraient pas faire l’objet de tests.
La plupart des gens acquièrent des techniques de survie – si ce n’est des formes plus sophistiquées de savoir-vivre – de manière informelle, comme le démontre le cas de l’immigration aux Etats-Unis.
Ils comprennent aussi rapidement les normes sociales moins formelles, comme la lutte contre l’homophobie par exemple.
Le fait est que les gouvernements ne doivent pas demander aux immigrés de répondre à des questions morales et culturelles qui prêtent toujours à controverse pour les membres les plus établis du pays d’accueil.
Il serait par exemple hypocrite de prétendre que tous les citoyens des démocraties libérales occidentales sont emballés par les nudistes ou les homosexuels – l’important est que leurs droits soient respectés, pas qu’ils soient aimés de tous.
Les tests d’évaluation devraient prodiguer des conseils sur les droits et la démocratie, c’est-à-dire sur la politique – pas sur les styles de vie ou sur l’essence fondamentale d’une « culture nationale » (que les membres les plus établis du pays d’accueil seraient sans doute bien en peine de définir).
Il est par ailleurs vrai que les citoyens par naissance vivent leur vie – et conservent leur citoyenneté – sans avoir jamais à passer un test sur les connaissances de base de leur système politique.
Mais il est raisonnable de s’attendre à ce que les citoyens sachent comment participer aux affaires publiques – une attente renforcée par l’éducation civique de tous les enfants – et surtout qu’ils sachent quels sont leurs droits et les droits d’autrui.
Les tests de citoyenneté, au lieu d’avoir des objectifs coercitifs, peuvent donc donner une certaine autonomie aux immigrés s’ils les rendent conscients de leurs droits et de leurs possibilités de participation civique.
Ils seraient dans ce sens analogue à des tests d’évaluation de la langue, sauf qu’il s’agirait dans ce cas d’une langue politique qui, dans le meilleur des cas, permettrait aux nouveaux citoyens de faire valoir leurs préoccupations avec une syntaxe politique adéquate.
Des tests de ce genre pourraient également faire de l’acquisition d’une citoyenneté un rite de passage similaire à un serment d’allégeance solennel intégrable comme un événement majeur de la vie (nul doute que certains qualifieront ce genre de cérémonie de kitsch politique).
Ce que ces tests ne peuvent – et ne doivent pas – faire est de mettre à l’épreuve les convictions politiques des gens.
Tout d’abord, toute personne souhaitant dissimuler ses véritables convictions peut aisément le faire.
Ensuite, la plupart des candidats à la citoyenneté se sentiraient rejetés par un État méfiant qui soupçonne tout nouvel arrivant de mauvaises intentions.
En fin de compte, des examens de citoyenneté, plutôt qu’être des tests au sens premier du terme, devraient être des outils de communication.
Et chaque pays devrait soigneusement réfléchir à l'image de lui-même qu'il souhaite communiquer.
Une alimentation morale
Selon les prévisions, la consommation mondiale de viande devrait doubler d’ici 2020.
Pourtant, en Europe et en Amérique du Nord, on s’interroge de plus en plus sur l’aspect moral des méthodes de production de la viande et des œufs.
La consommation de veau a chuté depuis qu’il est devenu notoire que pour produire la viande de veau dite “blanche” (en fait rose pâle), les veaux nouveaux-nés sont séparés de leur mère, anémiés volontairement, privés de fibres et entassés dans des stalles si petites qu’il ne peuvent ni marcher, ni se retourner.
En Europe, la maladie de la vache folle en a choqué beaucoup, pas seulement parce qu’elle a mis en pièces l’image de nourriture saine et sûre du bœuf, mais aussi parce que le public a appris que cette maladie était provoquée par l’alimentation des vaches, nourries de cerveaux et de tissus nerveux de moutons.
Les gens qui croyaient naïvement que les vaches mangeaient de l’herbe ont découvert que les troupeaux destinés à notre alimentation pouvaient manger n’importe quoi, du maïs au poisson, de la litière de poule (excréments inclus) aux déchets des abattoirs.
Les inquiétudes soulevées par notre manière de traiter les animaux d’élevage sont loin de se limiter au petit pourcentage de végétariens ou de végétaliens, ceux qui ne consomment aucun produit d’origine animale.
Malgré la solidité des arguments moraux en faveur des pratiques végétariennes, elles ne représentent pas encore l’opinion dominante.
La position la plus courante est que notre consommation de viande est justifiée du moment que les animaux vivent une vie correcte avant d’être tués.
Le problème, comme Jim Mason et moi le décrivons dans notre dernier ouvrage, The Way We Eat, est que l’agriculture industrielle refuse aux animaux la moindre chance d’avoir une vie correcte. Des dizaines de milliards de poulets produits de nos jours ne sortent jamais.
On les conditionne pour qu’ils aient un appétit féroce et grossissent aussi vite que possible puis on les élève dans des hangars qui peuvent contenir plus de 20 000 animaux.
Le taux d’ammoniaque dans l’air, dû à l’accumulation de leurs fientes, pique les yeux et fait mal aux poumons. Tués à 45 jours seulement, leurs os immatures peuvent à peine soutenir le poids de leur corps.
Certains s’écroulent et, incapables d’atteindre l’eau ou la nourriture, ne tardent pas à mourir. Leur destin ne constitue qu’une quantité négligeable à l’échelle économique de toute l’entreprise.
Les conditions sont pires encore pour les poules pondeuses entassées dans des cages en fils de fer, si petites que même si elles n’étaient qu’une seule par cage, elles seraient incapables d’ouvrir les ailes.
Or elles sont en général entassées par quatre, souvent davantage.
Dans de telles conditions de surpeuplement, les poules les plus dominantes et agressives peuvent piquer à mort les plus faibles de la cage.
Pour éviter cela, les producteurs coupent l’extrémité du bec des poules avec une lame brûlante.
Le bec d’une poule est plein de tissus nerveux. C’est, après tout, son principal moyen de communication avec son environnement, mais aucun anesthésiant ou analgésique n’est administré pour soulager la douleur.
Les porcs sont peut-être les animaux les plus sensibles et les plus intelligents que nous ayons l’habitude de manger.
Lorsqu’ils fourragent dans un village rural, ils peuvent exercer cette intelligence pour explorer leur environnement et sa diversité.
Avant de mettre bas, les truies utilisent de la paille ou des feuilles et des brindilles pour construire un nid sûr et confortable où s’occuper de leur portée.
Mais dans les élevages intensifs actuels, les truies enceintes sont parquées dans des caisses si étroites qu’elles ne peuvent pas se retourner, ou même faire plus d’un pas en avant ou en arrière.
Elles gisent à même le béton, sans paille ni autre forme de litière.
Les porcelets sont retirés à leur mère dès que possible pour qu’elle puisse retomber enceinte à nouveau, mais ils ne quittent jamais le hangar avant d’être menés à l’abattoir.
Les défenseurs de ces méthodes de production avancent qu’il s’agit là d’une réponse regrettable mais nécessaire à la demande de nourriture d’une population qui ne cesse de croître.
Au contraire, quand nous confinons des animaux dans des élevages intensifs, il nous faut produire de la nourriture pour eux.
Les animaux brûlent la plus grande partie de l’énergie fournie par cette nourriture juste pour respirer et chauffer leur corps, nous ne récoltons donc au final qu’une petite fraction, généralement pas plus d’un tiers et parfois seulement un dixième, de la valeur de la nourriture que nous leur donnons.
En revanche, les vaches qui paissent dans les prés mangent de la nourriture que nous ne pouvons pas digérer, ce qui signifie qu’elles ajoutent à la quantité de nourriture qui nous est disponible.
Il est tragique que des pays comme la Chine et l’Inde, à mesure qu’ils s’enrichissent, copient les méthodes occidentales et parquent les animaux dans d’énormes élevages industriels pour fournir davantage de viande et d’œufs à leurs classes moyennes en plein développement.
Si cela continue, le résultat sera des souffrances animales à plus grande échelle encore que ce qui existe actuellement en occident, davantage de dégâts infligés à l’environnement et une augmentation des maladies cardiaques et des cancers de l’appareil digestif.
Cela sera aussi totalement inefficace.
En tant que consommateurs, nous avons le pouvoir, et l’obligation morale, de refuser de soutenir des méthodes d’élevage cruelles pour les animaux et mauvaises pour nous.
L’UE est portée disparue en Afghanistan
Le retrait de sa candidature par le britannique Paddy Ashdown comme envoyé spécial de l’ONU et de l’OTAN en Afghanistan signifie que la communauté internationale devra encore attendre pour s’exprimer d’une seule voix dans ce pays.
Rallier tous les partenaires de la coalition sous une seule bannière est devenu indispensable, car la plus importante opération militaire de l’histoire de l’OTAN, et six ans de guerre, ne sont pas parvenus à mater l’insurrection afghane, obligeant le gouvernement du plus en plus corrompu du président Hamid Karzaï à être dépendant du maintien des forces internationales dans le pays.
L’Afghanistan, le plus important producteur d’opium, est aussi le cinquième pays le plus pauvre au monde, avec un État central faible et affaibli encore plus par les guerres tribales et l’insurrection des talibans.
Il existe de nombreuses raisons à cette situation, mais une partie au moins de la faute incombe à l’Union européenne.
Sur le papier, les efforts de l’UE ont l’air impressionnants.
Vingt-cinq nations de l’UE ont envoyé des forces, qui représentent maintenant plus de la moitié des troupes, rejoindre l’armée de 35.000 hommes de l’OTAN.
Les États de l’UE sont à la tête d’un tiers des équipes de reconstruction provinciale (PRT), et conjointement avec la Commission européenne, contribuent à hauteur d’un tiers à la reconstruction du pays depuis 2001.
Mais le soutien européen à la mission en Afghanistan est en réalité limité et la coopération entre les principaux gouvernements donateurs de l’UE et la Commission européenne est insuffisante.
Le soutien de l’opinion publique à l’engagement de l’Europe en Afghanistan est également en chute libre, et la plupart des gouvernements de l’UE n’ont pas répondu à la demande de l’OTAN pour une augmentation des troupes, à l’exception du Royaume uni, qui s’est récemment engagé à renforcer son contingent dans la province rebelle de Helmand, grande productrice d’opium.
Mais dans l’ensemble, l’apport européen en renfort de troupes continue à être inférieur aux 17.000 hommes des forces américaines déployés dans le cadre de la Force internationale d’assistance à la sécurité (FIAS) et des 8000 hommes de la Force de coalition en sus de la FIAS.
À part les 1500 soldats néerlandais dans la province d’Uruzgan et une présence polonaise et roumaine à Ghazni, Paktika et Zabul, aucun autre pays européen n’est prêt à effectuer des missions dans les régions insurgées du sud et de l’est du pays, laissant les talibans libres d’agir à leur guise.
Il y a par ailleurs une soixantaine au moins de restrictions à l’emploi des troupes européennes – connues sous le nom de « caveat » - qui empêchent les commandants de déployer les troupes là où elles sont le plus nécessaire.
Dans des domaines comme le maintien de l’ordre, la réforme de l’état de droit et la lutte contre les stupéfiants, les États membres ont chacun suivi des politiques complètement différentes.
La Mission de police de l’UE (EUPOL), lancée en juin 2007, avait pour objectif de pallier à ce manque de coordination. En finale, elle s’est bornée à une réforme de la police, tandis que la Commission européenne finançait un programme séparé de réforme de l’appareil juridique.
EUPOL a eu un début difficile, perdant son premier chef de mission, et rencontre de sérieuses difficultés à recruter du personnel qualifié.
Enfin, la contribution annuelle de la Commission européenne à l’assistance au développement en Afghanistan est en baisse cette année, passant de € 200 millions à € 150 millions.
Les apports des États membres sont aussi revus à la baisse. Par exemple, la contribution de € 33 millions sur cinq ans de la France pour la reconstruction est étonnamment faible par rapport à son budget d’aide extérieur de € 9 milliards.
L’Union européenne ne peut seule changer la stratégie de la coalition internationale.
Mais une Union unifiée peut se faire l’avocat d’une approche internationale plus ciblée et plus coordonnée.
Les Etats-Unis ont estimé que davantage de troupes étaient nécessaires pour dominer la situation, en critiquant vertement les gouvernements européens pour leur manque d’empressement, au moment où eux-mêmes envoyaient 3500 « marines » de plus sur le terrain.
De leur côté, les pays européens critiquent la stratégie militaire actuelle, et s’inquiètent du fait que davantage de troupes ne conduise qu’à davantage de victimes civiles, provoquant l’hostilité des Afghans.
Sans un contrat de grande envergure entre les Etats-Unis et l’Union européenne qui prévoie l’envoi supplémentaire de troupes et de matériel par l’UE, le succès continuera à échapper à la coalition et les tensions mettant à l’épreuve l’Alliance persisteront.
Un tel contrat doit comprendre deux volets.
Premièrement, l’UE doit s’engager à envoyer davantage de troupes, de formateurs et de civils pour la mission en Afghanistan, et lever tous les « caveat » limitant l’emploi de leurs troupes.
La mission a besoin d’une augmentation de 10 pour cent des troupes, de plus de formateurs militaires et de police, et plus de matériel, dont des hélicoptères.
La Commission devrait par ailleurs rétablir son niveau d’assistance et accorder davantage d’aide aux gouvernements locaux et aux PRT.
En échange, les Etats-Unis devraient accepter un changement de stratégie, passant des opérations de combat à des opérations de sécurisation des civils.
Une telle stratégie donnerait plus d’importance à la population afghane, en étendant progressivement la présence de l’OTAN, des villes vers les campagnes, et en travaillant étroitement avec les autorités centrales et locales.
Cette nouvelle stratégie aurait encore plus de succès si la communauté internationale renonçait à la politique actuelle de lutte contre les stupéfiants – y compris à la destruction des champs de pavots par les airs – et aidait Karzaï à conclure un accord avec les insurgés « modérés ».
Cette nouvelle stratégie ne pourra être mise en œuvre que par l’entremise d’un leadership qui dépasse les barrières institutionnelles, et donc sous l’égide de l’ONU, et par un individu doté d’une forte personnalité.
La nomination d’un nouvel envoyé spécial de l’ONU devrait se révéler plus efficace pour coordonner les partenaires de la coalition présente en Afghanistan, et il reste à espérer qu’il saura établir ce contrat si nécessaire entre les Etats-Unis et l’UE.
Malgré la dégradation de la situation en Afghanistan, rien n’est encore perdu.
Mais renverser la situation nécessitera un changement dans la manière dont la communauté internationale agit.
En concluant un accord avec les Etats-Unis, l’UE pourrait montrer la voie à suivre.
L’Union européenne fait enfin un pas en avant
Avec force vacarme et agitation, l’Union européenne a pu éviter la catastrophe – mais de justesse. Il s’en est fallu de peu.
Dans un effort uni, elle a évité une crise majeure qui aurait ouvertement divisé l’Union pour les années à venir et aurait fait d’elle la risée du monde.
L’Union européenne a été mise en échec il y a deux ans lorsque la France et les Pays-Bas ont dit non à la Constitution européenne.
Avec le nouvel accord, l’Union a de nouveau commencé à avancer.
Si la conférence intergouvernementale, dont la mission est d’élaborer un nouveau traité, produira un document moins complet qu’une constitution, le prochain traité ira pourtant bien au-delà du Traité de Nice – si tant est que les événements se déroulent conformément à ce qui a été convenu.
Cependant, il demeure nécessaire de surmonter deux obstacles de taille : la conférence intergouvernementale et la ratification par les parlements nationaux ou par voie de référendum dans tous les États membres.
Angela Merkel, Chancelière allemande, peut être fière de ce qu’elle a accompli.
Il s’agit de son premier réel succès en matière de diplomatie internationale.
Ce vendredi soir à Bruxelles exigeait des décisions fermes et concrètes.
La Chancelière a misé gros et a raflé la mise.
Elle mérite respect et reconnaissance.
Si le nouveau traité se concrétise, les réformes institutionnelles dont l’Union a besoin seront mises en œuvre, et une nouvelle procédure de vote de double majorité prendra effet, même avec un peu de retard.
L’Union européenne travaille depuis vingt ans sur ces réformes.
Devenu inévitable au moment où la division européenne de la Guerre froide a pris fin en 1989, son élargissement nécessitait de nouvelles institutions agissant efficacement et en toute transparence.
Le nouveau traité est censé entrer en vigueur 2009.
Vingt années semblent nécessaires pour que l’Europe change, et c’est tout sauf rassurant.
Le traité appelle un nouveau ministre européen des Affaires étrangères – bien que ce titre soit officiellement nié et que tout le monde l’appelle de cette façon –, ainsi qu’une infrastructure administrative solide à la Commission et au Conseil européens.
La présidence tournante sera remplacée par une présidence élue du Conseil.
Les poids de l’Union européenne et des Etats-Unis seront plus équilibrés, et un rôle plus important sera accordé au Parlement européen et aux parlements nationaux.
Les citoyens européens bénéficieront de droits fondamentaux juridiquement contraignants, et les décisions de la majorité deviendront la norme.
Il a fallu payer le prix fort pour parvenir à cet accord.
Le nouveau traité n’est ni plus simple, ni plus transparent que la Constitution qui a été rejetée – ce serait plutôt le contraire.
Les tractations durant la dernière ligne droite avant Bruxelles, et même pendant cette rencontre, n’ont certainement pas joué en faveur de la popularité auprès des citoyens.
En effet, les dégâts occasionnés lors du processus persisteront. On peut déjà prévoir les conséquences suivantes.
Premièrement, ces difficiles négociations à la veillée ont consolidé le système d’une Europe à deux vitesses pour les deux prochaines décennies.
Les États récalcitrants ont remporté une victoire à la Pyrrhus, car ils verront très bientôt que même si l’Union européenne met en place un nouveau cadre institutionnel, les pays avancés décideront entre eux de la forme à donner aux accords concrets.
Une coopération améliorée entre ces pays et la zone euro serait fort utile.
Deuxièmement, la coopération franco-allemande s’est avérée encore plus indispensable dans l’Union élargie.
Malgré toutes les différences qui existent entre les deux pays – et qui sont susceptibles de se creuser – il n’y a pas d’alternative à leur alliance.
Troisièmement, le Royaume-Uni a une fois de plus affaibli son rôle en Europe.
Sa politique consistant à « ne pas participer » le place sur la ligne de touche, ce qui a pour effet de réduire davantage son importance à la fois en Europe et dans le monde.
Le rôle politique et économique de toutes les puissances européennes de taille moyenne s’amoindrit, et est en recul face aux Etats-Unis et aux géants d’Asie en pleine ascension.
Seule une Europe forte peut véritablement faire contrepoids.
Si le Royaume-Uni joue un rôle marginal dans l’Union européenne, il perdra de son influence bien plus vite, y compris de sa place particulière aux Etats-Unis.
Quatrièmement, il convient que la Pologne se demande quel genre de rôle elle souhaite jouer au sein de l’Union européenne, où elle occupe une place importante.
Tout bien considéré, les intérêts existentiels de la Pologne, sa situation géopolitique et son histoire, exigent qu’elle contribue autant que possible à renforcer l’Union.
Au lieu de cela, le gouvernement nationaliste de Varsovie veut à tout prix s’isoler de l’Europe.
Les Polonais devraient se poser la question suivante : au sujet de la sécurité traditionnelle de la Pologne, la Russie serait-elle ravie ou peinée si le gouvernement polonais mettait ses menaces à exécution et utilisait son droit veto pour faire obstacle à l’accord de Bruxelles ? La réponse est claire : les Russes se seraient naturellement frotté les mains en jubilant et auraient secrètement rendu hommage aux frères jumeaux à la tête de l’État polonais.
D’un autre côté, l’Ukraine, dont la cause est apparemment soutenue par les Polonais, aurait été dans de grandes difficultés à la suite d’un tel veto.
Ce n’est pas pour rien que Viktor Ioushchenko, Président ukrainien, a paraît-il tenté de faire comprendre cela aux dirigeants polonais aux cours de conversations téléphoniques.
La détérioration des relations entre l’Allemagne et la Pologne va au-delà de la prise de bec entre les deux gouvernements et a des répercussions profondes sur les sociétés allemande et polonaise.
Il est extrêmement important d’y remédier, même si la tâche s’annonce ardue. En effet, la cohérence de la politique européenne à l’égard de la Russie – l’un des grands défis urgents de l’Europe – dépendra de la coopération étroite entre la Pologne et l’Allemagne.
Comme je l’ai indiqué, il est trop tôt pour se réjouir ; attendons plutôt la ratification du nouveau traité.
Les circonstances dans lesquelles le compromis de Bruxelles a été dressé laissent une certaine amertume.
Néanmoins, vendredi dernier, l’Union européenne a fait un pas décisif dans la bonne direction.
L’Union européenne doit intervenir au Darfour
Depuis quatre ans, violence et terreur règnent au Darfour.
Après maints efforts futiles, il est temps que l’Union européenne se montre dure avec les responsables du conflit.
Le Darfour est une catastrophe humanitaire : plus de 200.000 morts, des milliers de personnes violées et torturées, et 2,6 millions de personnes déplacées, parce que le gouvernement soudanais est en guerre contre ses propres populations.
Si cette campagne avait pour but au départ de réduire au silence les insurgés, elle est vite devenue une opération de massacre et d’expulsion.
Le gouvernement soudanais a recruté et payé les milices locales « janjawids » pour attaquer des centaines de villages et de villes sans défense, souvent en étroite coopération avec les forces armées soudanaises.
Les conséquences sont dévastatrices.
Près d’un tiers des habitants du Darfour ont été contraints de quitter leurs foyers et se trouvent désormais dans des camps de personnes déplacées au Soudan où ils subissent la terreur janjawid, ou encore dans des implantations tout aussi vulnérables au Tchad.
L’aide humanitaire internationale est entravée par le gouvernement soudanais et ses chinoiseries bureaucratiques.
Comme l’a dit un haut responsable de l’ONU, même si l’aide arrive, il semblerait que l’objectif soit de « garder les populations en vie avant qu’elles ne soient massacrées ».
La situation au Darfour exige une action internationale ferme et cohérente.
Il est de notre responsabilité à tous d’aider les personnes déplacées à retourner chez elles.
Ces trois dernières années, le Conseil de sécurité des Nations Unies a adopté dix résolutions appelant le gouvernement soudanais à changer d’attitude et à remplir ses obligations de protection des populations.
Dans l’une de ses résolutions, le Conseil de sécurité demandait le désarmement des Janjawids.
Le gouvernement soudanais n’a pas tenu ses nombreuses promesses de le faire.
En novembre 2004, au moment où le gouvernement et les rebelles ont signé un cessez-le-feu et un accord humanitaire, la solution pacifique était envisageable.
Durant un instant, tout laissait croire que la paix était à portée de main.
Une résolution du Conseil de sécurité et des négociations internationales présageaient la fin de cette guerre qui dure depuis 20 ans dans le sud du Soudan – en fait, ces avancées ont conduit à la signature d’un accord entre le gouvernement et les rebelles du sud en janvier 2005.
A ce moment-là, on s’attendait à une évolution similaire au Soudan occidental.
Mais le pire restait à venir.
Après l’apparente accalmie des bombardements aériens, les avions sont vite revenus et les Janjawids ont repris leur campagne de massacre et de destruction.
Les négociations de paix, qui avaient débuté en décembre 2004, se sont interrompues à cause de l’offensive militaire lancée par le gouvernement au mépris du cessez-le-feu.
Cette attitude est symptomatique du manque de respect du gouvernement soudanais envers ses obligations.
En août dernier, une résolution du Conseil de sécurité a mandaté une force de maintien de la paix de 20.300 hommes pour remplacer sur le terrain la petite mission complètement dépassée de l’Union africaine.
Il n’est pas surprenant que Khartoum ait rejeté l’idée.
Les négociations suivantes ont conduit en novembre à un compromis : il est prévu qu’une force hybride Union africaine/Nations Unies se déploie en trois temps.
Les pourparlers se poursuivent, mais malgré l’annonce d’un accord de temps à autre dans les gros titres des journaux, le gouvernement soudanais profite de chaque occasion pour retarder l’intervention de la nouvelle force ou pour tenter d’ajouter des conditions à sa mission.
Il en résulte que la deuxième phase du déploiement n’a toujours pas eu lieu, même si Khartoum l’a acceptée il y a six mois.
Voilà le fond du problème : soit le gouvernement soudanais n’est pas en mesure de protéger ses propres citoyens de la violence de masse, soit il n’en a pas envie.
Comme le veut la « responsabilité de protéger », approuvée à l’unanimité par les chefs d’État et de gouvernement au Sommet mondial de l’ONU de septembre 2005, si un État ne remplit pas cette obligation fondamentale, ladite responsabilité incombe à la communauté internationale qui est en droit de prendre diverses mesures et notamment, si véritablement nécessaire, de recourir à la force militaire.
Mais l’intervention militaire au Darfour sans l’approbation du gouvernement soudanais n’est pas envisageable à l’heure actuelle.
La volonté politique n’est pas suffisante pour mobiliser une force internationale ; qui plus est, la faisabilité et les chances de succès de ce type d’opération sont mises en doute.
Malgré cela, la communauté internationale a toujours plusieurs options.
Même si l’aval du Conseil de sécurité de l’ONU est préférable, l’Union européenne peut et doit être plus sévère avec le gouvernement soudanais pour avoir bloqué l’aide humanitaire et employé des stratagèmes visant à retarder le déploiement de forces internationales de maintien de la paix.
C’est pourquoi il est si important que les ministres européens des Affaires étrangères tiennent compte de l’appel du Parlement européen à prendre des sanctions sérieuses contre le gouvernement soudanais, dont les principaux acteurs ont été clairement identifiés par la Commission d’enquête et par le groupe d’experts de l’ONU.
Il est nécessaire que l’Union européenne gèle les biens de ces individus et leur interdise de circuler en Europe.
En outre, le gouvernement soudanais devrait faire l’objet de mesures là où le bât blesse, c’est-à-dire au niveau des afflux de capitaux et des investissements étrangers dans le pétrole, des biens et services proposés dans ce secteur et dans d’autres secteurs liés.
Il importe que l’Union européenne et ses États membres promulguent de nouvelles lois pour interdire aux sociétés basées chez eux d’être en lien direct avec les entreprises soudanaises concernées.
De plus, il convient d’enquêter sur les comptes à l’étranger des sociétés soudanaises affiliées au Parti national du Congrès, le parti au pouvoir à Khartoum, afin d’ouvrir la voie aux sanctions contre les entités commerciales du régime – principales intermédiaires de financement des mandataires janjawids au Darfour.
Ce type de sanctions ciblées compromettra le pouvoir et les privilèges des grands responsables de la crise.
En les imposant, l’Europe fera enfin un pas important vers l’arrêt du massacre du Darfour et tendra véritablement la main à son peuple.
L’Union européenne joue l’apaisement face à la Russie
L’Ukraine est une fois de plus dans l’œil d’un cyclone politique.
Confronté à la possibilité d’un coup d’État constitutionnel qui l’aurait privé de tout pouvoir, le président Viktor Iouchtchenko a dissous le Parlement ukrainien et appelé à des législatives anticipées.
Son adversaire politique, le Premier ministre Viktor Ianoukovitch, en contestant violemment cette dissolution, a provoqué une crise constitutionnelle dont l’issue décidera de l’orientation future de l’Ukraine.
L’Ukraine poursuivra-t-elle son ouverture vers l’Ouest, comme le souhaitent Iouchtchenko et son alliée de la Révolution orange Ioulia Timochenko, ou retournera-t-elle dans le giron stratégique de la Russie, comme le souhaitent Ianoukovitch et la coalition gouvernementale ?
Il y a deux ans et demi à peine, la Russie avait tenté d’imposer Ianoukovitch à la présidence au moyen de fraudes électorales généralisées, provoquant ainsi la « Révolution orange ».
Après des mois de mobilisation, Iouchtchenko a été investi à juste titre à la présidence ukrainienne.
Mais la Révolution s’est essoufflée, les anciens alliés sont à couteaux tirés, et une nouvelle occasion de reprendre le pouvoir se présente pour Ianoukovitch et ses partisans.
Au cours de cette période difficile, l’Union européenne a lâché l’Ukraine, en déclarant sans ménagement qu’elle ne devait pas entretenir l’espoir de devenir membre. Elle justifie cette position en évoquant ses difficultés internes, notamment l’échec du projet de traité constitutionnel et l’opposition croissante du public à tout nouvel élargissement.
Mais les dirigeants politiques de l’UE ne font que réagir à des craintes infondées.
Au lieu d’informer les populations des bienfaits économiques et politiques des derniers élargissements, ils préfèrent abonder dans le sens de la « fatigue de l’élargissement » des électeurs.
Cette inertie a privé l’Ukraine du phare qui avait guidé d’anciens satellites soviétiques – dernièrement la Roumanie et la Bulgarie – vers la démocratie et l’État de droit.
En conséquence, le risque d’une nouvelle scission interne est aujourd’hui bien réel en Ukraine.
Même les nouveaux États membres de l’UE se sentent abandonnés par l’Union : les trois pays baltes, la Pologne et la Hongrie, ont de plus en plus le sentiment que l’UE les laisse à la merci des pressions exercées par la Russie, en particulier dans le domaine énergétique.
Leur appartenance à l’UE leur donne naturellement un certain sentiment de sécurité.
Mais soucieux de préserver leurs liens avec la Russie, en particulier en concluant des marchés sensés garantir leur approvisionnement énergétique, les anciens États membres de l’UE ont provoqué une énorme déception dans ces pays en faisant passer leurs problèmes de sécurité au second plan.
D’autres pays de l’ancien bloc soviétique ressentent également des pressions internes pour un rapprochement avec la Russie au détriment de l’UE.
Tant la Géorgie que la Moldavie sont confrontées à des enclaves à tendance séparatiste, peuplées en majorité par des russophones, et en grande partie contrôlées par Moscou – l’Abkhazie et l’Ossétie du Sud en Géorgie et la Transnistrie en Moldavie.
Les deux pays ont aussi à subir un embargo imposé par la Russie sur leurs principaux produits à l’exportation, les vins et les produits agricoles.
La Moldavie semble prête à céder aux pressions russes, en partie pour attirer des investissements dont elle a désespérément besoin, faute d’un soutien de l’Occident, et de l’Union européenne en particulier.
En effet, ces deux pays, comme l’Ukraine, n’ont pas reçu de signes clairs de la part de l’UE sur la question de leur adhésion dans un avenir prévisible.
La fédération russe exerce également des pressions sur la question du Kosovo, en s’opposant au projet des Nations unies pour l’indépendance de ce pays lors des sessions du Conseil de sécurité des Nations unies et en soutenant ouvertement la volonté de la Serbie de préserver sa suprématie sur le Kosovo.
La Russie estime que l’indépendance du Kosovo pourrait « créer un précédent » - une menace à peine voilée de mobilisation des provinces sécessionnistes, non seulement en Géorgie et en Moldavie, mais aussi de la Crimée, en Ukraine.
Par « précédent », la Russie insinue également que plusieurs États membres de l’UE pourraient rencontrer des difficultés face aux possibles revendications d’indépendance, des Basques en Espagne, des Turcs dans le nord de Chypre, et des importantes minorités hongroises en Roumanie et en Slovaquie, par exemple.
Tous ces pays procèdent aujourd’hui avec la plus grande circonspection dans le débat sur le Kosovo, clairement influencés par l’avertissement des Russes.
Mais cette mise en garde néglige la différence fondamentale entre le Kosovo et les pays dotés de minorités nationales importantes.
Alors que le Kosovo faisait partie d’une fédération, l’ancienne République de Yougoslavie, les autres régions de troubles potentiels font toutes partie d’États unifiés.
De ce fait, l’indépendance du Kosovo ne crée en aucune manière un « précédent ».
Bien sûr, la Russie en est pleinement consciente.
Mais elle cherche à tirer parti de ses ressources énergétiques et d’une confiance retrouvée pour semer la discorde et l’instabilité et étendre ainsi sa sphère d’influence – une évolution qui ne pourra être contrecarrée que par une réponse unanime et déterminée de l’Union européenne.
Malheureusement, au lieu de tendre la main à des pays en difficulté, comme l’Ukraine aujourd’hui, le phare de l’UE reste éteint et ses dirigeants silencieux.
La mission mondiale de l’UE
Dans certains milieux, il est triste que le pessimisme ait dominé les récentes célébrations du 50e anniversaire de l’Union européenne.
On peut évidemment comprendre le malaise au sujet de l’avenir de l’UE, en particulier au vu des efforts incertains pour faire revivre le Traité constitutionnel.
Pourtant, le projet européen est un succès considérable, non seulement pour l’Europe, mais aussi pour le monde entier.
Les Européens ne devraient pas être consternés par des comparaisons entre la croissance du PIB en Europe et, disons, celle des États-Unis.
Bien sûr, l’Europe doit relever de grands défis pour parfaire son union économique, notamment réduire les taux de chômage et donner une impulsion à l’économie.
Cependant, si le PIB par habitant augmente aux États-Unis, la plupart des Américains sont moins bien lotis aujourd’hui qu’il y a cinq ans.
Une économie qui, année après année, laisse moins d’argent à ses citoyens n’est pas une réussite.
Plus important encore, le succès de l’UE ne se mesure pas simplement par des éléments précis de la législation et des réglementations, ni même par la prospérité issue de l’intégration économique.
Après tout, la force motrice des fondateurs de l’UE était la paix durable.
L’intégration économique, espérait-on, amènerait une meilleure compréhension, étayée par la myriade d’interactions découlant inévitablement du commerce ; et l’interdépendance rendrait les conflits impensables.
L’UE a concrétisé ce rêve.
Il n’y a pas un lieu sur la planète où les voisins cohabitent dans un climat plus pacifique, où les personnes se déplacent plus librement et en sécurité qu’en Europe, particulièrement en raison d’une nouvelle identité européenne non liée à la nationalité.
Le monde devrait suivre cet exemple de droits et de responsabilités partagés, y compris le devoir d’aider les moins fortunés.
Là aussi, l’Europe sert de guide en offrant plus d’assistance aux pays en développement que n’importe qui d’autre (et dans des proportions nettement plus élevées de son PIB que les États-Unis).
Le monde a traversé une période difficile ces six dernières années.
L’engagement envers le multilatéralisme démocratique a été mis en doute, et les droits consacrés par les conventions internationales, telles que la Convention contre la torture, ont été abrogés.
De nombreuses leçons ont été tirées, dont les dangers de la prétention démesurée, les limites du pouvoir militaire et la nécessité de la multipolarité.
L’Europe, qui compte plus d’habitants que toute autre nation hormis la Chine et l’Inde, et a le PIB le plus important, doit devenir l’un des piliers centraux de ce monde en faisant rayonner ce que l’on appelle le « soft power » – la puissance et l’influence des idées et des modèles.
En effet, l’Europe doit en partie son succès à la promotion d’un ensemble de valeurs qui, si elles sont fondamentalement européennes, sont tout autant mondiales.
La démocratie est une valeur essentielle, pas simplement lors d’élections périodiques, mais en tant que participation active et constructive aux processus décisionnels, qui appelle l’engagement de la société civile, une liberté solide, des normes en matière d’information, ainsi que des médias dynamiques et diversifiés qui ne sont pas contrôlés par l’État, ni par une oligarchie.
La seconde valeur est la justice sociale.
Il convient de juger un système économique et politique par la capacité de chacun à réaliser son potentiel.
En tant qu’individus, nous faisons partie d’un cercle sans cesse plus large de communautés et nous ne pouvons développer notre potentiel que si nous vivons en harmonie les uns avec les autres.
En retour, cela exige un sens des responsabilités et de la solidarité.
L’UE en a fait la démonstration formelle en portant assistance aux pays de l’ancien bloc communiste.
La transition du communisme au marché n’a pas été simple, mais la générosité inégalée de l’Europe a fini par payer : les pays qui ont rejoint l’UE devancent tous les autres, pas seulement en accédant aux marchés européens.
L’infrastructure institutionnelle est bien plus importante, notamment l’engagement contractuel envers la démocratie et la vaste gamme de lois et réglementations que nous considérons trop souvent comme acquises.
L’Europe a réussi en partie parce qu’elle reconnaît que les droits des individus sont inaliénables et universels, et qu’elle a créé des institutions pour les protéger.
Au contraire, l’Amérique a été le théâtre d’une agression massive de ces droits, dont celle de l’ habeas corpus – le droit de contester sa détention devant un juge indépendant.
De subtiles distinctions sont faites, par exemple, entre les droits des citoyens et ceux des non citoyens.
Aujourd’hui, l’Europe peut parler avec crédibilité des droits de l’homme universels.
Pour notre bien à tous, il est essentiel qu’elle continue à s’exprimer – et même avec plus de vigueur que par le passé.
De la même manière, alors que le projet européen s’est efforcé d’instaurer « une harmonie » pour que les individus vivent ensemble en paix, nous devons vivre en harmonie avec notre environnement – la plus rare de toutes nos ressources.
Dans ce domaine, l’Europe a également ouvert la voie, tout particulièrement au sujet du réchauffement de la planète, en montrant qu’il est possible de mettre de côté l’égoïsme mesquin en vue de réaliser le bien commun.
Dans le monde d’aujourd’hui, beaucoup de choses ne tournent pas rond.
Si l’intégration économique a permis d’atteindre un ensemble de buts plus vastes en Europe, partout ailleurs, la mondialisation économique a creusé le fossé entre les riches et les pauvres au sein même des pays, et entre les pays riches et les pays pauvres.
Il est possible de construire un autre monde.
Mais c’est à l’Europe de montrer la voie pour y parvenir.
Est-ce l’heure de l’Europe ou son heure la plus sombre ?
COPENHAGUE – Jusqu’à présent, les dirigeants européens ont surtout semblé préoccupés par le fait de trouver des solutions nationales à la crise économique mondiale.
Les responsables politiques de la « vieille Europe » ont en particulier été réticents à ouvrir leurs coffres pour les pays de la « nouvelle Europe ».
Si cette attitude persiste, le projet européen risque d’être paralysé, avec pour effet non seulement de retarder la reprise économique, mais également d’engendrer de graves retombées politiques.
Les nouveaux membres de l’Union européenne en Europe centrale et de l’Est ont été plus durement touchés par la crise que les anciens États membres.
Ils sont également moins bien préparés à confronter la situation aux plans psychologique et social et plusieurs d’entre eux ont été sérieusement déçus lorsque les dirigeants européens ont rejeté un plan de sauvetage généralisé au début du mois.
La chancelière allemande Angela Merkel avait bien sûr raison en disant que chaque pays devait être traité au cas par cas, mais elle aurait dû, comme ses homologues, fait part d’une solidarité plus déterminée envers les nouveaux États membres.
Tant les attentes que les émotions étaient fortes à l’époque où les nouvelles démocraties de l’ancien bloc de l’Est ont rejoint l’Union européenne, il y a cinq ans seulement.
Jusqu’à ce que la crise frappe l’économie de plein fouet, l’élargissement s’est révélé être très rentable pour la vieille Europe : des taux de croissance élevés dans la plupart des pays de l’Est ont insufflé une nouvelle énergie dans les économies au ralenti des anciens États membres, à la grande surprise de ceux qui avaient prédit que l’élargissement serait un carcan économique pour les pays de l’Europe de l’Ouest.
Mais avec l’effondrement du système financier mondial, les taux de croissance se sont réduits comme peau de chagrin. Les nouvelles démocraties ont été ébranlées, avec des manifestations dans quelques capitales et la chute de certains gouvernements.
La confiance et les attentes placées dans la démocratie, dans l’économie de marché et dans le projet européen ont également été éprouvées.
Si cette situation se prolonge, le risque est grand de voir s’ouvrir une boîte de Pandore dont sortiraient les fantômes xénophobes et nationalistes du passé.
Certaines de ces démocraties sont encore en devenir et fragiles.
L’optimisme engendré par leur retour pacifique au sein d’une Europe libre et démocratique a été entamé à un point qu’aucun de nous n’aurait pu anticiper.
C’est là qu’un choix politique sans ambiguïté est nécessaire.
Les dirigeants politiques des anciennes démocraties occidentales doivent expliquer à leurs électeurs que l’élargissement leur a été extrêmement profitable et qu’il sera également à leur avantage de partager les coûts et les responsabilités liés à l’aide apportée aux pays les plus touchés par la crise.
Le coût supposé de l’élargissement aux nouveaux membres a toujours été exagéré par certains, tout comme des préjugés mesquins ont terni la volonté d’ouverture des frontières européennes en la réduisant aux « plombiers polonais ».
Tout évaluation pragmatique de ce qui s’est réellement passé depuis l’élargissement à Vingt-Sept placerait les problèmes en perspective : au moment de l’accord sur l’élargissement, les économies combinées des dix nouveaux membres étaient à peu près équivalentes à celle des Pays-Bas.
Aujourd’hui, après cinq ans d’une croissance plus soutenue des économies des nouveaux arrivants, leur PIB combiné est légèrement inférieur à celui du Bénélux.
Soutenir leurs économies n’est donc pas une tâche insurmontable. Mais les conséquences politiques de l’échec à faire passer un message de véritable solidarité européenne le sera.
Aujourd’hui est vraiment l’heure de l’Europe.
Je me souviens de la dernière fois où cette phrase a été prononcée : en 1991, lorsque le président du Conseil européen des ministres s’était rendu dans ce qui était encore la Yougoslavie, il s’était empressé de prendre pour argent comptant les promesses creuses de Slobodan Milosevic et de sa clique, soi-disant prêts à accepter les appels européens en faveur d’une résolution pacifique du conflit.
Il avait dit : « Ceci est l’heure de l’Europe, pas celle des Américains ».
Comme nous ne le savons que trop bien, ce sont finalement les Américains qui ont mené l’intervention qui a mis fin à la boucherie dans les Balkans.
Mais cette fois-ci, nous Européens, ne pouvons pas nous attendre à ce que quelqu’un d’autre fasse le travail à notre place.
Se tourner vers le Fonds monétaire international ou d’autres pour tirer les marrons du feu ne nous donnera pas la confiance nécessaire dans le projet européen.
Il faut donc que ce soit l’heure de l’Europe.
Et cela signifie qu’un message clair doit être envoyé à ceux qui commencent à douter de l’intérêt de l’Union européenne : Nous sommes ensemble sur le même bateau.
Nous trouverons des solutions européennes communes.
La solidarité entre les membres n’est pas réservée aux seuls jours où l’avenir semble radieux.
UE : Il faut faciliter l\u0027admission des pays des Balkans de l\u0027Ouest
La déclaration d'indépendance du Kosovo place à nouveau la stabilité des Balkans de l'Ouest sur l'agenda européen.
Si l’Union européenne n'agit pas rapidement, les progrès réalisés dans la région risquent d'être annihilés, avec toutes les conséquences que cela comporte en termes d'économie, de niveau de vie et de sécurité.
L'UE devrait avoir une approche globale des problèmes de la région, avec comme objectif principal le franchissement des étapes qui restent pour conduire les pays des Balkans de l'Ouest à adhérer à l'UE.
Les Balkans de l'Ouest – un terme utilisé seulement depuis  1999 – sont formés de l'Albanie, de la Bosnie-Herzégovine, de la Croatie, de la Macédoine (FYROM),  du Monténégro, de la Serbie et du Kosovo, ils englobent une population de 22 millions d'habitants.
Le développement économique de la région est prometteur, presque tous ces pays affichant un taux de croissance élevé, alimenté par une production industrielle et des exportations à la hausse.
Les investissements étrangers sont aussi à la hausse, car il semble qu'aux yeux des entreprises les problèmes politiques et sécuritaires qui se posent encore – les effets négatifs qui pourraient suivre l'indépendance du Kosovo et la situation en Bosnie – ne tarderont pas à être résolus.
Beaucoup a déjà été accompli pour rétablir et améliorer les relations régionales.
Le Pacte de stabilité pour l'Europe du Sud-Est initié par l'UE en 1999 a permis de stimuler la coopération transfrontalière pour la première fois depuis l'éclatement de la Yougoslavie.
Cela a permis des avancées en ce qui concerne l'énergie, le transport (routes, chemin de fer et les voies navigables) et la prévention de la délinquance.
La coordination du Pacte de stabilité a été transférée au niveau local, sous le nom de Conseil de coopération régional, basé à Sarajevo, prêt à développer des normes régionales et multilatérales pour ses membres.
L'accord de libre échange en Europe centrale (CEFTA) qui vient d'être réactivé devrait devenir le principal moteur du commerce et des affaires au niveau général, il sera conforme à la réglementation de l'OMC et aux obligations des parties envers l'UE.
De la même manière, la SEECP ( South-East European Cooperation Process ) est l'une des organisations régionales relativement récentes qui contribue à préparer les pays candidats et potentiellement candidats à l'entrée dans l'UE. C'est le premier véritable forum de coopération politique à l'échelle de la région qui réunit les pays membres de l'UE et les pays candidats.
Mais il ne faut pas considérer ces organes comme un substitut à un processus d'accession plus large dont seule l'UE peut avoir l'initiative.
Or, malgré les perspectives favorables de la région et sa taille relativement modeste, l'Union est lente à réagir.
Certes, le processus de candidature des pays à l'UE dépend de leur rapidité à réformer.
De son coté, l'Europe, avec l'aide cruciale des USA, a déployé une énergie considérable pour mettre fin au carnage des années 1990 et par la suite pour participer à la reconstruction des pays balkaniques.
Mais jusqu'à présent l'UE n'est pas parvenu à préparer les pays des Balkans de l'Ouest à l'accession, malgré la promesse de ses dirigeants lors du sommet de Thessalonique en 2003 de les admettre une fois qu'ils rempliraient les conditions posées par l'Union.
Cette promesse n'était pas de la charité, car les Balkans apporteront une valeur ajoutée à l'UE.
Il est vrai que la longue crise interne sur le projet de Traité constitutionnel a constitué une perturbation majeure qui a porté tort à la réputation de l'Union dans les Balkans.
Espérons que le Traité de réforme apaisera les critiques et ouvrira la voie à une nouvelle phase d'intégration, plus décisive.
Sinon, il restera à se demander ce qui est arrivé à l'esprit européen des années 1970 et 1980, quand des pays tels que la Grèce, le Portugal et l'Espagne qui sortaient tout juste de la dictature et d'une période de troubles étaient bien accueillis dans la communauté européenne de pays démocratiques.
Les décisions politiques courageuses prises à ce moment là étaient bien plus périlleuses que celles d'aujourd'hui concernant les Balkans.
Le succès de l'intégration de la Grèce et de l'Espagne démontre leur bien fondé.
Qu'en est-il aujourd'hui ? Les membres les plus récents, la Bulgarie et la Roumanie, sont toutes deux des pays balkaniques et des pays qui ont des besoins spécifiques.
Si au début l'UE a pris un peu trop à la légère les négociations d'accession, elle a par la suite décidé de continuer à surveiller ces deux pays après leur accession, de manière à veiller à ce qu'ils mettent en place un système administratif et judiciaire conforme à ce qui est exigé des pays membres.
L'UE doit tirer les leçons de son expérience passée et créer une stratégie d'accession pour les pays des Balkans de l'Ouest. Leur développement a été retardé par un processus complexe de transition après les conflits qui ont déchiré la région.
Aussi, dans le cadre d'une nouvelle approche, l'UE doit-elle prendre en compte leurs spécificités et leur donner de l'espoir, tout en atténuant les conséquences de la situation au Kosovo.
Il est autant dans l'intérêt de l'Europe que dans celui de la région d'accélérer le processus d'intégration.
Sa revitalisation contribuera à la consolidation de l'UE, tant géographiquement que politiquement, tout en renforçant son rôle dans son voisinage au sens large (le bassin méditerranéen, le Moyen-Orient et le rivage de la Mer noire).
Kyoto et le jeu de dupe de l\u0027UE
RIGA – Chaque année, la crise liée au réchauffement climatique paraît se rapprocher.
Il va bientôt être trop tard pour des actions préventives.
Le mantra aux trois chiffres magiques de l’Union européenne (20 - 20 - 20) vise à limiter de 20% les émissions de gaz à effet de serre par rapport à leur niveau de 1990 et à augmenter de 20% la part des énergies renouvelables à l'horizon 2020.
Mais cet objectif est-il vraiment réaliste ?
L'UE paraît avoir depuis longtemps un rôle leader dans la lutte contre le changement climatique.
En matière de réduction des émissions de gaz à effet de serre, elle s'est engagée en 1994 à respecter les objectifs du Protocole de Kyoto qu'elle a ratifié en 2002.
Les 15 membres de l'UE se sont engagés à parvenir à une baisse de 8% en 2010.
Les pays industriels qui n'ont pas ratifié ce protocole, en tout premier lieu les USA, ont été critiqués pour leur comportement irresponsable.
Mais durant les 15 ans de la période 1990-2005, les 15 pays de l'UE n'ont réduit leurs émissions que de 2% et il est maintenant évident - hormis pour 5 d'entre eux - qu'ils ne vont pas atteindre les objectifs fixés. Dans le meilleur des cas, ils parviendront à une réduction de 4,6% en 2010, au lieu de 8%.
Leur échec n'est pas surprenant. Par contre, ce qui est surprenant, c'est la manière dont ils ont réussi à faire passer cet échec pour un succès.
Quand l'engagement 20-20-20 a été adopté en mars 2007, cela a été présenté à cors et à cris comme un succès supplémentaire de l'UE dans sa lutte contre le changement climatique.
La présidente du Conseil de l'UE, Angela Merkel, a évoqué un &quot;grand pas en avant&quot; et le président de la Commission européenne, José Manual Barroso, a déclaré qu'il s'agissait de &quot;l'accord le plus ambitieux que l'on ait jamais vu&quot;.
Néanmoins en janvier 2008, au moment de la discussion sur le partage de la réduction des émissions entre les pays de l'UE, la Commission européenne a proposé de prendre comme référence les niveaux d'émission de 2005 au lien de 1990.
Cette approche, adoptée comme base de négociation lors de la récente réunion du Conseil de l'UE, revient à autoriser certains Etats membres à ne pas atteindre les objectifs à valeur supposée contraignante fixés par le protocole de Kyoto.
La raison en est simple : les nouveaux membres admis en 2004  ont obtenu de meilleurs résultats que l'Europe des 15. Ils n'ont pas adopté d'objectif commun dans le cadre de Kyoto, mais se sont engagés collectivement à atteindre en 2010 une réduction d'environ 20% de leurs émissions par rapport à leur niveau de 1990.

La Lettonie, la Lituanie et l'Estonie sont parvenus en 2005 à réduire de plus de 50% leurs émissions par rapport à 1990. Il est vrai que c'est dû en partie à l'effondrement de son industrie hautement polluante de style soviétique.
Mais en remplaçant 1990 par 2005 comme année de référence, la Commission européenne essaye de masquer l'échec de l'Europe des 15, tout en fixant des objectifs extrêmement élevés aux membres de l'UE les plus efficaces dans leur lutte contre les émissions de gaz à effet de serre.
En ne tenant pas compte des besoins des économies émergentes en pleine croissance qui ont atteint leur objectif - au profit de celles qui sont établies de longue date - la Commission récompense l'inefficacité, diminue l'impact de la politique européenne en matière de changement climatique et l'efficacité de son marché des émissions de gaz à effet de serre.
Les pays de l'Europe des 15 étant à l'origine de 80% de ces émissions, ce sont eux qui doivent prendre la tête dans l'application des mesures contre le changement climatique. Il n'est que temps qu'ils accroissent leurs efforts.
The intention of the Kyoto Protocol was to limit temperature rises to 2°C above pre-industrial levels.
By 2050 global GHG emissions need to be half of 1990's level to avoid surpassing this.
With the failure of the EU-15 to honor its Kyoto commitment and the EU-15 switching to less ambitious emission reduction targets currently this seems out of reach.
0Il est temps pour l’Union européenne d’agir en Afghanistan
Une issue favorable à la situation en Afghanistan semble s’éloigner de jour en jour et le sommet de l’OTAN à Riga les 28 et 29 novembre pourrait représenter la dernière chance de tirer ce pays du bord du gouffre.
Au mois d’octobre, l’OTAN a assumé la responsabilité de la sécurité pour tout le territoire afghan.Sur les quelques 20.000 soldats américains stationnés en Afghanistan, près de 8000 constituent une force indépendante Les autres participent à la plus importante mission de l’histoire de l’OTAN, la Force internationale d’assistance à la sécurité (ISAF)
Les 26 alliés de l’OTAN contribuent tous à la mission militaire en Afghanistan, ainsi que 11 autres pays.
Certains d’entre eux, comme la Macédoine et la Finlande, appartiennent au Partenariat pour la paix de l’Alliance nord atlantique. D’autres, comme l’Australie et la Corée du Sud, viennent d’horizons plus lointains.
Les soldats de ces différents pays agissent pratiquement comme une seule unité avec des objectifs partagés, des méthodes similaires, des équipements compatibles et des compétences complémentaires.
Un demi-siècle de coopération et 15 années d’adaptation à de nouvelles exigences et menaces commencent à porter leurs fruits.
Malheureusement, les 40.000 soldats présents en Afghanistan ne suffisent pas.
Les forces de l’ISAF sont absentes ou peu présentes dans quelques provinces afghanes, notamment celles situées le long de la frontière pakistanaise qui abritent les sanctuaires talibans. Ces provinces ne comptent par ailleurs aucune équipe de reconstruction provinciale.
L’absence d’infrastructures de transport aérien ou routier limite les capacités de déplacement des forces militaires là où elles sont le plus nécessaire.
Plusieurs nations, dont des alliés de l’OTAN, ont imposé des « limites » propres à leur pays, qui restreignent le territoire où leurs troupes peuvent être déployées ou les tâches qu’elles peuvent accomplir.
Pour cette raison, les états-majors doivent définir avant chaque opération quelles troupes peuvent participer et de quelle manière, réduisant ainsi à la fois l’efficacité et la portée de l’action militaire.
L’OTAN atteindrait néanmoins ses objectifs si les efforts civils de l’extérieur, en termes de ressources, d’organisation et de commandement en Afghanistan, étaient égaux aux siens.
Il n’existe malheureusement pas de direction centrale, ni même de coordination des efforts civils.
Bien que les organisations non gouvernementales soient efficaces, les responsabilités assignées aux différents pays européens – comme aider le gouvernement afghan à faire appliquer la loi et lutter contre la culture du pavot – sont insuffisantes tant par rapport aux promesses qu’aux besoins.
La culture du pavot est en pleine expansion, les essais de cultures de substitution sont à la traîne et les forces sur le terrain sont insuffisantes pour protéger les paysans prêts à les essayer.
Les talibans profitent largement du trafic de l’opium – de loin la principale source de revenu du pays en devises étrangères.
Les consommateurs de drogue occidentaux injectent plus d’argent dans l’économie de l’Afghanistan que les gouvernements occidentaux.
L’insuffisance des efforts civils et le refus ou l’incapacité du gouvernement afghan à gérer correctement les affaires de l’État sont les deux principaux problèmes du pays.
Ces facteurs expliquent en grande partie la violente résurgence des talibans et l’incertitude de nombreux Afghans quant à leur allégeance.
L’OTAN joue son avenir sur la question afghane.
Aucune « transformation » ou « partenariat » ou autre processus de ce genre n’aura d’importance si l’OTAN échoue pour la première fois de son histoire – même si elle ne porte pas la responsabilité de cet échec.
Un début de réponse à la situation pourrait inclure la promesse de renforts et de matériel supplémentaire pour l’ISAF et la réduction des « limites » de chaque pays lors du sommet de Riga.
Par ailleurs, les dirigeants alliés doivent prendre conscience du fait que l’OTAN n’a pas les compétences, les ressources et l’expérience pour répondre aux demandes de l’Afghanistan en termes d’assistance civile.
Cette tâche incombe à l’Union européenne, la seule institution ayant les moyens collectifs, les compétences, les ressources et potentiellement, le leadership pour décharger l’OTAN et l’ISAF d’un fardeau qui ne devrait pas être le leur.
Et pourtant l’Union européenne renâcle.
Des querelles de compétences avec l’OTAN interférent, ainsi que des rivalités entre la Commission européenne et le Conseil de l’UE.
Bien que 19 des 26 membres de l’OTAN appartiennent également à l’UE, les dirigeants et les bureaucrates de la plupart de ces pays refusent d’appuyer l’engagement de leurs forces armées avec les ressources financières nécessaires.
Lors du sommet de Riga, l’OTAN devra demander à l’UE d’assumer sa part de responsabilité pour garantir un succès en Afghanistan.
Pour cela, l’UE doit apporter les fonds, les hommes et des responsables sur le terrain de même rang et importance que le haut commandement de l’ISAF, en partenariat d’égalité avec l’OTAN.
Le hasard veut que la présidence tournante de l’UE soit aujourd’hui occupée par la Finlande.
De Riga, les présidents et premiers ministres de l’OTAN pourraient traverser la mer Baltique pour tenir un sommet d’une demi journée avec l’UE à Helsinki sur la situation en Afghanistan.
Un pays ou deux de l’UE pourraient argumenter d’une confusion des genres institutionnels.
Mais pour les Européens qui revendiquent un statut égal à celui de l’OTAN pour la politique étrangère et de sécurité commune de l’UE, l’heure est venue d’agir ou de se taire.
Même si certains dirigeants s’opposent à la tenue d’une demi-journée supplémentaire de réunion pour traiter de la plus grave menace pesant sur l’avenir de l’OTAN, le sommet de Riga peut tout au moins demander que les 19 membres communs aux deux institutions, et le reste de l’UE, acceptent d’assumer une responsabilité partagée en Afghanistan.
La présence de l’OTAN en Afghanistan est en grande partie due à une inquiétude partagée sur le terrorisme.
Mais l’OTAN est également sur le terrain parce que certains pays européens veulent prouver à Washington qu’ils ont leur mot à dire sur la question de la sécurité, même s’ils refusent de s’engager dans la guerre en Irak.
Tous les alliés de l’OTAN et membres de l’UE souhaitent que les Etats-Unis continuent à rester impliqués dans l’avenir de l’Europe, qu’ils assument ailleurs dans le monde les exigences de sécurité auxquels tous ont convenu et qu’ils invitent l’Europe à participer aux options stratégiques.
Il faut pour cela demander que l’UE s’engage pleinement en Afghanistan, et contribue ainsi substantiellement à la reconstruction et à la réforme de l’Alliance nord atlantique.
L’Union européenne, reflet de l’empire austro-hongrois
Si un bureaucrate de l’Union européenne pouvait se rendre à Vienne au tournant du XXe siècle, il serait surpris de découvrir à quel point l’empire des Habsbourg ressemblait à l’Union européenne d’aujourd’hui.
Comme l’UE, l’empire austro-hongrois était une expérience de gouvernance supranationale, comptant 51 millions d’habitants, 11 nationalités, et 14 langues.
Un empereur-roi et deux Parlements, représentant l’Autriche et la Hongrie, les deux moitiés en grande partie indépendantes de l’empire, étaient à la tête de ce microcosme de l’Europe.
L’empire des Habsbourg était une force stabilisatrice, à la fois pour les peuples qui le composait et pour l’Europe.
Il remplissait les deux rôles d’arbitre et de censeur pour les différents groupes ethniques, pacifiant les rivalités entre autochtones et protégeant les plus petites nations des États prédateurs.
Il remplissait également un vide géopolitique au centre du continent, contenant les velléités d’expansion de l’Allemagne et de la Russie.
Tant que l’empire assumait ces fonctions, l’Autriche-Hongrie était perçue comme une « nécessité européenne » - un exercice à la corde raide de nationalités et de nations pour lequel aucun substitut n’était concevable.
Mais dès le début des années 1900, l’empire était confronté à deux problèmes qui mirent en doute ses capacités à mener à bien sa mission.
Tout d’abord, l’empire se révéla incapable de réconcilier et de représenter les intérêts de ses citoyens.
Le Compromis austro-hongrois, qui divisa l’empire en deux moitiés, autrichienne et hongroise, était au cœur du problème.
En excluant les Slaves – qui composaient la moitié de la population de l’empire – le Compromis a été perçu comme un instrument de la prédominance germanique/magyar.
Toutes les tentatives de modifier cet accord butèrent sur l’essentiel : la conclusion d’un accord politique entre les Slaves et les Allemands similaire à celui entre les Allemands et les Hongrois.
Ensuite, et en partie à cause de crises nationalistes internes, l’empire austro-hongrois eut de plus en plus de peine à faire entendre une voix unie et indépendante dans les affaires internationales.
Face à une Russie plus sûre d’elle-même après 1906, l’Autriche-Hongrie a resserré les liens avec l’Allemagne, aux dépens de son statut particulier de stabilisateur géopolitique.
Ces difficultés portèrent un tort irréparable à l’idée de la « nécessité » de l’Autriche-Hongrie – à la fois pour ses sujets, qui en vinrent à considérer l’autodétermination nationale comme une alternative plus intéressante que le supranationalisme, et pour les autres puissances, qui démembrèrent l’empire en 1918.
C’est ainsi que prit fin la première Union européenne.
Comme l’Autriche-Hongrie, la raison d’être de l’UE réside dans sa capacité à transcender l’équilibre des pouvoirs entre ses membres et dans l’avantage que procure son existence au système international.
Sur ces deux fronts, l’Union européenne rencontre des difficultés similaires à celles que connaissait l’empire austro-hongrois en 1907.
Plusieurs des membres les plus récents continuent à éprouver des doutes au plan de la confiance géopolitique, manifestés par les tensions entre la Pologne, qui craint d’être dominée par la Commission européenne, et l’Allemagne, qui avoue des réticences à financer une Union au sein de laquelle elle est sous représentée.
Faute de remédier à ces tensions, la situation pourrait se métastaser et provoquer une situation de crise analogue à celle qui a gangrené l’Autriche-Hongrie.
L’Union européenne est confrontée à une autre série de problèmes au plan extérieur.
Comme l’empire austro-hongrois, l’UE se situe entre deux puissants voisins : d’un côté, la Russie, qui connaît un nouvel essor et manifeste son intention de regagner une influence perdue, et de l’autre, les Etats-Unis, avec des tendances apparemment révisionnistes et engagés dans des aventures militaires à l’étranger.
Trois leçons de l’expérience austro-hongroise sont instructives pour l’UE.
Premièrement, malgré une meilleure intégration politique que celle des Slaves sous les Habsbourg, plusieurs pays d’Europe centrale ont le sentiment de ne pas être sur un pied d’égalité avec les pays de l’Europe des 15, à la fois au plan économique et au plan stratégique.
Ces nouveaux membres pourraient avoir tendance à donner la priorité à leurs intérêts nationaux au sein des forums de l’UE.
Confrontés à la possibilité d’une nouvelle vague d’obstructionnisme, les dirigeants de l’UE ont à nouveau évoqué l’éventualité d’une Europe à deux vitesses, avec un noyau dur composé de pays occidentaux qui avancent sur la voie de l’intégration, et un groupe de nouveaux pays membres qui rejoindraient ultérieurement le premier cercle.
Mais comme l’histoire des Habsbourg l’a montré, ces tactiques créent des privilèges considérés comme acquis pour les premiers et des sentiments de rancune pour les seconds.
Dans une union digne de ce nom, il ne peut y avoir de passe-droit : l’Union européenne doit offrir le même niveau d’intégration dans sa périphérie qu’au centre.
Deuxièmement, de même que l’Autriche avait eu besoin d’un accord entre les Allemands et les Slaves, l’UE doit reproduire la réconciliation franco-allemande de 1952 entre ses deux plus grands pays de l’Ouest et de l’Est, l’Allemagne et la Pologne.
La création de la Communauté européenne du charbon et de l’acier pourrait trouver un parallèle avec une initiative germano-polonaise pour gérer conjointement les importations de gaz naturel.
Et troisièmement, de même que l’Autriche-Hongrie a formé une alliance avec l’Allemagne pour répondre à un besoin stratégique au plan militaire, les membres de l’UE ont cherché, en important du gaz de Russie, à répondre à un besoin stratégique au plan énergétique.
Mais une dépendance excessive envers la Russie pour une matière première vitale ne fait qu’approfondir les divergences d’intérêts entre des pays membres qui, comme l’Allemagne, bénéficient d’un partenariat privilégié avec la Russie, et des pays, comme la Pologne, pour lesquels le Kremlin représente une menace.
De même que l’alignement de l’Autriche-Hongrie avec l’Allemagne a poussé les Slaves à rechercher la protection de la Russie aux dépens de l’unité de l’empire, l’alignement de l’UE avec la Russie incite les nouveaux pays membres à rechercher la protection des Etats-Unis aux dépens de l’unité de l’UE.
Comme l’a découvert l’empire austro-hongrois, une fois que la dépendance géopolitique est amorcée, le pouvoir dominant utilisera son allié dépendant pour faire valoir en premier lieu ses intérêts, plutôt que de l’aider à retrouver une liberté de manœuvre.
Bien qu’il soit peu probable que l’UE parvienne à s’affranchir des ressources énergétiques russes, elle peut améliorer ses capacités à faire face à sa dépendance en trouvant ce qui faisait défaut à l’Autriche-Hongrie : une forme de levier lui permettant de maintenir la relation sur un pied d’égalité.
Ceci implique avant tout que l’UE s’exprime d’une seule voix sur la question énergétique.
En fin de compte, nombreux furent ceux ayant contribué à la ruine de l’empire austro-hongrois qui en vinrent à regretter sa disparition : comme les événements subséquents le démontrèrent, l’empire était plus une nécessité qu’ils ne l’avaient pensé.
En tirant les leçons des erreurs passées, les Européens peuvent encore mettre en oeuvre les réformes nécessaires et donner un nouvel élan à « l’empire » dont les tâches les plus importantes restent encore à accomplir.
La crise de la zone euro est à mi-chemin seulement
CAMBRIDGE – Maintenant que l’Union européenne et le Fonds monétaire international se sont accordés pour fournir une enveloppe de 67.5 milliards d’euros à l’Irlande pour soutenir son secteur bancaire en difficulté, la crise de la dette de la zone euro arrive-t-elle enfin à son terme ?
Malheureusement, non.
En fait, nous n’en somme probablement qu’à mi-chemin de la crise.
Bien sûr, une soudaine poussée de croissance pourrait encore résoudre tous les problèmes de dette de l’Europe – et d’autres pays, d’ailleurs.
Mais ce scénario de rêve semble de plus en plus improbable.
Le dernier round comprendra sans doute une nouvelle vague de restructuration des dettes européennes, comme celles qui conclurent la crise de la dette latino-américaine dans les années 1980.
Pour commencer, il fait s’attendre à de nouveaux plans de sauvetage, avec le Portugal en tête de liste.
Avec un taux de croissance moyen de 1% depuis dix ans, et l’un des marchés du travail les plus sclérosés qui soit, il est difficile de voir comment le Portugal pourrait s’extraire du poids de la dette.
Ce poids comprend à la fois la dette publique intérieure (due par l’État) et la dette extérieure (due par l’ensemble du pays à des prêteurs étrangers).
Les Portugais affirment à juste titre que leur situation n’est pas aussi grave que celle de la Grèce, qui est elle soumise à l’équivalent économique de soins intensifs.
Mais le niveau d’endettement du Portugal reste néanmoins très préoccupant d’un point de vue historique (sur la base de recherches effectuées conjointement avec Carmen Reinhart).
Avec un scénario de base d’une récession ou d’une croissance anémique couplée à une austérité budgétaire pour de nombreuses années à venir, il est probable que le Portugal fera tôt ou tard la demande d’une aide extérieure.
Le cas de l’Espagne est plus compliqué.
Le gouvernement central est sans doute solvable, ce qui ne semble pas être le cas de plusieurs municipalités et établissements bancaires espagnols.
La grande question dans ce cas est de savoir si le gouvernement central sera prêt, comme en Irlande, à assumer la dette privée (et municipale).
A nouveau, l’histoire n’incite pas à l’optimisme.
Il est très difficile pour un gouvernement central de rester sur la ligne de touche quand des acteurs clés de l’économie sont au bord de la faillite.
Mais le renflouement éventuel du Portugal et de l’Espagne n’est que la prochaine étape – pas nécessairement finale – de la crise.
En fin de compte, des restructurations importantes de la dette publique et /ou privée seront nécessaires dans tous les pays endettés de la zone euro.
Les plans de sauvetage du l’UE et du FMI ne sont après tout que des mesures provisoires : même des prêts à taux préférentiels doivent être remboursés un jour ou l’autre.
Confrontés à une croissance atone avant même l’adoption de mesures d’austérité, ces quatre pays européens doivent s’attendre à une décennie perdue comme celle qu’a connue une grande partie de l’Amérique latine dans les années 1980.
La renaissance du continent et sa croissance dynamique actuelle ne sont intervenues qu’après des réaménagements considérables des dettes des pays de la région dans les lignes du plan Brady.
De telles restructurations sont le scénario le plus plausible en Europe aujourd’hui.
Il semble parfois que le seul chef d’État de la zone euro prêt à envisager la probabilité d’autres  restructurations de dettes soit la chancelière allemande Angela Merkel.
Les Allemands ont été largement critiqués pour avoir dit que l’Europe n’avait pas de mécanisme clair pour faire face à un défaut de la dette souveraine, et qu’un tel mécanisme était nécessaire.
Certains experts se plaisent à croire que l’Irlande s’en serait sortie sans dommage sans les déclarations maladroites de l’Allemagne.
Mais cela n’a aucun sens.
Avec un endettement privé colossal, un effondrement des prix de l’immobilier et des créances extérieures s’élevant à dix fois le produit national brut (selon la base de données Reinhart-Rogoff), l’Irlande n’avait aucune chance de s’en tirer indemne.
Encourager le pourrissement et l’aggravation du problème de la dette en la balayant sous le tapis au moyen d’artifices douteux ne peut qu’aggraver ce problème.
En juillet dernier seulement, les pays de la zone euro ont largement vanté les résultats des tests de stress des banques européennes qu’elles ont presque toutes passés, y compris les banques irlandaises, avec succès.
Mais le refus de la réalité est un choix politique imprudent dans la gestion d’une crise financière.
Le problème des dettes européennes devrait d’ailleurs être encore gérable – dans la mesure où les réaménagements et restructurations nécessaires sont mis en ouvre.
A cet égard, le sauvetage de l’Irlande est particulièrement déconcertant.
Ce que l’Union européenne et le FMI ont réellement fait est de convertir une dette privée en une dette souveraine.
Les obligataires privés, les investisseurs et les entités financières qui prêtent aux banques ont pu retirer leurs fonds en masse et les voir remplacés par une dette publique.
Les Européens ont-ils décidé que le défaut de paiement souverain est plus facile à gérer, ou imaginent-ils que cela n’arrivera simplement pas ?
En nationalisant les dettes privées, l’Europe suit la même voie que les pays d’Amérique latine lors de la crise de la dette des années 1980.
Dans ce cas-là aussi, les gouvernements ont « garanti » la dette du secteur privé pour finalement se retrouver en cessation de paiement.
Puis, à la mise en ouvre du plan Brady, les créances bancaires furent réduites de près de 30 pour cent, soit quatre ans après le plus fort de la crise.
La plupart des analyses rétrospectives de la crise latino-américaine estiment qu’il aurait mieux valu pour toutes les parties concernées d’avoir entrepris bien plus tôt un réaménagement partiel     de la dette.
L’Amérique latine aurait pu renouer plus rapidement avec la croissance, et les créditeurs y auraient probablement trouvé leur compte.
Alors que les décideurs européens semblent passer d’un stade de déni à l’autre, il serait peut-être temps d’envisager l’avenir avec un peu plus de réalisme.
Comme tout alcoolique en sevrage pourrait leur dire, la première étape est d’admettre, comme Merkel, que l’Europe a un problème.
Dix ans d’Euro
PALO ALTO – Le début de l’année 2009 restera dans les mémoires comme synonyme d’actualité économique désastreuse et de politiques économiques polémiques dans presque tous les pays.
Il marque aussi le 10e anniversaire de la création de l’euro, la monnaie commune qui rapproche encore un peu plus des centaines de millions d’Européens par le biais de leurs affaires économiques et financières.
Il vaut la peine de s’arrêter un instant pour commémorer ce remarquable événement, et étudier l’impact de l’euro sur la crise mondiale actuelle.
L’euro a été lancé en janvier 1999 pour un ensemble de raisons complexes, économiques, financières, politiques et historiques.
C’était la cerise finale sur le gâteau élaboré par de nombreux dirigeants d’après la Seconde Guerre mondiale, conduits par le souvenir de deux horribles guerres mondiales nées en Europe et qui l’avaient consumée au cours du demi-siècle précédent, afin de créer des liens économiques et politiques plus solides.
Il y a dix ans, le lancement de la nouvelle monnaie suscitait de vraies inquiétudes. Les gens allaient-ils abandonner leur monnaie et utiliser le nouvel euro ?
Celui-ci se maintiendrait-il face au dollar ? (Lancé à 1,18 $, il commença par plonger à presque 0,80 $ puis repartit à la hausse, avec un pic à près de 1,60 $ en 2007-2008, avant de redescendre autour de 1,30 $.)
Quand un groupe de devises individuelles est remplacé par une monnaie unique, comme l’ont été le mark allemand, le franc français, la lire italienne, la peseta espagnole et d’autres, deux bénéfices s’imposent dès le départ : une baisse des coûts de transaction et une plus grande transparence.
Être débarrassé des coûts et des inconvénients des incessantes transactions de devises et de l’incertitude qui naît des fluctuations entre les monnaies est une bénédiction pour la zone euro.
Et la tarification des biens et du travail dans toute la zone, qui possédait auparavant différents taux de change, devient bien plus transparente.
Le coût d’une minute de téléphone portable en Italie, par exemple, se compare aujourd’hui bien plus facilement avec celui de l’Allemagne et de la France.
Ces doubles bénéfices viennent compléter les avantages de taille des zones de libre-échange.
L’Europe est encore en train de réaliser tout le potentiel de ces bénéfices, mais tout en se débattant avec les fusions transnationales naturelles et les faillites ou remplacements d’éminentes entreprises nationales par des rivaux plus compétents d’autres pays.
De nombreux partisans de l’euro ont avancé qu’il se transformerait rapidement en devise de réserve alternative aux côtés du dollar, voire le remplacerait, sur les marchés mondiaux.
La plus grande partie du commerce mondial est encore facturée en dollars, mais l’euro émerge progressivement en tant qu’alternative viable – une monnaie forte soutenue par la crédibilité anti-inflationniste durement gagnée de la Banque centrale européenne.
Qu’en est-il des coûts ? Pourquoi tous les pays ne rejoignent-ils pas des zones de monnaie unique, ou pourquoi ne pas créer une seule monnaie mondiale, comme le suggère le lauréat du Nobel Robert Mundell ?
Une raison, évidente, est que les zones de monnaie unique comportent aussi des inconvénients.
Imaginons que le sud de l’Europe soit bien plus durement frappé que le nord par la récession actuelle.
Une économie dispose de deux moyens potentiels pour s’adapter et modérer son déclin.
Le premier est la dépréciation naturelle de sa monnaie, qui rend les exportations plus compétitives et les importations plus chères.
Cet effet amortit en partie le déclin.
À défaut, la main d’œuvre peut migrer du sud de l’Europe, au forts taux de chômage, au nord, où le chômage est moindre.
Les États-Unis offrent un exemple parlant d’une telle mobilité de la main d’œuvre.
Au début des années 1980, quand le chômage américain atteignait presque 11 %, de nombreux travailleurs ont quitté ce qu’on appelait la Rust Belt – la zone industrielle la plus durement touchée du nord du Midwest – pour s’installer dans d’autres régions du pays.
Au début des années 1990, alors que la Californie connaissait une récession plus grave, ses habitants sont partis trouver du travail dans les États voisins.
La migration de la main d’œuvre jouait le rôle de soupape de sécurité contre une aggravation du chômage.
Les flux migratoires de main d’œuvre sont historiquement bien moins importants en Europe.
Beaucoup se refusent à arracher des racines profondément ancrées dans leur région d’origine ; d’autres ne veulent pas aller dans un pays étranger, où la langue et la culture peuvent être des obstacles.
Avec une mobilité du travail réduite, et l’euro qui élimine les autres amortisseurs (les ajustements de taux de change), les pays qui connaîtront la pire récession subiront une énorme pression.
C’est ce qui a poussé certains économistes à mettre en doute le bien fondé de l’idée de la zone euro, et à prédire qu’une fois confrontée au test d’une grave récession différentielle, elle s’effondrera.
Une faible inflation, pas de risque de change, une baisse des coûts de transactions et une plus grande transparence ont contribué à faire de l’euro un succès.
Mais sa moins grande flexibilité en réaction aux chocs économiques va sans doute le mettre à l’épreuve.
Et la crise actuelle souligne effrontément les réactions fiscales disparates, voire discordantes, adoptées par les gouvernements de l’Union européenne.
Voilà qui soulève une vieille question, à savoir si une union monétaire peut fonctionner sans union fiscale, ou tout au moins avec des règles fiscales plus fortes et plus contraignantes (les critères de Maastricht sont trop faciles à enfreindre).
Il faut ajouter à cela une réglementation financière et des politiques de renflouement coordonnées, car les dépôts traversent rapidement les frontières en réaction aux garanties et aux assurances nationales dans la zone euro.
La deuxième décennie de l’euro sera-t-elle aussi réussie que la première ? La crise financière et l’aggravation de la récession ont créé de nombreux défis.
Les économies moins compétitives de la zone euro sont attachées à la politique monétaire (aux taux d’intérêt) fixée par la BCE, mais poursuivent des approches différentes dans le domaine des renflouements de banques et des incitations fiscales.
L’Italie et la Grèce, en particulier, ont de graves problèmes de dette en plus des préoccupations des marchés financiers sur l’éventualité de faillite ou de départ de la zone euro.
Les écarts entre les rendements des obligations allemandes d’un côté, et italiennes et grecques de l’autre ont atteint des records.
Les prix des assurances pour non-paiement ont triplé.
Mais les économies les plus faibles bénéficient de la crédibilité anti-inflationniste de la BCE et d’une protection contre les fortes fluctuations des taux de change.
En effet, éviter les incessantes dévaluations rivales est davantage une bénédiction qu’un problème.
Voire, cela pourrait même rendre l’adhésion plus attrayante pour des pays non-membres comme le Danemark et la Pologne.
La communauté imaginée de l\u0027euro
NEW HAVEN - Une grande importance, probablement excessive, a été accordée à une éventuelle dissolution de la zone euro.
Beaucoup pensent qu'une telle dissolution (si par exemple la Grèce abandonnait l'euro et réintroduisait la drachme) constituerait un échec politique qui menacerait finalement la stabilité de l'Europe.
Face au Bundestag en octobre dernier, la Chancelière allemande Angela Merkel a affirmé sans détour :
«&nbsp;Personne ne doit croire qu'un autre demi-siècle de paix et de prospérité est garanti en Europe. Ce n’est pas le cas.
J’affirme donc que si l'euro échoue, l'Europe échoue.
Cela ne doit pas se produire.
Par tous les moyens avisés dont nous disposons, nous avons une obligation devant l'Histoire de protéger notre processus d'unification de l'Europe, commencé par nos parents il y a plus de cinquante ans, après des siècles de haine et de sang versé.
Aucun de nous ne peut prévoir les conséquences de notre éventuel échec.&nbsp;»
L'Europe a connu plus de 250 guerres depuis le commencement de la Renaissance jusqu’au milieu du XVème siècle.
Ainsi, il n'est pas alarmiste de s'inquiéter à haute voix pour préserver le sentiment de communauté dont l'Europe a joui pendant les cinquante dernières années.
Dans un livre fascinant mais en grande partie surestimé, How Enemies Become Friends,Charles A. Kupchan passe en revue de nombreuses études de cas historiques sur la façon dont les États-nations, à la longue histoire conflictuelle, sont parvenus finalement à devenir des amis sûrs et pacifiques.
Ses exemples comprennent la formation de la Confédération helvétique (1291-1848) ; la création de la Confédération des Iroquois environ un siècle avant l'arrivée des premiers Européens en Amérique ; la fondation des États-Unis (1776-1789) ; l'unification de l'Italie (1861) et de l'Allemagne (1871) ; le rapprochement de la Norvège et de la Suède (1905-1935) ; la formation des Émirats Arabes Unis (1971) ; et le rapprochement Argentine-Brésil des années 70.
Kupchan examine également quelques échecs notables de l’amitié : la Guerre civile des États-Unis (1861-65) ; la fin de l'Alliance anglo-japonaise (1923) ; la fin des relations sino-soviétiques (1960) ; la disparition de République arabe unie (1961) &nbsp;et l'expulsion de Singapour de la Malaisie (1965).
Kupchan ne mentionne jamais une devise commune comme une condition de courtoisie entre nations&nbsp;; &nbsp;en fait, l'intégration économique tend à suivre plutôt qu'à précéder l'accomplissement de l'unité politique.
Il considère plutôt l'enclenchement diplomatique comme l'élément essentiel aux aménagements stratégiques et à la confiance mutuelle, et ceci s'accomplit plus facilement si les États ont les mêmes organisations sociales et les mêmes appartenances ethniques.
Mais l'analyse de Kupchan implique qu'une devise commune peut aider des Etats-nations à établir des amitiés durables, car il discute du fait que la construction d'une amitié est plus sûre après qu'un «&nbsp;récit&nbsp;» de changement d'identité a pris racine, conduisant à l'idée que les nations sont comme des membres d'une famille.
Une devise commune peut aider à produire d'un tel récit.
Par exemple, les Iroquois racontent l'histoire d'un grand guerrier et orateur habile appelé Hiawatha, qui, voyageant avec le mystique Deganawidah, a négocié les traités qui ont établi leur confédération.
Il a préconisé de nouvelles cérémonies de deuil pour commémorer les guerriers perdus - et pour remplacer les guerres de vengeance.
Le nouveau récit a été renforcé avec des symboles matériels, apparentés à une devise ou à un drapeau, sous forme de ceintures des perles faites en wampum, la monnaie des Iroquois.
Une ancienne ceinture de Hiawatha, datant du XVIIIème siècle (probablement une copie des premières ceintures), contient les symboles des cinq nations - Senaca, Cayuga, Onondaga, Oneida et Mohawk – tout comme le drapeau des États-Unis contient des étoiles qui représentent chacun de ses Etats.
La ceinture témoigne aussi du statut de Hiawatha en tant qu’ancêtre de la confédération.
Les drapeaux peuvent être un symbole qui inspire davantage un destin commun, mais la plupart d'entre nous ne les brandissent pas à la ronde et beaucoup de gens ne les affichent jamais, sauf peut-être lors d'événements sportifs importants ; leur origine, enracinée dans des idées de bataille, peut aujourd’hui nous gêner par leur caractère agressif.
Il existe un drapeau de l'Union Européenne, mais on le voit rarement en dehors des bâtiments du gouvernement de l'UE.
Un instituteur britannique a bien exprimé le sentiment en 1910 : «&nbsp;Nous suspectons l'homme qui parle de patriotisme et d'impérialisme, tout comme nous suspectons celui qui parle de religion ou de choses qui ont la plus haute valeur dans la vie.
Nous le voyons comme un fumiste ou une personne peu profonde, qui n'a pas réalisé l'insuffisance des mots pour exprimer ce qui est de la plus haute valeur.&nbsp;»
Mais la devise nationale, que nous exhibons à chacun de nos achats en espèces, n’éveille aucun soupçon de cette sorte.
Ainsi la devise fonctionne comme un rappel d'identité constant, sinon latent.
En l’utilisant, chacun fait l'expérience psychologique de participer avec d'autres à une institution commune, et de développer de ce fait un sentiment de confiance en l'effort et en nos collaborateurs.
Chaque union monétaire choisit des symboles de valeurs culturelles communes pour ses pièces de monnaie et ses billets de banque, et ces symboles deviennent une partie du sentiment d'identité partagée.
Nous voyons si souvent des visages humains sur les billets de banque, qu'ils finissent par nous devenir familiers, en créant ce que le politologue Benedict Anderson a appelé «&nbsp;la communauté imaginée&nbsp;» qui sous-tend et alimente un sentiment de nationalité.
Les billets de l'euro sont illustrés par des ponts, tels qu'ils sont apparus dans l'ensemble de l'Europe à diverses époques, plutôt que par des images des structures réelles qui pourraient sembler impliquer un respect préférentiel envers certains pays.
La ville de Spijkenisse aux Pays-Bas est en train de construire chacun des sept ponts représentés sur les billets de banque de l'euro.
Les ponts demeurent bel et bien des symboles de culture européenne, vraisemblablement partagés par tous les Européens.
Comme la technologie électronique moderne n'éliminera pas de sitôt les billets de banque en papier ni les pièces de monnaie, nous avons donc bien le temps de nous servir de la valeur symbolique d'une devise commune.
En effet, même si la zone euro disparaissait, chaque pays européen pourrait adopter une devise différente tout en maintenant des symboles communs.
Par exemple, il pourrait y avoir un euro grec, un euro espagnol, etc. Les billets pourraient même être illustrés par les mêmes images de ponts.
Même les transactions électroniques devraient pouvoir produire des symboles de paix, de confiance et d'unité.
Le fait est que si l'Europe peut préserver la vitalité de ces symboles, alors même une dissolution de la zone euro n'aura pas les graves conséquences politiques prédites pour l'Europe par de nombreuses personnes.
Une solution pour la Grèce: le défaut de paiement
WASHINGTON, DC – Bien que le Kazakhstan ne soit pas proche de la zone euro, son  actualité économique est instructive par rapport aux récentes difficultés de la monnaie unique.
Alors que la zone euro est aux prises avec les crises et les plans d’austérité liés à l’endettement de certains pays, le Kazakhstan renoue avec une croissance forte après l’effondrement de son système bancaire.
Au cours de la dernière décennie, le Kazakhstan s’est gavé de prêts généreux accordés par des banques internationales – tout comme une grande partie du sud de l’Europe.
Les emprunts contractés par les banques kazakhes s’élevaient à près de 50% du PIB.
Cet afflux de fonds, qui a en grande partie servi à financer des projets de construction, a entraîné une augmentation des salaires, les prix de l’immobilier ont atteint des niveaux comparables à ceux de Paris et les Kazakhs se sont imaginés que leur pays était un nouveau tigre asiatique.
La fête a brutalement pris fin en 2009, lorsque deux banques d’investissement internationales ont avancé la date de remboursement de leurs créances, en espérant récupérer leur argent.
Le gouvernement kazakh, qui peinait à soutenir ses banques privées surendettées au moyen d’injections de capitaux et de nationalisations, a décidé d’arrêter les frais.
Les banques se retrouvèrent en  défaut de paiement et les créanciers durent accepter de lourdes pertes.
Mais – c’est le point que nous voulons souligner – ayant passé ses dettes par pertes et profits, le système bancaire est aujourd’hui recapitalisé et en mesure de soutenir la croissance économique.
Malgré un défaut de paiement désordonné, ce nouveau départ a  été l’occasion d’un redressement remarquable.
Le traitement que réserve l’Europe de l’Ouest à ses banques défaillantes est très différent.
La croissance de l’Irlande, le tigre celte de l’Europe des dix dernières années, a été en grande partie portée par des afflux importants de crédits dans son « complexe bancaire immobilier ».
Les emprunts libellés en devises étrangères du système bancaire irlandais ont atteint près de 100% du PIB, soit deux fois le montant du Kazakhstan.
Lorsque l’économie mondiale est entrée en récession en 2008-2009, l’Irlande a également dû déchanter.
Mais la suite est différente dans ce dernier cas, pour le moment en tout cas.
Au lieu d’obliger les banques privées créancières à assumer une marge de sécurité importante, le gouvernement irlandais a choisi de faire porter la totalité du poids de la dette aux contribuables.
Le gouvernement a accumulé un déficit budgétaire s’élevant à 10% du PIB, malgré une baisse des salaires dans le secteur public, et prévoit aujourd’hui de nouvelles baisses des rémunérations pour honorer l’encours de la dette de ses banques en faillite.
La Grèce est aujourd’hui à une croisée des chemins semblable à celles du Kazakhstan et de l’Irlande : le gouvernement a emprunté à tour de bras ces dix dernières années et a dilapidé l’argent au profit d’un secteur public pléthorique (et syndiqué), en lieu et place de logements (modernes, et vides), avec une dette publique s’approchant des 150% du PIB.
Les chiffres sont simplement terrifiants.
Si la Grèce veut commencer à rembourser les intérêts de la dette – plutôt que la convertir en de nouveaux emprunts – le gouvernement devra d’ici 2011 accepter un excédent primaire des finances publiques (c’est à dire n’incluant pas le service de la dette) proche de 10% du PIB.
L’État devra pour cela prévoir de nouvelles réductions des dépenses publiques et des nouvelles mesures fiscales à hauteur de 14% du PIB, tentant ainsi l’ajustement fiscal le plus important jamais entrepris.
Pire encore, une grande partie du service de la dette profitera à la France et à l’Allemagne, réduisant d’autant les revenus en circulation dans l’économie grecque.
Pour que la Grèce commence à rembourser une partie de sa dette, elle devra applique un programme d’austérité sur plusieurs décennies, qui entraînera une baisse bien plus importante de son PIB que le net déclin du PIB de l’Irlande à ce jour.
Les fonctionnaires grecs devront en outre s’attendre à des réductions marquées de leurs rémunérations, des mesures qui dans le climat politique délétère actuel ne manqueront pas de se traduire par des conflits sociaux et des manifestations.
Si les dirigeants européens pensent que la Grèce peut s’en sortir en  faisant à nouveau appel au marché à terme du crédit, ils se trompent.
La Grèce ne peut simplement pas se permettre de rembourser sa dette avec des taux d’intérêts qui reflètent le risque inhérent.
La seule manière de refinancer la dette de ce pays à un taux viable serait de lui accorder des prêts à long terme subventionnés qui couvriraient une grande partie des encours arrivant à échéance dans les trois à cinq prochaines années.
Et même dans des conditions aussi généreuses, la Grèce devrait accepter un ajustement fiscal correspondant à 10% de son PIB pour revenir à un endettement plus stable.
L’alternative est pour la Grèce de gérer un défaut de paiement de manière ordonnée.
Les prêts accordés de manière imprudente à l’État grec étaient basés sur les décisions désastreuses prises par les créanciers européens.
Un défaut de paiement enseigne une leçon aux créanciers – et à leurs gouvernements – tout comme aux débiteurs : les erreurs coûtent cher, et ces erreurs sont les leurs.
Avec chaque jour qui passe, il devient évident qu’une restructuration de la dette grecque est inévitable.
L’État devra accepter une forme ou une autre de défaut de paiement, sans doute l’issue la plus favorable.
Un défaut de paiement sera sans doute pénible, mais pas plus que les autres solutions.
Et un défaut de paiement avec une restructuration « ordonnée » rétablirait instantanément les finances grecques sur une base plus saine.
Après d’âpres négociations, le gouvernement grec et ses créanciers conviendraient probablement de réduire de moitié la dette du pays.
Les banques grecques devraient être recapitalisées, mais elles seraient alors en mesure d’octroyer à nouveau des crédits.
Un défaut de paiement permettrait également de faire assumer une partie de la fièvre emprunteuse de la Grèce aux créanciers.
Les Allemands et les Français seraient obligés d’injecter de nouveaux capitaux dans leurs banques (ce qui les inciteraient peut-être enfin à accepter des réglementations plus strictes pour empêcher que cela se reproduise) et le monde entier deviendrait plus circonspect concernant les prêts accordés à des États souverains prodigues.
En fin de compte, en donnant une leçon nécessaire aux créanciers, un défaut de paiement au sein de la zone euro pourrait être un pas dans la bonne direction pour l’établissement d’un système financier européen – et mondial – plus sain.
Le Modèle économique européen existe
Au début des années 1990, les responsables américains, dont je faisais partie, qui établissaient les prévisions à long terme pour le gouvernement Clinton avaient averti qu'il n'était pas raisonnable de prévoir un taux de croissance moyen à long terme de plus de 2,5 % par an, et que la croissance réelle pouvait se révéler encore plus faible.
Quand on réexamine la décennie écoulée, on voit que l'économie américaine a connu une croissance annuelle moyenne de 3,4 % par an.
En effet, les États-Unis sont aujourd'hui 9 % plus riches que nous n'osions espérer le prévoir il y a dix ans, et cela reste vrai malgré le ralentissement du marché du travail qui entraîna le manque à gagner de la production, descendue au plus bas sous le potentiel de production depuis vingt ans.
En Amérique, la " nouvelle économie " s'est montrée bien réelle, et il y a toutes les raisons de croire que la croissance des dix années à venir sera plus rapide que jamais par le passé.
L'accélération de la croissance économique américaine de la fin des années 1990 restait une énigme pour ceux d'entre nous qui regardaient par delà l'Atlantique vers L'Europe de l'Ouest : où se trouvait la " nouvelle économie " de l'Europe ? Nous pouvions la voir en Scandinavie, et dans d'autres poches éparpillées, mais l'empreinte marquée des technologies informatiques et de l'information améliorées sur le taux de croissance de la production et de la productivité à travers toute l'économie semblait absente.
L'Europe semblait toujours plus à la traîne des États-Unis.
Pourtant aujourd'hui, si l'on examine les comparaisons transatlantiques, l'Europe de l'Ouest semble se porter bien mieux qu'on ne s'y attendait en ne s'attachant qu'à la presse d'affaires de ces dix dernières années.
La productivité de l'Europe occidentale par heure travaillée, par exemple, n'est que de 10 % plus faible que celle de l'Amérique.
L'économiste Robert Gordon, de la Northwestern University, relève plusieurs aspects intéressants du PIB américain qui devraient mettre en garde les enthousiastes du modèle américains et les critiques du modèle européen.
Ainsi, les Américains doivent acheter des voitures, par exemple, car leurs transports publics sont mal développés, donc la valeur des voitures est calculée dans le PIB américain, tandis que les transports publics européens sont calculés comme un coût de dépenses publiques plutôt que pour leur valeur de transport des passagers.
De même, les Américains maintiennent deux millions de leurs concitoyens en prison : le coût de construction des prisons et des salaires des gardiens de prison est également inclus dans le PIB. .
Le professeur Gordon indique également que le climat plus extrême de l'Amérique, avec ses hivers froids (sauf en Floride et en Californie) et ses étés brûlants (sauf dans l'État de Washington, en Oregon et en Californie), implique des dépenses de chauffage et de climatisation plus importantes.
Le résultat net de tous ces calculs ? Les Européens de l'Ouest travaillent 25 % de moins que les Américains, et pourtant ils bénéficient d'un niveau de protection sociale (prenant en compte le climat) inférieur de 15 ¨% seulement par rapport aux Américains, et ils bénéficient d'une redistribution des revenus plus égalitaire, avec des taux de pauvreté plus faibles également.
Vue de cette façon, l'Europe de l'Ouest semble avoir autant de bonnes raisons que les États-Unis pour recevoir le titre de " bonne société ".
De plus, le fossé de la productivité présent dans toute l'économie entre les États-Unis et l'Europe de l'Ouest ne semble pas se creuser très rapidement, si tant est qu'il se creuse.
La croissance de la productivité de l'Europe occidentale correspond presque à celle de l'Amérique, ce qui suggère que la nouvelle économie s'implante dans l'Europe de l'ouest, de manière plus calme simplement et avec bien moins de fanfare qu'en Amérique.
Évidemment, tout jugement positif sur l'état de l'économie de l'Europe de l'ouest doit être fait avec précaution.
Le chômage en Europe, par exemple, semble une fois de plus être deux fois plus élevé qu'aux États-Unis.
L'activité sur le marché du travail est plus faible, et une grande partie du ralentissement de cette activité n'est pas le résultat de choix entravés mais plutôt de salariés découragés et d'institutions qui ne savent pas faciliter la vie des foyers où tous les adultes travaillent.
De plus, les chiffres de la productivité européenne sont gonflés par le fait que les travailleurs potentiels qui seraient bien moins productifs sont moins à même en tout état de cause d'obtenir des emplois.
Sans oublier le nuage noir qui plane sur tout cela : la crise démographique qui va frapper l'Europe de l'ouest et l'état de sa protection sociale quand les populations âgées domineront.
Il n'existe cependant aucun pays ou aucune région sans aucun problème économique grave ou sans aucun problème structurel profond…
À la fin des années 1990, les États-Unis ont connu une période étonnamment longue et favorable à l'économie, soutenue par de bonnes institutions et quelques bonnes politiques économiques.
Dès 2000, les principaux responsables européens assistaient sans plaisir aux rencontres internationales où ils subissaient les sermons américains sur la nécessité de transformer l'Europe à la manière des États-Unis du moment.
Ainsi, il est important de noter que l'Amérique a peu progressé, si elle a progressé, par rapport à l'Europe dans la décennie écoulée si l'on examine la protection sociale.
Les leçons ne peuvent pas rester à sens unique.
Le musée européen
A la fin du XIXe siècle, l’Asie représentait pour les Européens une source d’inspiration artistique ou la cible d’ambitions impérialistes.
A l’inverse, l’Europe était un symbole de modernité - pour les Japonais de l’ère Meiji – ou de décadence – pour les Chinois.
Un siècle plus tard, grâce au miracle économique japonais, les Européens considéraient au moins une petite partie de l’Asie comme un centre de progrès technologique et industriel rapide.
Aujourd’hui, à l’aube du XXIe siècle, les perceptions mutuelles de l’Europe et de l’Asie sont en train de changer radicalement, avec des économies asiatiques florissantes et une Union européenne en pleine crise identitaire.
Certaines personnalités asiatiques importantes, comme l’ancien Premier ministre singapourien Lee Kuan Yew, lancent des avertissements aux Européens : s’ils continuent sur cette lancée, leur continent n’aura bientôt plus d’intérêt que pour le tourisme et l’immobilier haut de gamme. Un homme d’affaires chinois influent, qui partage son temps entre Hong Kong et Londres, a même été plus précis.
Il a déclaré il y a quelques semaines, à l’occasion d’une manifestation privée rassemblant à Paris des dirigeants politiques et de grands chefs d’entreprise : “ Vous êtes en train de devenir des pays du Tiers-Monde. Vous perdez votre temps avec la Constitution, l’Etat providence, la crise du financement des retraites, et vous apportez systématiquement les mauvaises réponses aux questions que vous posez ”.
L’idée que les Européens se font de l’Asie en général, et de la Chine en particulier, est plus complexe. Elle va de l’adaptation lucide à un nouveau concurrent respectable, au rejet idéologique pur et simple.
En mai1968, certains étudiants français descendus dans la rue pour inventer un nouveau monde rêvaient de la Chine de Mao, un pays pourtant plongé dans une Révolution culturelle brutale et insensée.
Cet engouement absurde était le fruit tant de l’ignorance des crimes du régime maoïste, que de l’ennui ressenti dans une société prospère proche du plein emploi.
Aujourd’hui, leurs héritiers critiquent ouvertement le modèle capitaliste asiatique.
La Chine, jadis étoile anti-capitaliste des utopistes révolutionnaires, est devenue l’ennemi ultra-libéral redouté par une nouvelle génération d’utopistes réactionnaires, qui défendent le statu quo en Europe.
Les étudiants qui ont manifesté récemment dans les rues de Paris ne veulent pas imiter les Chinois et les Indiens ; ils refusent la logique de la mondialisation et l’abandon d’acquis sociaux durement gagnés.
L’attitude des élites économiques européennes est très différente.
Elles ont bien compris que leurs conceptions post-coloniales teintées de nostalgie, selon lesquelles la Chine et l’Inde seraient de vastes marchés d’exportations et d’immenses réservoirs de main d’œuvre bon marché, sont obsolètes.
Ces pays sont devenus de véritables concurrents dignes de respect, voire d’admiration.
La qualité, les coûts et les délais de livraison - dans l’industrie automobile par exemple - sont en train d’atteindre le niveau européen.
L’Europe conserve un avantage dans les disciplines scientifiques, comme pour l’industrie pharmaceutique, mais de nouvelles entreprises très performantes, surtout en Inde, parviennent de plus en plus à recruter des diplômés du MIT et de Harvard, et – grâce à des charges salariales toujours inférieures – à demeurer compétitives à l’échelle mondiale.
Malheureusement, si les dirigeants européens ont pris conscience du défi asiatique, ils n’ont pas réussi à le traduire en une leçon de réalisme, dans un contexte de mondialisation irrésistible, ou en un appel aux armes dans le domaine social et économique.
De fait, les responsables politiques européens, avec quelques rares exceptions comme Tony Blair, ont trop tardé à s’adapter à des évolutions fulgurantes en Asie.
Dépourvus de stratégie à long terme, et obsédés par des intérêts à court terme, les politiciens européens - contrairement aux chefs d’entreprises - n’ont pas gagné le respect de leurs homologues asiatiques.
Reste que, sur un continent qui n’a pas réussi à enterrer le passé et à en finir avec le spectre du nationalisme, l’UE est aussi un modèle de réconciliation, de paix et de prospérité.
Mais cette image peut-elle survivre à une poursuite du déclin ? Pour les Asiatiques, le modèle européen pourrait devenir une version politique de Venise : un endroit que l’on visite avec la nostalgie d’une grandeur passée, comme un admirable musée.
La gueule de bois d’automne de la zone euro
NEW YORK – Après avoir passé l’été à se bronzer sur les plages et à oublier leurs malheurs, les Européens doivent revenir à la réalité.
Car les problèmes fondamentaux de la zone euro restent toujours irrésolus.
Tout d’abord, un plan de sauvetage d’un trillion de dollars a permis d’éviter en mai dernier un défaut immédiat de la Grèce et une rupture de la zone euro.
Mais aujourd’hui, les écarts de souveraineté dans les pays périphériques de la zone euro sont revenus aux niveaux maximums de la crise du mois de mai.
Ensuite, on a cherché à persuader les marchés par un ensemble de tests de stress financier que les banques européennes avaient besoin de 3,5 milliards d’euros de capitaux frais.
Mais maintenant le groupe Anglo-Irish pourrait avoir à lui seul un trou de l’ordre de 70 milliards d’euros, ce qui soulève de réelles inquiétudes sur la réelle santé des autres banques irlandaises, espagnoles et allemandes.
Enfin, une accélération temporaire de la croissance de la zone euro au second trimestre a relancé les marchés financiers et l’euro mais il est maintenant clair que l’éclaircie n’était que temporaire.
Le PIB de tous les pays périphériques de la zone euro sont soit en contraction (Espagne, Irlande et Grèce) ou en hausse très modeste (Italie et Portugal).
Même le succès temporaire de l’Allemagne est semé de mises en garde.
Pendant la crise financière de 2008-2009, le PIB a chuté beaucoup plus en Allemagne qu’aux Etats-Unis du fait de la dépendance allemande sur un commerce international en décrépitude.
Un rebond transitoire après une telle chute n’est pas surprenant et la production allemande reste en dessous des niveaux d’avant crise.
De plus, tous les facteurs qui entraineront un ralentissement de la croissance dans la plupart des économies avancées au second semestre de 2010 et en 2011 sont à l’ouvre en Allemagne et dans le reste de la zone euro.
La relance budgétaire devient austérité budgétaire et constitue un poids sur la croissance.
L’ajustement d’inventaire qui a soutenu la croissance depuis plusieurs trimestres est terminé et les mesures fiscales qui ont capté la demande à venir (primes à la casse partout en Europe, etc.) sont arrivées à leur terme.
Le ralentissement de la croissance globale – et le risque réel d’une récession à double creux aux Etats-Unis et au Japon – limitera invariablement la croissance des exportations, même en Allemagne.
Les dernières données allemandes – essoufflement des exportations et des commandes, croissance anémique de la production industrielle, et un tassement de la confiance des industriels – suggèrent que le ralentissement a débuté.
A la périphérie, le plan de sauvetage d’un trillion de dollars et les tests de stress non stressant n’ont fait que déplacer le sujet, mais les problèmes fondamentaux demeurent : d’importants déficits budgétaires et de niveaux d’endettement qui seront difficiles à réduire de façon suffisante compte tenu de la faiblesse des gouvernements et de la réaction violente des opinions publiques contre l’austérité budgétaire et les réformes structurelles ; des déficits de compte courants lourds et des en-cours étrangers du secteur privé qui seront difficiles à surmonter et honorer ; perte de compétitivité (résultant de la perte de parts de marché depuis dix ans dans les exportations à la faveur des marchés émergents, exigeants en main d’ouvre, contribuant à la hausse du coût du travail, et la force de l’euro jusqu’en 2008) ; potentiel et croissance actuelle faible ; et des risques importants pour les banques et les institutions financières (à l’exception de l’Italie).
C’est la raison pour laquelle la Grèce est insolvable et une restructuration coercitive de sa dette publique inévitable.
C’est la raison pour laquelle l’Espagne et l’Irlande ont de sérieux soucis et pourquoi même l’Italie – qui est pourtant dans une situation budgétaire relativement plus saine mais avec des revenus par habitant plats depuis une décennie et peu de réformes structurelles – ne peuvent être complaisants.
Dans la mesure où l’austérité budgétaire implique plus de pressions récessives et déflationnistes à court terme, l’Allemagne devrait compenser par plus de relance monétaire et une relance de sa demande intérieure  en reportant ses mesures d’austérité budgétaire. Mais les deux plus gros acteurs politiques de la zone euro – la Banque Centrale Européenne et le gouvernement allemand – ne veulent pas en entendre parler, espérant que les bons chiffres du PIB se confirmeront.
Le reste de la zone euro est à peine mieux que la périphérie : les défenseurs des obligations ne se sont peut-être pas réveillés en France, mais la performance économique du pays a été au mieux anémique – principalement grâce à une mini reprise de l’immobilier.
Le chômage dépasse 9%, le déficit budgétaire est de 8% du PIB (supérieur à celui de l’Italie), et l’endettement public est en forte hausse.
Nicolas Sarkozy est arrivé au pouvoir la bouche pleine de réformes structurelles ; il est maintenant affaibli, y compris dans son propre parti, et a perdu les élections régionales au profit de la gauche (le seul cas en Europe d’un glissement vers la gauche au cours des différentes récentes élections).
Dans la mesure où il sera confronté à un réel défi face au candidat du parti socialiste – fort probablement le formidable Dominique Strauss-Kahn – lors des prochaines élections présidentielles de 2012, Nicolas Sarkozy reportera probablement ses mesures d’austérité budgétaire et ne lancera que quelques réformettes structurelles.
Le Premier ministre belge Yves Leterme, l’actuel président de l’UE, parle désormais d’une plus grande unité et de coordination de la politique européenne.
Mais M. Leterme semble incapable de tenir son propre pays, alors de là à unir l’Europe.
Même Angela Merkel – dans une Allemagne qui se redresse – a été affaiblie à l’intérieur de sa coalition.
D’autres dirigeants de la zone euro se voient confrontés à une rude opposition politique : Silvio Berlusconi en Italie, dont on peut espérer qu’il quittera rapidement le pouvoir, José Zapatero en Espagne, George Papandreou en Grèce.
Et la tendance plus nationaliste et nativiste en de nombreux points de l’Europe se traduit par une très violente réaction anti-immigration, des rafles contre les Roms, de l’islamophobie, et la montée des partis d’extrême droite.
Donc, une zone euro qui a besoin d’austérité budgétaire, de réformes structurelles et de politiques macroéconomiques et financières appropriées, est affaiblie politiquement tant au niveau européen qu’aux niveaux nationaux.
C’est pourquoi il me paraît qu’au mieux, la zone euro traversera probablement les prochaines années de manière difficile ; et au pire (avec une probabilité de plus d’un tiers), elle éclatera compte tenu d’une combinaison de restructurations de dette souveraine et de la sortie des économies les plus faibles.
Le dernier combat de la zone euro
NEW YORK – La crise de la zone euro arrive à son paroxysme. La Grèce est insolvable.
Les obligations du Portugal et de l’Irlande ont récemment été dégradées au niveau de junk bonds (« obligations poubelles », présentant le niveau de risque le plus élevé, ndt). L’Espagne est toujours susceptible de perdre son accès au marché, à cause des incertitudes politiques qui s’ajoutent à ses difficultés fiscales et financières.
Enfin, la pression financière sur l’Italie monte de plus en plus.
D’ici à 2012, la dette publique grecque sera supérieure à 160% et toujours en augmentation.
Les alternatives à une restructuration de dette sont de plus en plus improbables.
Un sauvetage généralisé du secteur public de la Grèce (par le Fonds Monétaire International, la Banque Centrale Européenne et le Fonds Européen de Stabilité Financière) génèrerait tous les problèmes de hasard moral imaginables : extrêmement coûteux et pratiquement impossible politiquement, à cause de la résistance des électeurs au cour de la zone euro – à commencer par les Allemands.
En attendant, la proposition française actuelle concernant une reconduction de dette volontaire par les banques est un bide, étant donné qu’elle imposerait des taux d’intérêt prohibitifs aux Grecs.
De même, des rachats de dette représenteraient un gâchis massif de ressources officielles, car l’augmentation de la valeur résiduelle de la dette qui en résulte est bien plus bénéfique aux créanciers qu’aux débiteurs souverains.
Dès lors, la seule solution réaliste et sensée est une restructuration ordonnée et par le marché – mais coercitive – de l’ensemble de la dette publique grecque.
Mais comment peut-on alléger la dette souveraine sans imposer de pertes massives aux banques grecques ainsi qu’aux banques étrangères qui détiennent des obligations grecques ?
La réponse consiste à imiter la réponse aux crises de dette souveraine en Uruguay, au Pakistan, en Ukraine et dans beaucoup d’autres économies émergentes, où les échanges ordonnés de dette ancienne contre nouvelle ont eu trois particularités : une valeur faciale identique (obligations dites « au pair ») ; une maturité longue (20-30 ans) et une intérêt bien plus bas que les taux de marché alors insoutenables – et proche du (ou sous le) coupon originel.
Même si la valeur faciale de la dette grecque n’était pas réduite, une extension de la maturité provoquerait néanmoins un allègement considérable de la dette – en valeur actualisée – pour la Grèce car un euro de dette détenu dans 30 ans vaut bien moins aujourd’hui que le même euro détenu dans un an.
De plus, une extension de maturité résout le risque de reconduction (« rollover ») pour les prochaines décennies.
L’avantage d’une obligation au pair est qu’elle permet aux créanciers de la Grèce – les banques, compagnies d’assurance et fonds de pension – de continuer à valoriser leurs obligations grecques à 100 cents par euro, évitant ainsi des pertes massives dans leur bilan.
Ce faisant, le risque de contagion est largement contenu.
Les agences de notation considèreraient cet échange de dette comme un « événement de crédit », mais seulement durant une très courte période – l’histoire de quelques semaines.
Par exemple, en Uruguay, la note de crédit fut dégradée vers « défaut sélectif » pendant deux semaines lors de l’échange, pour être ensuite revalorisée (quoique pas jusqu’au niveau « investment grade ») lorsque la dette publique devint plus soutenable grâce au succès de l’échange.
La BCE et les banques créancières peuvent vivre pendant deux ou trois semaines avec une dette grecque dégradée.
En outre, peu de créanciers refuseraient de participer à cet échange.
Les expériences antérieures suggèrent que la plupart des investisseurs qui ont une stratégie de détention jusqu’à maturité accepteraient une obligation au pair, alors que la plupart des investisseurs qui ont une stratégie de réaction au marché accepteraient une obligation sous le pair proposant un coupon plus élevé (c’est à dire une obligation présentant une valeur faciale inférieure) – une alternative qui pourrait être offerte à ces investisseurs (tel que cela s’est déjà fait par le passé).
Ceci dit, la meilleure manière de contenir une contagion financière serait de mettre sur pied un plan paneuropéen destiné à recapitaliser les banques de la zone euro.
Cela demande de mobiliser des ressources officielles comme le FESF, non pas pour sauver une Grèce insolvable, mais pour recapitaliser ses banques – et celles de l’Irlande, l’Espagne, le Portugal, l’Italie et même de l’Allemagne et de la Belgique qui ont besoin de plus de capital.
En attendant, la BCE doit continuer à fournir des ressources illimitées aux banques qui présentent des problèmes de liquidité.
Afin de réduire le risque de pressions financières sur l’Italie et l’Espagne, ces deux pays doivent poursuivre l’austérité fiscale et les réformes structurelles.
De plus, leur dette pourrait être limitée grâce à une augmentation des ressources du FESF et/ou l’émission d’Eurobonds – un pas de plus vers une intégration fiscale européenne.
Enfin, la zone euro a besoin de politiques pour relancer la croissance dans sa périphérie.
Sans croissance, toute austérité ou réforme ne génèrera que de l’agitation sociale et une menace constante de réaction politique brutale, sans restaurer la soutenabilité de la dette.
Pour ressusciter la croissance, la BCE doit arrêter d’augmenter les taux d’intérêt et inverser la tendance.
La zone euro doit également poursuivre une politique – en partie grâce à une politique monétaire plus accommodante – destinée à diminuer significativement la valeur de l’euro et restaurer la compétitivité de la périphérie.
Et l’Allemagne devrait retarder son plan d’austérité, parce qu’un freinage fiscal massif est la dernière chose dont a besoin la zone euro.
L’approche actuelle de la zone euro consistant à « s’en sortir tant bien que mal » est un déséquilibre instable : remettre à plus tard et dilapider de l’argent à une cause perdue ne servira à rien.
Soit la zone euro se dirige vers un équilibre différent : une plus grande intégration économique, fiscale et politique, soutenue par des politiques qui restaurent la croissance et la compétitivité, en ce compris des restructurations de dette ordonnées et un euro plus faible. Soit elle connaîtra des défauts en pagaille, des crises bancaires et en fin de compte un éclatement de l’union monétaire.
Le status quo n’est plus soutenable.
Seule une stratégie globale peut sauver la zone euro à présent.
La force dans la désunion de la zone euro
FLORENCE – Cela fait des mois qu’un débat de plus en plus frénétique, voire apocalyptique, à propos du destin de l’euro a été la principale source d’instabilité globale.
La monnaie commune de l’Europe peut-elle survivre ? Personne d’autre qu’Alan Greenspan, l’ancien président de la Réserve Fédérale des Etats-Unis, a récemment déclaré qu’elle ne le pourrait pas.
Pourtant, l’euro semble résister étonnamment bien à ses malheurs.
Au contraire du début de l’été 2010, il est resté très stable par rapport au dollar sur les marchés de changes.
Cette stabilité est étonnante.
Les sceptiques ne sont pas à court d’arguments pour critiquer l’euro.
La diplomatie de crise de haut niveau déployée par les gouvernements européens, ainsi que des mécanismes nouveaux et de plus en plus complexes, calment parfois les marchés pour un court instant. Mais la vague de doute reprend rapidement le dessus.
Le temps d’une journée, parfois même seulement quelques heures, les traders succombent à l’illusion de stabilité, donnant naissance à une reprise des marchés financiers, aussi euphorique qu’éphémère.
Ensuite, ils se réveillent à la réalité que rien n’a vraiment changé et que le problème réapparaitra quelques semaines ou mois plus tard, dans une forme qui semble encore plus insoluble.
Toutes sortes de nouvelles difficultés légales et constitutionnelles arrivent constamment. Un amendement au traité de l’UE est-il nécessaire ?
Cela n’est-il pas impensable politiquement ? Inéluctablement, on arrive à la conclusion que la gouvernance de la zone euro est irrémédiablement défectueuse.
Néanmoins, la persistance de ces difficultés met en évidence l’essence même de la zone euro.
Les turbulences du marché démontrent qu’un mécanisme institutionnel est nécessaire à une plus grande stabilité monétaire.
Une monnaie internationale est la réponse la plus évidente.
L’euro a été créé en réponse aux conséquences néfastes de l’instabilité monétaire internationale qui s’est imposée après la chute des régimes de taux de change fixes au début des années 1970.
Dès que le dollar faiblissait, le capital affluait alors vers des monnaies alternatives, en particulier le yen japonais et le Mark allemand.
Le problème est que l’appréciation du taux de change met en difficulté les secteurs à l’exportation, qui étaient au centre de la performance économique de ces pays. Ainsi, les deux pays ont tout fait pour éviter de devenir des monnaies de réserve.
Aujourd’hui, les principaux « bénéficiaires » –  en fait, victimes – des doutes planant sur le dollar sont des économies beaucoup plus petites que le Japon ou l’Allemagne.
Désormais, les flux de capitaux font monter le franc suisse, les couronnes suédoise et norvégienne et les dollars canadiens et australiens, causant de profonds bouleversements dans ces petites économies à cause de la perte de compétitivité de leurs produits et services.
Les gestionnaires de ces nouvelles monnaies refuges cherchent désespérément au moins un ancrage temporaire ou un système de bandes de fluctuation par rapport au taux de change de leurs voisins importants.
Une telle politique n’est pas sans danger : elle est nécessairement autodestructrice, car l’établissement d’un ancrage nominal ou d’une bande de fluctuation génère une cible naturelle pour les spéculateurs.
En fin de compte, le tumulte actuel poussera les plus petits pays européens à chercher des manières de se lier beaucoup plus fortement à l’euro.
C’est ce qui s’est passé dans les années 1970, pendant la première vague de tumulte monétaire : les Scandinaves et les Suisses avaient négocié leur association au régime de change européen.
Aujourd’hui, la logique de cette stratégie est devenue encore plus convaincante.
Les bénéfices de l’adhésion à l’euro sont également clairs pour beaucoup d’autres petites économies.
La Slovénie, qui est entrée dans la zone euro en 2007, et la Slovaquie, qui l’a rejoint au début de 2009 – juste avant que crise financière ne ferme brutalement la porte à d’autres élargissements de la zone euro – ont connu une stabilité financière bien plus importante que leurs voisins flottant librement.
Pour une part, le problème de ces voisins s’explique par le fait que le coût élevé des emprunts domestiques a poussé de nombreux petits emprunteurs, dont beaucoup d’acheteurs de maisons, à se tourner vers des crédits en francs suisses demandant de plus faibles taux d’intérêt ; la forte appréciation du franc les frappant de plein fouet par la suite.
La turbulence renforce la leçon – à la base de la création de l’euro – que les gens et les entreprises ordinaires ne devraient pas être exposés au risque de change.
Même dans les plus grands pays, les coûts et bénéfices de l’adhésion à une union monétaire reçoivent une attention renouvelée.
Juste après la crise financière, il était souvent assumé que la flexibilité de change a fourni au Royaume-Uni un avantage par rapport aux autres membres de la zone euro comme l’Espagne.
Mais les exportations espagnoles se sont reprises plus rapidement que celles du Royaume-Uni, et la pression inflationniste à travers le taux de change représente à présent une contrainte majeure pour la politique monétaire britannique future.
Bien sûr, il existe des problèmes de gouvernance évidents dans la zone euro. Le plus apparent d’entre eux est qu’il n’y a toujours pas d’accord satisfaisant sur la façon de répartir les coûts liés à la menace d’insoutenabilité de la dette de certains pays membres.
Il est facile de conclure que personne n’est responsable : ni les gouvernements nationaux, ni certainement la Commission Européenne à Bruxelles qui est largement inefficace et avec laquelle les grands pays membres semblent être pratiquement en guerre.
Pourtant, de manière paradoxale, l’absence de contrôle est ce qui rend l’euro attirant.
Au contraire du dollar américain, il n’existe pas de moyen évident de faire pression sur la Banque Centrale Européenne pour déprécier la monnaie en vue d’obtenir un avantage compétitif sur les autres économies.
Les gouvernements européens ne sont pas en mesure de donner à la BCE des instructions d’achat de bonds du gouvernement.
Plus la gouvernance inefficace de la zone euro est critiquée, plus l’euro devient important en tant que monnaie non politisée représentant une réserve de valeur sûre.
Dans un monde stable de marchés confiants, les petits pays peuvent se contenter de leur propre régime de change.
Par contre, dans le monde turbulent de la volatilité des marchés, ils risquent de se faire submerger.
Le projet européen présente donc une résistance surprenante.
Un ensemble de bûches attachées ensemble pour former un raft – même s’il manque un gouvernail – est clairement plus performant qu’un tronc unique avançant au gré des tempêtes.
Plus les vagues de doutes sont hautes et l’incertitude augmente, plus l’approche commune est nécessaire.
Comment s\u0027adapter à une économie en pleine évolution ?
NEW-YORK – Depuis la fin de la Deuxième Guerre mondiale, les marchés financiers et commerciaux internationaux se sont considérablement ouverts grâce à des institutions comme le FMI et aux cycles de libéralisation successifs, à commencer par celui du GATT (Accord général sur les tarifs et le commerce) en 1947.
Peu après, tandis que le colonialisme s'effondrait, débutait pour beaucoup de pays post-coloniaux un long processus de modernisation qui nécessite encore quatre à cinq décennies.
Où ce processus nous a-t-il conduit, où nous conduit-il maintenant et surtout comment pouvons-nous influer sur sa trajectoire ?
Avec l'ouverture des marchés commerciaux et financiers, plusieurs tendances se sont combinées pour accélérer la croissance et les changements structuraux dans nombre de pays post-coloniaux et de pays en développement.
On peut citer les progrès techniques (notamment en matière de transport et de communication), l'innovation dans la gestion des entreprises multinationales et l'intégration de leur chaîne logistique.
Du fait de cette évolution, au début de l'après-guerre les pays en développement qui exportaient essentiellement leurs ressources naturelles et leurs produits agricoles, ont accru leur production de biens à haute intensité de main d'ouvre : d'abord les textiles et les vêtements, et par la suite les bagages, la vaisselle, les jouets, etc. Les chaînes d'approvisionnement se sont aussi dispersées géographiquement, les composants et les processus de faible valeur ajoutée étant alloués aux pays pauvres.
Les pays à faible revenu sont devenus le lieu naturel de montage des produits électroniques grand public nécessitant beaucoup de main d'ouvre.
Néanmoins les semi-conducteurs, les circuits intégrés et les autres composants étaient conçus et fabriqués dans des pays à revenu intermédiaire comme la Corée du Sud.
Même si le changement de structure de l'économie mondiale est un phénomène unique, il existe un modèle de croissance des pays en développement.
Des forces économiques puissantes conduisent l'évolution structurelle et la diversification économique qui sous-tendent leur croissance, aussi leurs transitions vers l'état de pays à revenu intermédiaire présentent-elles des caractéristiques communes.
Prenons l'exemple de la Chine.
Après plus de 30 ans de croissance rapide, elle devient un pays à revenu intermédiaire. La production des composants à haute intensité de main d'ouvre de la chaîne de valeur ajoutée quittera progressivement les régions riches de la Chine.
Elle ira en partie vers l'intérieur du pays, là où les salaires sont plus faibles, encouragée en cela par les investissements publics dans les infrastructures et la logistique. Et finalement les productions à haute intensité de main d'ouvre se délocaliseront vers des pays moins développés, tandis que la Chine évoluera vers le haut de la chaîne de valeur, aussi bien en ce qui concerne les biens destinés à l'exportation que ceux destinées à la consommation intérieure, poussée en cela par l'augmentation des revenus.
Mais la transition à l'état de pays à revenu intermédiaire est parfois considérée comme un piège.
La plupart des pays qui font cette transition voient leur croissance fléchir ou même s'arrêter.
Parmi les 13 pays qui ont connu une croissance élevée de longue durée après la guerre (ils seront bientôt 15 si l'on y ajoute l'Inde et le Vietnam), seuls cinq (le Japon, la Corée du Sud, Taiwan, Hong Kong et Singapour) ont conservé un taux de croissance élevé après leur transformation en pays à revenu intermédiaire et se sont rapprochés du revenu annuel moyen égal ou supérieur à 20 000 dollars par habitant des pays développés.
Ce changement structurel est lié à une économie mondiale en constante évolution.
La direction et la forme que prendront cette dernière sont imprévisibles, notamment parce que les différents pays ne s'y intègrent pas au même moment et se développent chacun selon son rythme.
Les premiers pays à avoir connu une croissance rapide (le Japon, la Corée du Sud et Taiwan)  ont commencé par exporter des produits à haute intensité de main d'oeuvre avant de se tourner dans un premier temps vers la production de biens nécessitant beaucoup de capitaux comme les voitures et ensuite vers des activités demandant un capital humain important comme la recherche et le développement technique. Au Japon, en raison de la hausse des salaires, les anciennes activités à haute intensité de main d'ouvre ont fini par se reconvertir pour se joindre à la nouvelle tendance de l'économie mondiale.
En raison d'une main d'ouvre bon marché et du changement de cap économique, la Chine a rapidement vu son taux de croissance bondir à la fin des années 1970 et au début des années 1980.
Mais personne n'avait anticipé son passage rapide d'une économie planifiée, centralisée et fermée à une économie de marché bien plus ouverte, accordant une grande liberté d'entreprendre aux individus et aux entreprises.
Tandis que les pays émergents s'orientent vers la production de composants à haute valeur ajoutée, leur capital physique, humain et institutionnel s'enrichit.
De ce fait, leur structure se rapproche de celle des pays avancés, ce qui les met en concurrence avec ces derniers sur ce qui était leur domaine réservé, à savoir les biens et services de haute technologie à forte valeur ajoutée.
Arrivés à ce stade, ils sont à la croisée des chemins.
Leur taille totale (notamment celle des plus importants d'entre eux), leur revenus à la hausse et leur évolution continue vers le haut de la chaîne de valeur ont un impact croissant sur les économies des pays avancés.
Ainsi aux USA 98% des 27,3 millions d'emplois nets créés depuis 1990 l'ont été dans des secteurs hors exportation (fonction publique, santé, commerce de détail, hôtellerie et immobilier).
Mais il n'est pas sûr que cette évolution va se poursuivre, étant donné les contraintes à long terme qui pèsent sur les dépenses publiques et sur celles des ménages après  la crise financière et les pressions à la baisse sur les prix des actifs.
La baisse de la demande intérieure américaine consécutive à la crise entraîne une hausse quasiment irrésistible du chômage malgré un certain redémarrage économique. La demande extérieure, notamment celle des pays émergents en croissance rapide aurait pu changer le cours des choses.
Mais tel n'a pas été le cas, au moins jusqu'à présent. Bien que le déficit commercial américain se soit réduit de 702 milliards en 2007 à 375 milliards en 2009, l'ajustement est dû exclusivement à une baisse marquée des importations qui sont passées de 2350 à 1950 milliards durant cette période, alors que les exportations ont légèrement baissé, passant de 1650 à 1570 milliards.
Un accroissement des parts de marché pour les éléments de la chaîne de la valeur ajoutée sur lesquels les USA sont déjà en bonne position (finance, assurance, conception de systèmes informatiques par exemple) pourrait stimuler leurs exportations.
Mais l'étendue même du secteur qu'elles couvrent devra être élargie pour créer suffisamment d'emplois et réduire le déficit extérieur.

Il faudra pour cela qu'un nombre plus important de composants à valeur ajoutée du secteur exportateur deviennent ou redeviennent compétitifs. Or il n'est pas facile d'y parvenir et le protectionnisme n'est sûrement pas la réponse adéquate.
C'est un défi complexe pour n'importe quel pays. Pour y répondre il faut une approche diversifiée, de manière à accroître l'investissement dans le capital humain, la base technologique de l'économie et les infrastructures.     
Michael Spencer est prix Nobel d'économie et professeur d'économie à la Stern School of Business de l'université de New-York (NYU).


Dialogue avec les extrémistes
JERUSALEM – La politique moyenne-orientale du président Bush, telle qu'il l'a définie en janvier 2002 lors de son discours sur &quot;l'axe du mal&quot; est en train de changer radicalement.
Son paradigme de politique étrangère d'une alliance des &quot;modérés&quot; pour vaincre les &quot;extrémistes&quot; – avec le soutien enthousiaste de dirigeants israéliens dépourvus d'imagination et de ceux des Arabes (avec en tête l'Egypte et l'Arabie saoudite) qui redoutent un changement radical - a échoué.
Les &quot;extrémistes&quot; que Bush pensait vaincre par des sanctions économiques, l'isolation diplomatique et l'action militaire l'emportent.
Ce sont les &quot;modérés&quot; qui doivent maintenant changer de politique.
Israël et les USA n'ont pas réussi à déloger le Hamas de Gaza et à le contraindre à accepter les conditions exigées pour mettre fin au boycott international.
Craignant le coût d'une intervention dans les ruelles de Gaza, Israël a concédé une victoire stratégique au Hamas.
Il a accepté une trêve sous la houlette d'un gouvernement égyptien craignant l'influence iranienne sur Gaza à ses frontières.
Cela a sapé la politique de la communauté internationale consistant à ne pas négocier avec ce groupe fondamentaliste, tout en lui donnant une légitimité politique et lui permettant de continuer à se réarmer.
Le Hamas est maintenant une menace stratégique pour les centres urbains et les installations militaires israéliennes.
En 2006, la guerre d'Israël contre le Hezbollah au Liban, avec le soutien des USA et de la totalité du camp arabe &quot;modéré&quot;, n'a pas eu davantage de succès.
Aujourd'hui le Hezbollah est plus puissant qu'il ne l'a jamais été sur le plan militaire (la résolution 1710 du Conseil de sécurité qui appelait à son désarmement est un échec total) et en meilleure position politique qu'avant la guerre.
Parvenant admirablement à combiner les fibres politiques, religieux et nationalistes, le dirigeant du Hezbollah,  Hassan Nazrallah, est devenu le maître incontesté du Liban.
Le protecteur syrien du Hezbollah, le président Bachar Al-Assad, un autre membre de &quot;l'axe du mal&quot;, se porte bien lui aussi.
Israël et les USA, mais aussi l'Egypte et l'Arabie saoudite, avaient espéré la disparition politique de ce sympathisant de toutes les causes radicales de la région qu'ils combattent – du Hamas et de l'Iran aux forces anti-occidentales du Liban.
Mais Assad est parvenu à remonter la pente après le retrait forcé des forces syriennes du Liban en 2005. Il a réussi à devenir l'agent sans lequel il est impossible de créer un gouvernement ou d'élire un président au Liban.
Cette situation, ainsi que les négociations indirectes d'Israël avec la Syrie en cours en Turquie (qui ne produiront pas de grands résultats étant donné la faiblesse politique du Premier ministre israélien Ehud Olmert et le statut de canard boiteux de Bush) l'ont aidé à ouvrir les portes de l'Europe à son pays, alors qu'à une époque pas très lointaine il y était considéré comme un paria.
Enfin, voulant à tout prix reprendre le gouvernail de la politique au Moyen-Orient, les USA ont radicalement changé d'attitude. Ainsi, ils ont convenu d'une rencontre entre le sous-secrétaire d'Etat américain pour le Proche-Orient, David Welch, et le principal négociateur syrien avec Israël, Riad Daoudi.
La politique américaine visant à contraindre l'Iran à arrêter son programme nucléaire au moyen de sanctions inefficaces n'a pas mieux réussi que les autres plans destinés à isoler les extrémistes de la région.
Les USA sont revenus sur leur refus de négocier avec l'Iran si ce dernier ne suspend pas au préalable l'enrichissement de l'uranium.
La participation du sous-secrétaire d'Etat Williams Burns au dialogue entre l'Europe et l'Iran et le projet d'une présence diplomatique américaine à Téhéran pour la première fois depuis la Révolution islamique de 1979 représentent un changement énorme de la politique américaine. C'est aussi un signal en direction d'Israël, lui indiquant qu'il doit s'abstenir d'une frappe militaire.
Enlisée en Irak et en Afghanistan, l'Amérique n'est pas d'humeur à ouvrir un troisième front contre le monde musulman.
Les conséquences d'une attaque israélienne contre l'Iran &quot;seraient extrêmement stressantes pour nous&quot;, a averti le chef d’état-major interarmées, l'amiral Michael Mullen.
Avec l'échec de sa politique étrangère d'inspiration idéologique, Bush a finalement décidé de ne pas rester imperméable à l'intérêt d'un dialogue avec la Syrie et l'Iran.
Aussi isolés qu'ils soient au sein de la famille arabe, et aussi difficile soit la situation de l'Iran, ces deux pays maintenant alliés détiennent la clé de la stabilité du Moyen-Orient.
Ce sont des acteurs de première importance au Liban, ils ont un rôle à jouer pour pacifier l'Irak et ils peuvent peser sur des acteurs non-étatiques puissants et extrêmement déstabilisateurs comme le Hezbollah et le Hamas - leur influence sur ce dernier étant cruciale pour la stabilité sur le front palestinien.
Le dialogue avec l'Iran est aussi la seule manière de conjurer une apocalypse nucléaire dans la région.
Cette diminution générale des tensions politiques traduit une autre erreur de conception de l'administration Bush, à savoir que &quot;l'axe du mal&quot; serait une coalition irrationnelle visant uniquement à nuire.
Le fait qu'il poursuive des buts radicaux ne signifie pas nécessairement qu'un pays va se comporter de manière irrationnelle.
Ni la Syrie, ni l'Iran ni même la Corée du Nord n'ont intérêt à être des parias sur la scène internationale. Ils savent parfaitement quel est le coût économique de l'isolement.
Leur politique ne consiste pas simplement à répandre la terreur et la révolution, elle vise à défendre des intérêts négociables.
Ils sont à la fois conscients des limites de leur politique de déstabilisation et dans l'attente d'une administration américaine davantage tournée vers le dialogue, qui accepte de prendre en compte leurs préoccupations politiques et stratégiques.
Le visage du diable
NEW YORK – Il y a 13 ans, debout à coté de Slobodan Milosevic sur la véranda d'un chalet  gouvernemental dans les environs de Belgrade, j'aperçus deux hommes à une certaine distance. Sortant de deux Mercédes identiques, dans la lumière faiblissante, ils venaient vers nous.
J'ai ressenti comme une secousse à travers tout mon corps, il était impossible de ne pas les reconnaître.
Il s'agissait de Ratko Mladic, en treillis militaire, corpulent, marchant comme s'il était au milieu d'un terrain boueux, et Radovan Karadzic, plus grand, en costume, avec sa tignasse de cheveux blancs rebelles, mais soigneusement coiffés.
Apprenant l'arrestation de Karadzic et son arrivée devant le tribunal pour crimes de guerre de La Haye, je me suis remémoré cette longue nuit de confrontation, de drame et de négociation, la seule fois où je l'ai rencontré.
C'était le 13 septembre 1995, à cinq heures du soir, au plus fort de la guerre en Bosnie.
Après des années de manque de réaction de l'Occident et de l'ONU à l'agression serbe et au nettoyage ethnique des musulmans et des Croates de Bosnie, les bombardements américains dans le cadre de l'OTAN ont mis les Serbes sur la défensive.
Notre petite équipe de négociateurs essayait de mettre fin à une guerre qui avait coûté la vie à presque 300 000 personnes.
Milosevic, Mladic et Karadzic étaient la principale cause de cette guerre.
Mladic et Karadzic avaient déjà été inculpés en tant que criminels de guerre par le Tribunal pénal international pour l'ex-Yougoslavie.
Il faudra attendre 1999 pour que Milosevic soit inculpé à son tour.
Changeant de stratégie, notre équipe avait décidé de marginaliser Karadzic et Mladic pour contraindre Milosevic, en tant que premier responsable serbe dans la région, à prendre la responsabilité de la guerre et des négociations dont nous espérions qu'elles pourraient y mettre fin.
Et maintenant Milosevic voulait ramener les deux hommes dans les discussions, probablement pour atténuer la pression qui s'abattait sur lui.
Nous avions anticipé ce moment et convenu à l'avance que nous ne demanderions jamais à rencontrer Karadzic et Mladic, mais que si Milosevic le proposait, nous accepterions, une seule  fois et en imposant des conditions précises qui rendrait Milosevic responsable de leur comportement.
J'ai demandé à chacun des membres de l'équipe de négociateurs de décider pour lui-même s'il allait  serrer ou pas la main de ces criminels responsables d'extermination.
Je détestais ces hommes pour ce qu'ils avaient fait.
Leurs crimes incluaient indirectement la mort de trois de nos collègues - Bob Frasure, Joe Kruzel et Nelson Drew. Ils ont péri quand le véhicule blindé dans lequel ils étaient a plongé dans un ravin alors que nous essayions de rejoindre Sarajevo par la seule route possible, une route de terre dangereuse qui passait dans un territoire contrôlé par les Serbes, remplie de tireurs embusqués.
Je ne leur ai pas serré la main, malgré la tentative de Karadzic et de Mladic.
Certains dans notre équipe leur ont serré la main, d'autres non.
C'est Mladic et non Karadzic qui a été l'acteur dominant ce soir là.
Il s'est mis à défier du regard certains d'entre nous, alors que nous étions assis de part et d'autre de la table.
Au début Karadzic était silencieux.
Il présentait un visage massif avec des mâchoires puissantes, un menton fuyant et des yeux étonnamment doux.
A notre demande de lever immédiatement le siège de Sarajevo, il a littéralement explosé.
Se dressant, , il se mit à hurler dans un anglais médiocre malgré son éducation américaine, pour dénoncer les &quot;humiliations&quot; que son peuple avait endurées.
Je rappelais à Milosevic qu'il avait promis qu'il n'y aurait pas de telles harangues.
Emporté par son élan, Karadzic a répondu qu'il appellerait l'ancien président Carter avec lequel il disait être en contact et il se prépara à partir.
Pour la seule fois de cette longue nuit, j'ai parlé directement à Karadzic pour lui dire que nous travaillions uniquement pour le président Clinton et qu'il pouvait appeler Carter s'il le voulait, mais que nous partirions et que les bombardements redoubleraient d'intensité.
Milosevic a alors dit quelque chose en serbe à Karadzic qui a alors repris son siège et les négociations ont continué.
Au bout de 10 heures, nous sommes parvenus à un accord qui mettrait fin au siège, après plus de trois ans de guerre.
Le jour suivant, l'aéroport de Sarajevo a réouvert et nous avons pu y atterrir.
Cette ville indomptable reprenait déjà vie.
Douze mois plus tard, les accords de Dayton mettraient fin définitivement à cette guerre.
Mais si ces accords autorisaient l'OTAN à capturer Karadzic et Mladic, il aura fallu attendre presque 13 ans pour qu'une arrestation ait lieu.
Pendant tout ce temps, Karadzic a répandu une rumeur totalement fausse selon laquelle il avait passé un accord avec la secrétaire d'Etat Madeleine Albright et moi-même aux termes duquel, s'il disparaît de la scène publique, l'OTAN ne chercherait pas à l'arrêter.
C'était un nouveau mensonge du même homme connu pour avoir déclaré que les musulmans de Bosnie avaient bombardé leurs propres villages pour attirer l'OTAN dans la guerre.
Finalement, l'un de ces sinistres meurtriers est à La Haye.
Il faut que Mladic le suive dans ce voyage sans retour.
L'arrestation de Karadzic est d'autant plus importante qu'elle a été réalisée par les autorités serbes.
Le président serbe Boris Tadic mérite le plus grand respect pour cela, d'autant que son ami, Zoran Djindjic, alors Premier ministre de Serbie, a été assassiné pour avoir eu la courage d'ordonner l'arrestation de Milosevic et son transfert à La Haye en 2001.
L'arrestation de Karadzic n'a rien d'anecdotique, elle débarrasse la région d'un homme qui sapait encore la paix et les progrès accomplis dans les Balkans et dont le soutien sans vergogne au nettoyage ethnique mérite le désaveu total.
Cela rapproche aussi la Serbie de l'adhésion à l’Union européenne.
Enfin, son arrestation souligne l'importance des tribunaux destinés à juger les crimes de guerre.
Même si 13 ans est un délai innaceptable, l'inculpation de Karadzic pour crimes de guerre l'a obligé à prendre la fuite et à se cacher.
A des milliers de kilomètres de là, à Khartoum, le président soudanais Omar Hassan El-Bachir poursuivi maintenant par la Cour pénale internationale devrait y prêter la plus grande attention.
L\u0027échec des mesures radicales contre la Chine
La croissance rapide de la Chine affecte toujours un plus grand nombre de questions internationales et il est donc devenu de circonstance pour les candidats à la présidence américaine d'accuser la Chine d'être la cause de certains problèmes de politique intérieure en Amérique.
Mais en cette année de campagne et d'élections présidentielles américaines, la Chine n'a presque pas fait l'objet de mesures radicales.
Ce changement d'attitude bienvenu est dû à plusieurs raisons.
Les dernières élections américaines ont rarement épargné la Chine, qui s'est ainsi fréquemment retrouvée la cible de la démagogie populiste.
Son régime de taux des changes, fixant le taux de change du yuan à celui du dollar américain, fut accusé d'aggraver le déficit de la balance commerciale américaine.
Peu importe que le déficit commercial bilatéral de l'Amérique avec la Chine, Hong Kong compris, ne représente même pas un cinquième du total du déficit américain : les importations grandissantes de la Chine et l'investissement plus direct des sociétés américaines ont supposément alimenté le chômage américain.
De même, les réformes entamées dans le secteur bancaire chinois et les entreprises contrôlées par l'Etat ont été utilisées comme preuve de subventions d'Etat pour les activités de dumping.
Bien que la majeure partie des exportations chinoises viennent maintenant de sociétés privées qui ne reçoivent quasiment aucun prêt des banques d'Etat, les candidats américains des élections précédentes cherchaient immanquablement à se faire bien voir des électeurs de la classe ouvrière en promettant de protéger les emplois américains contre les pratiques commerciales chinoises théoriquement injustes.
La question des emplois peut être exploitée plus avant en citant les conditions de travail déplorables, les bas salaires, le travail des enfants et d'autres problèmes communément présents dans les pays en développement.
Attaquer un pays communiste semble toujours avoir offert aux hommes politiques américains un moyen pratique de séduire l'électeur moyen.
Après tout, on peut faire confiance à la plupart des électeurs américains pour ne pas apprendre comment d'autres pays, sans parler des pays d'Extrême-Orient, fonctionnent réellement.
Mais cette fois-ci, George W. Bush et John Kerry savent tous deux qu'il serait peu sage de s'en prendre trop durement à la Chine.
Les entreprises américaines et la totalité de l'économie américaine détiennent de forts intérêts en Chine aujourd'hui, aussi les deux candidats n'ont aucun intérêt à faire des vagues.
Un candidat pourrait promettre encore plus d'actions anti-dumping contre les biens de consommations chinois, jurer de faire pression plus fort sur la Chine pour qu'elle modifie son régime de taux de change, ou aiguiser sa critique de la faible législation mise en place en Chine pour la protection des droits de propriété intellectuelle, mais des mesures poussées de protectionnisme pourraient donner au candidat un air d'irresponsable en 2004.
En effet, le protectionnisme ne peut rien faire pour réduire le déficit commercial américain et éponger le chômage national.
Peu importe combien les hommes politiques accusent les autres, la croissance des imports américains implique une plus grande dépendance vis-à-vis des marchés internationaux et l'Amérique a besoin d'un facteur chinois dans son portefeuille d'investissement pour rester concurrentielle en face des entreprises japonaises et européennes.
On ne peut plus cacher ces faits aux électeurs américains aujourd'hui.
George W. Bush n'a pas réussi à tenir les promesses protectionnistes de sa campagne de 2000 à l'encontre de la Chine, tout comme Bill Clinton durant ses deux mandats.
Toute mesure radicale et promesse de protectionnisme à l'encontre de la Chine cette fois-ci sonnerait probablement tout aussi faux.
De plus, l'importance géopolitique de la Chine pour les Etats-Unis s'est accrue depuis les attaques terroristes sur New York et Washington D.C. du 11 septembre 2001.
Pour le moment du moins, il est de l'intérêt des Etats-Unis d'inclure la Chine dans la lutte mondiale contre le terrorisme.
La Chine a des intérêts communs dans la lutte contre le terrorisme extrémiste islamiste et n'a pas essayé de bloquer le chemin des armées américaines vers la guerre d'Irak au Conseil de sécurité des Nations Unies.
La Chine a également coopéré de manière positive avec les Etats-Unis et leurs alliés dans le règlement de la question nucléaire en Corée du Nord.
Bien sûr, l'Amérique veut toujours contenir la Chine et l'empêcher d'accéder au rang de puissance mondiale et régionale.
Toutefois, cela reste un objectif a long terme et certainement pas matière à campagne électorale présidentielle, particulièrement quand la Chine semble trop faible pour représenter une menace immédiate pour les Etats-Unis sur n'importe quel front dans un avenir proche.
La Chine n'a jamais représenté un facteur positif dans la politique américaine, aussi, de son point de vue, moins on la mentionne en période de campagne électorale américaine, mieux c'est.
Le silence relatif des Etats-Unis sur la Chine ces jours-ci n'est peut-être dû qu'à la domination de la guerre d'Irak dans les gros titres.
Pourtant, cela pourrait aussi dénoter de l'ajustement de la perception de la Chine de la part des élites politiques américaines apprenant à faire face à de nouvelles réalités.
L’échec du ciblage d’inflation
New York – Les banquiers des banques centrales forment un club très fermé qui a ses modes et ses manies.
Au début des années 80, ils sont tombés sous le charme du monétarisme, théorie économique simpliste prônée par Milton Friedman.
Après que le monétarisme a été discrédité – à grands frais pour les pays qui y avaient succombé –, a débuté la quête d’un nouveau mantra.
Celui-ci est apparu sous la forme du « ciblage d’inflation », selon lequel chaque fois que la croissance des prix excède un niveau cible, les taux d’intérêts doivent être augmentés.
Cette méthode rudimentaire repose sur une théorie économique médiocre et peu de preuves empiriques : il n’y a pas de raisons de croire que quelle que soit la source d’inflation , la meilleure solution est d’augmenter les taux d’intérêt.
Espérons que la plupart des pays auront assez de bon sens pour ne pas recourir au ciblage d’inflation – mes pensées vont aux citoyens malchanceux des pays qui s’y risquent (parmi ceux qui ont officiellement adopté le ciblage d’inflation sous une forme ou sous une autre, citons : Israël, la République tchèque, la Pologne, le Brésil, le Chili, la Colombie, l’Afrique du Sud, la Thaïlande, la Corée, le Mexique, la Hongrie, le Pérou, les Philippines, la Slovaquie, l’Indonésie, la Roumanie, la Nouvelle-Zélande, le Canada, le Royaume-Uni, la Suède, l’Australie, l’Islande et la Norvège).
Aujourd’hui, le ciblage d’inflation est mis à l’essai – et échouera certainement.
Les pays en développement doivent faire face à des taux plus élevés d’inflation non pas à cause d’une macro-gestion médiocre, mais de la forte hausse des prix du pétrole et des denrées alimentaires, qui représentent une plus grande partie du budget moyen des ménages que dans les pays riches.
Par exemple, l’inflation frôle, voire dépasse, les 8 % en Chine.
Au Vietnam, elle est encore plus élevée et devrait atteindre 18,2 % dans l’année ; en Inde, elle est de 5,8 % . De son côté, l’inflation américaine reste à 3 %.
Cela signifie-t-il que les pays en développement doivent augmenter leurs taux d’intérêt plus que les Etats-Unis ?
Dans ces pays, l’inflation est importée en grande partie.
Accroître les taux d’intérêt n’aurait que peu d’impact sur les tarifs internationaux des céréales ou du carburant.
En effet, compte tenu de la taille de l’économie américaine, un ralentissement pourrait avoir plus d’effet sur les prix mondiaux qu’un ralentissement dans les pays en développement ; ce qui laisse entendre que, d’un point de vue mondial, les taux d’intérêt américains et non ceux des pays en développement devraient être augmentés.
Tant que les pays en développement continuent d’être intégrés dans l’économie mondiale – et ne prennent pas de mesures pour limiter l’impact des prix internationaux sur les prix nationaux – il n’est pas à exclure que les prix du riz et d’autres céréales dans les différents pays augmenteront avec les prix internationaux.
Pour nombre de pays en développement, cette augmentation est une menace à trois niveaux : les pays importateurs doivent non seulement payer plus pour les céréales, mais aussi pour les faire venir et encore davantage pour les livrer aux consommateurs qui vivent loin des ports.
L’augmentation des taux d’intérêts peut réduire la demande mondiale, qui peut à son tour ralentir l’économie et contenir les hausses de tarifs de certains biens et services, en particulier non commerciaux.
Mais à moins qu’elles ne soient prises à un niveau intolérable, ces mesures seules ne peuvent réduire l’inflation aux taux cibles.
Par exemple, si les prix mondiaux de l’énergie et des denrées alimentaires augmentent à un taux plus modéré qu’actuellement – par exemple, 20 % par an – qui se répercute sur les prix intérieurs pour amener le taux d’inflation à, disons, 3 %, il faudrait baisser nettement les prix partout ailleurs, au risque d’un ralentissement marqué de l’économie et une augmentation du taux de chômage.
Le remède serait pire que la maladie.
Que devons-nous faire ? Tout d’abord, il ne faut pas rendre les politiciens et les banques centrales responsables de l’inflation importée, ni leur attribuer le mérite d’une faible inflation lorsque la conjoncture mondiale est propice.
Il est désormais reconnu qu’Alan Greenspan, ancien président de la Réserve fédérale américaine, est en grande partie responsable du désordre économique aux Etats-Unis.
On le félicite aussi pour la faible inflation du pays au cours de son mandat.
La vérité, c’est que l’Amérique des années Greenspan a profité de baisse des prix des denrées et de la déflation en Chine, qui a permis de maintenir les prix des biens manufacturés sous contrôle.
Ensuite, nous devons reconnaître que la hausse des prix provoque une forte angoisse, en particulier chez les personnes aux revenus moindres.
Les émeutes et protestations dans certains pays en développement ne font que révéler ce malaise.
Les défenseurs de la libéralisation du commerce ont beau vanter ses mérites, ils ne seront jamais totalement honnêtes sur ses risques, contre lesquels les marchés garantissent rarement une assurance suffisante.
Il y a plus de vingt-cinq ans, je démontrais que dans des conditions plausibles, la libéralisation du commerce pourrait tous nous appauvrir.
Je n’argumentais pas en faveur du protectionnisme mais lançais plutôt un appel à la prudence : nous devons être conscients des risques et prêts à les surmonter. 
Lorsqu’il s’agit d’agriculture, les pays développés, comme les Etats-Unis et les membres de l’Union européenne, protègent les consommateurs et les agriculteurs contre les risques.
Or, la plupart des pays développés n’ont pas les structures institutionnelles ni les ressources pour faire de même.
Ils imposent généralement des mesures d’urgence telles que taxes ou interdictions d’exportations qui favorisent leurs propres citoyens, mais aux dépens d’autres citoyens.  
Pour éviter un retour de bâton encore plus violent de celui la mondialisation, l’Occident doit répondre rapidement et vigoureusement.
Il faut supprimer les aides à la production de biocarburants, qui ont encouragé à passer de la production alimentaire à la production énergétique.
Qui plus est, une partie des milliards alloués aux agriculteurs occidentaux devraient maintenant servir à aider les pays en développement à satisfaire leurs besoins alimentaires et énergétiques de base.
Plus important encore, il est nécessaire que les pays en développement tout autant que les pays développés abandonnent le ciblage d’inflation.
Il est déjà assez difficile de tenir la distance face à la hausse des prix des denrées et de l’énergie.
Le ciblage d’inflation – l’affaiblissement de l’économie et l’aggravation du chômage qui l’accompagnent – n’aura que peu d’impact : il ne fera que compliquer la survie dans ces conditions. 
Fallait-il sauver les banques ?
Berkeley – Peut-être la meilleure manière d'appréhender une crise financière est-elle de la considérer comme un effondrement de la tolérance au risque chez les investisseurs dans les marchés financiers.
Cet effondrement peut-être dû à une défaillance du contrôle au sein des firmes financières, qui assurées implicitement du soutien de l'Etat, versent d'énormes primes à leurs employés pour des conduites à risque.
Il peut aussi tenir à une longue suite de circonstances favorables qui ont laissé les marchés financiers entre les mains d'optimistes inconscients qui ont fini par virer de bord, ou tout simplement il est dû à une panique irraisonnée.
Quelle qu'en soit la cause, quand la tolérance au risque des marchés s'effondre, le prix des actifs financiers à risque suit la même pente.
Tout le monde sait que d'immenses pertes non encore réalisées résulteront de certains actifs financiers, mais personne n'est capable de les identifier avec certitude.
Dans ce contexte, acheter – ou simplement détenir – des actifs à risque est une recette pour une catastrophe financière.
Il en est de même quant à l'achat ou à la détention d'actions d'une firme susceptible de détenir des actifs à risque, aussi ampquot;sûreampquot; qu'aient pu paraître précédemment les actions de cette firme.
L'effondrement du prix des actifs financiers à risque ne nous concernerait pas trop s'il n'avait provoqué des dégâts dans le système d'établissement des prix, car l'économie réelle y a vu un avertissement : il faut arrêter les productions à risque et ne pas se lancer pas dans des activités susceptibles de comporter des risques.
Or il n'y a pas assez d'entreprises suffisamment sûres, saines et présentant les garanties voulues pour absorber tous les salariés licenciés par les entreprises à risque.
Et si la baisse du salaire nominal traduit un excès de main d'œuvre, les choses ne font que s'aggraver.
La déflation généralisée provoque la fonte des capitaux d'un encore plus grand nombre d'intermédiaires et transforme en actifs dangereux une part encore plus grande de ceux qui étaient considérés auparavant comme sûrs.
Systématiquement depuis 1825 (sauf durant la Grande dépression des années 1930), la réponse standard des banques centrales a été de soutenir à la hausse le prix des actifs financiers à risque et d'empêcher les marchés financiers de signifier à l'économie réelle qu'elle doit fermer les entreprises à risque et éviter les investissements à risque.
Cette politique soulève des controverses parce qu'elle récompense les acteurs du marché qui parient sur les actifs à risque, alors que beaucoup d'entre eux ont pris des risques en toute connaissance de cause et ont une certaine responsabilité dans le déclenchement de la crise.
Mais cette politique est pratiquement un passage obligé, car des mesures qui appauvriraient les détenteurs d'actifs financiers à risque tueraient le dynamisme dans l'économie réelle.
Explicitons le problème politique : ainsi que Don Kohn, un vice-président de la Réserve fédérale l'observait récemment, enseigner à quelques milliers de financiers inconscients à ne pas spéculer abusivement est moins important que d'assurer l'emploi de millions et de millions de gens en Amérique et ailleurs sur la planète.
S'il est dans l'intérêt général,   le sauvetage des institutions financières qui rapporte même plus que leur part du gâteau à ceux qui ne le méritent pas est acceptable.
Ce sont les plans de sauvetage financiers qui rapportent à ceux qui ne le méritent pas et portent tort à une grande partie de la population (les contribuables ou les salariés par exemple) qui sont inacceptables.
Malheureusement, c'est ainsi que la situation actuelle est souvent perçue par l'opinion publique, notamment aux USA. Il est facile de comprendre pourquoi.
En 1996 le candidat à la vice-présidence, Jack Kemp, a critiqué le vice-président Al Gore quant à la décision de l'administration Clinton de sauver le gouvernement mexicain durant la crise financière de 1994-1995, alors qu'il avait fait preuve d'incompétence.   Gore lui a rétorqué que l'Amérique avait gagné un milliard et demi de dollars dans l'opération.
De la même manière, le secrétaire au Trésor de Clinton, Robert Rubin, et le directeur général du FMI, Michel Camdessus, ont été vivement critiqués pour avoir engagé l'argent public pour sauver les banques new-yorkaises qui avaient prêté de l'argent aux pays d'Asie de l'Est qui avaient été à l'origine de la crise de 1997-1998.
Ils répondaient qu'ils n'ont pas secouru le spéculateur le plus nuisible, la Russie, qu'ils n'ont pas secouru les banques new-yorkaises, mais qu'ils ont agi de manière à pouvoir exiger d'elles qu'elles prêtent des sommes supplémentaires à la Corée du Sud pour soutenir son économie. Et ils concluaient en soulignant que tout le monde a été largement gagnant parce qu'ainsi une récession mondiale a été évitée.
Mais a ujourd'hui le gouvernement américain ne peut pas utiliser ces arguments. Il ne peut pas dire qu'une récession mondiale a été évitée, qu'il n'a pas sauvé les banques – à l'exception de Lehman Brothers et de Bear Stearns – qu'il a poussé à la faillite les spéculateurs les plus dangereux ou qu'il y a gagné de l'argent sur l'opération.
Il n'en reste pas moins que les mesures prises à l'égard du secteur bancaire étaient justifiées – et en tout cas préférables à l'inaction.
Mais la certitude que les choses auraient été pires avec une politique non interventionniste à la manière de celle du secrétaire du Trésor républicain Andrew Mellon en 1930-1931 ne suffit pas à modifier la perception de l'opinion publique. Elle retient ce qui est concret : les primes à la hausse des banquiers et une économie réelle qui n'offre pas d'emplois.


J. Bradford DeLong est professeur d'économie à l'université de Californie à Berkeley et chercheur associé auprès du Bureau national de recherche économique.
La chute de l’hyper-puissance
Ecoutez attentivement ce que disent les Israéliens et les Sud-coréens en ce moment et vous verrez qu’ils font allusion à rien de moins qu’à un changement tectonique du système international : c’est-à-dire au glissement d’un monde unipolaire vers un monde multipolaire.
Les Israéliens redécouvrent l’Europe.
Ils sentent intuitivement qu’ils ne peuvent plus compter sur la garantie de sécurité absolue du soutien à la fois actif et passif des États-Unis.
La guerre au Liban, si frustrante pour Israël, a accéléré cette subtile évolution. Désormais, l’Europe et ses divers contingents sont au premier rang pour ramasser les morceaux.
Bien entendu, l’Amérique reste l’assurance vie d’Israël. L’élargissement et la diversification des alliances diplomatiques commencent toutefois à revêtir une importance capitale aux yeux des diplomates israéliens, si ce n’est de la société israélienne.
Si le Quartet (États-unis, Russie, Union européenne et Nations Unies) faisait auparavant figure d’alliance à « un plus trois », ce n’est plus le cas.
L’Europe et la Russie ne se considèrent plus comme des acteurs secondaires, car les Etats-Unis – sans parler d’Israël – ont besoin d’eux.
Quant aux Sud-coréens, ils comptent sur la Chine pour régler la crise nucléaire en Corée du Nord.
Ils voient eux aussi le monde à travers un prisme où les Etats-Unis sont essentiels, mais plus dominants.
Un haut fonctionnaire Sud-coréen a récemment établi une liste des pays les plus concernés par la crise nucléaire nord-coréenne : la Chine arrive en premier, suivie par les Etats-Unis, la Russie, le Japon et la Corée du Sud, tandis que l’Europe n’y figure pas.
Il ne s’agit que de signes parmi d’autres.
Mentionnons également le récent sommet sino‑africain de Pékin, ou encore l’intensification des relations entre le Venezuela et l’Iran.
Tous ces changements sont la marque subtile d’une tendance profonde que l’on peut résumer en une phrase : le grand moment unipolaire de l’Amérique, amorcé en 1991 par la chute de l’Empire soviétique, est terminé.
Bien sûr, il ne faudrait pas « enterrer » les Etats-Unis trop vite, car ils sont beaucoup plus résistants que ne le croient leurs détracteurs.
Leur capacité à rebondir est hors du commun et leurs ressources militaires, intellectuelles, économiques et politiques sont sans précédent.
La défaite des Républicains ce mois-ci aux élections de mi-mandat du congrès montre que les Américains ont voulu sanctionner – non sans enthousiasme – les dirigeants pour leurs défaillances stratégiques et éthiques.
Mais cette détermination ne doit pas cacher un bouleversement plus important.
Les Etats-Unis ne sont plus seuls.
Ils ne se qualifient plus, si cela a été le cas, d’« hyper-puissance » (pour reprendre les termes d’Hubert Védrine, ancien ministre français des Affaires étrangères), même s’ils sont encore loin d’être une puissance « normale ».
La « passivité » involontaire des Etats-Unis durant les années Clinton et les mauvaises orientations des années Bush coïncident avec la montée en puissance de la Chine et de l’Inde, ainsi qu’avec l’influence internationale renouvelée de la Russie grâce à la hausse des prix du pétrole.
Ces évolutions ont ouvert la voie au lent et imparfait retour d’un système multipolaire déséquilibré.
Le monde dans lequel nous vivons pourrait bien être en route vers la multipolarité souhaitée par le président français Jacques Chirac, mais pas nécessairement une des plus stable et réussie.
Deux raisons expliqueraient que, contrairement à la vision « gaulliste » traditionnelle, la multipolarité n’amène pas la stabilité mais génère plutôt le chaos.
Tout d’abord, les nouveaux acteurs de premier plan – la Chine, la Russie et l’Inde – ne sont pas prêts, ni disposés, ni même capables de jouer le rôle de stabilisateurs sur la scène internationale.
Soit leur vision du monde est trop cynique ou trop timide, soit ils ont d’autres priorités, soit les deux.
Ils contemplent probablement avec un plaisir à peine dissimulé les difficultés actuelles rencontrées par les Etats‑Unis en Irak et partout ailleurs, mais ne se sentent pas investis d’une quelconque « responsabilité compensatoire » en faveur de la stabilité mondiale.
Le bien commun n’est pas leur tasse de thé.
Ils ont beaucoup trop à rattraper, en matière d’ego et d’intérêt national, pour se préoccuper d’autrui.
Ensuite, l’Union européenne est le seul allié naturel des Américains en termes de valeurs.
La multipolarité peut être viable si l’UE joue son rôle de façon positive.
Mais si l’UE se préoccupe davantage des moyens d’éviter les responsabilités qui pourraient lui échoir en conséquence de la nouvelle modestie forcée de l’Amérique, alors, la multipolarité engendrera – par défaut et non par dessein – un monde encore plus chaotique.
L’Europe a une chance unique de montrer qu’elle peut faire une différence lors de cette période qui fait suite à l’unipolarité américaine et qui commence dès maintenant au Proche‑Orient.
Nous nous rapprochons du monde souhaité par l’Europe : il peut échouer lamentablement sans l’UE ou s’améliorer en marge grâce à elle.
A certains égards, la fin d’un monde unipolaire pourrait véritablement être « l’heure de l’Europe ».
Mais cela n’arrivera que si l’Union européenne reprend confiance et intervient pour jouer un rôle positif – avec et non contre les États-unis.
Les héros déchus de la crise financière
PARIS – Oscar Wilde disait de l’expérience qu’elle était le nom que l’on donnait à nos erreurs.
L’année dernière, nous avons tenté d’analyser les erreurs qui ont conduit l’économie mondiale dans la crise économique.
Il est temps aujourd’hui d’analyser les erreurs que nous avons commises alors que nous tentions d’en sortir.
Lorsque nous avons pris conscience de l’ampleur de la crise l’année dernière, nombreux étaient ceux qui pensaient qu’elle serait mal gérée.
Mais peut-être devrions-nous être reconnaissants qu’elle l’ait été tout court.
Contrairement aux années 30, les décisionnaires ont agi rapidement, ignorant les dogmes qui en appelaient à ne pas intervenir rapidement.
Ils savaient en outre que contrairement à la période de l’entre deux guerres, une étroite coordination internationale serait nécessaire.
En 2008-2009, le G20 a gagné en influence aux dépends du G-8.
La prise de conscience de l’impératif d’une réelle gouvernance globale a permis de voir émerger un ensemble de propositions destinées à concrétiser cette gouvernance.
L’expérience, semble-t-il, n’est pas juste le nom que nous donnons à nos erreurs.
Comme l’a démontré la crise financière, c’est aussi le processus par lequel nous pouvons améliorer notre compréhension et à terme envisager un monde nouveau.
Malheureusement cependant, ce processus n’est pas allé assez loin, ce qui a permis à de nombreuses banques, aux gouvernements et aux institutions internationales de reprendre le cours des affaires, comme d’habitude.
Les pyromanes de l’économie globale sont en effet aujourd’hui devenus les procureurs et accusent les pompiers d’avoir provoqué une inondation.
Les gouvernements ont eu l’opportunité de créer une nouvelle infrastructure financière globale au plus fort de la crise.
Mais ils l’ont laissé passer.
Le fait que de nombreuses économies occidentales soient ressorties de la récession l’année dernière ne devrait duper personne en portant à croire que la crise n’aura été uniquement qu’un bref interlude, et que le monde d’après la crise peut revenir au statu quo d’avant la crise.
La tentation est forte de récrire l’histoire de cette crise en dépeignant ses effets comme s’ils en étaient les causes, et de blâmer les gouvernements qui ont gérer la crise pour l’avoir débutée.
Un summum – ne devrait-on pas dire le sommet du ridicule – fut atteint l’année dernière lorsque les agences de notation intensifièrent leur surveillance de la dette publique, et les marchés qui avaient été victimisés par l’incompétence et la mauvaise foi de ces agences firent une fixation sur leurs évaluations.
Lehman Brothers s’était vu accordé une notation élevée la veille même de son effondrement. Et pourtant, les agences de notation critiquent aujourd’hui les gouvernements qui ont extirpé l’économie globale de l’abysse pour avoir violé les principes de la comptabilité.
Les agences de notation et les marchés sont-ils si mal informés des dépenses publiques ? Selon le Fond Monétaire International, les pays du G20 ont consacré 17,6% de leur PIB en moyenne pour soutenir leurs systèmes bancaires, bien qu’ils en aient dépensé beaucoup moins.
De la même manière, les dépenses pour stimuler l’économie réelle ont totalisé seulement 0,5% du PIB en 2008, 1,5% en 2009, et seront probablement d’1% cette année.
Au total, les plans de relance des membres de l’Union Européenne n’ont représenté que 1,6% du PIB comparés à 5,6% aux Etats-Unis.
Les gouvernements ont adopté les bonnes mesures pour sauver les banques, mais ils ont ignoré les conséquences politiques.
En distribuant de vastes sommes d’argent pour sauver le système financier sans exiger de réelles garanties en retour, ils ont fait montre d’un manque de prévoyance.
Admettre l’incompétence des agences de notations sans n’avoir rien fait pour les réguler était inexcusable.
Les contribuables pourraient donc devoir payer à deux reprises, une fois pour le sauvetage puis une deuxième fois pour la dette de mauvaise qualité contractée lors du sauvetage, ainsi que l’attestent les plans d’austérité dévoilés en Europe.
Paradoxalement, la notion selon laquelle une catastrophe a pu être évitée entraine des pressions croissantes pour que les gouvernements réduisent les dépenses publiques et sociales et s’abstiennent de proposer des programmes d’investissement.
On se précipite à nouveau vers les politiques qui sont à l’origine de la crise.
Mais les gouvernements ne sont pas coupables d’avoir trompé leurs publics ; a tout mieux, ils ont réagi avec naïveté et il en payent le prix aujourd’hui.
Les gouvernements n’ont pas vraiment le choix : ils doivent assumer la responsabilité et exercer le pouvoir, même si cela exige de nager à contre courant de l’opinion publique – et surtout si cela peut contribuer à alléger la souffrance sociale entrainée par la crise.  
Il faut en effet se souvenir que la croissance économique n’était soutenue que dans les pays dont les systèmes de protection sociale étaient fortement développés comme en France.
Oui, ces pays connaitrons une reprise plus lente qu’ailleurs, mais les pays qui ont chutés profondément doivent travailler plus dur que ceux pour qui la chute a été moins importante.
Plus important peut-être est l’élan pour une plus forte compétitivité, quel qu’en soit le coût, qui ne ferait qu’aggraver la crise.
Les politiques de croissance portées par les exportations ne peuvent réussir que si les autres pays sont prêts à entretenir des déficits.
Compte tenu du fait que les déséquilibres globaux qui ont conduit à la crise ne sont pas résolus, une compétitivité plus forte ne sera qu’une victoire pyrrhique – une victoire très coûteuse pour les niveaux de vie et à la consommation intérieurs.
Le pharaon déchu
Le mouvement Kifaya est monté d’un cran dans son opposition au régime du Président égyptien, Hosni Moubarak. Il vient de publier un rapport retentissant osant citer des noms et fournir des informations détaillées sur la corruption au sein de la direction du pays.
Rien, dans la longue histoire de l’Egypte, n’a jamais égalé ce lavage de linge sale en public.
L’action de Kifaya, particulièrement audacieuse, intervient au moment où le gouvernement prend des mesures sévères pour préparer la succession de Gamal, le fils de Moubarak.
A titre d’exemple, une loi récente prévoit de punir tous ceux qui répandraient la rumeur que Gamal serait le prochain président.
La corruption en Egypte, comme dans les autres pays arabes, est si répandue qu’elle entrave véritablement les progrès économiques, l’amélioration du niveau de vie, la liberté des médias, l’indépendance des tribunaux et la démocratie.
L’élite politique égyptienne, qui redoute d’être critiquée par les médias, battue au cours d’élections régulières, voire même emprisonnée, préfère le régime existant et s’oppose à toute réforme de poids.
Il s’agit d’un des thèmes principaux du rapport intitulé : Corruption in Egypt: A Black Cloud That Never Passes (« La corruption en Egypte : un gros nuage noir qui refuse de passer »).
Il en ressort que tant que le système sera corrompu par le haut, et tant que le seul moyen pour la population de traiter avec le gouvernement sera de recourir à la corruption, l’inaction prévaudra et les gens continueront à se tromper les uns les autres.
En même temps, comme cela était le cas pour l’Autorité palestinienne de Yasser Arafat, la corruption du régime encourage les gens à se tourner vers l’Islamisme radical, en essayant tant bien que mal d’avoir l’air honnêtes.
Si les Frères musulmans venaient à accéder au pouvoir en Egypte, le rapport de Kifaya éclaircirait une grande partie du déroulement des événements.
Le rapport s’ouvre sur une plaisanterie sur le nom du pays, qui devrait être remplacé par Fasadistan, « terre de la corruption ».
Il fait état de cas touchant aux domaines de l’immobilier, des affaires, de la santé, des transports, du commerce, des banques, de la drogue, de l’agriculture, de la politique, de la culture et des médias.
Un chapitre porte sur la façon dont les forces de sécurité contrôlent les désignations à tous les postes clés, y compris à ceux des écoles et des universités.
La partie la plus tragique du document concerne pourtant Moubarak lui-même.
On y trouve une anecdote, tout à fait crédible, sur une réunion du Président avec des officiers de la Troisième armée, il y a deux ans.
De jeunes officiers se sont plaints de la corruption, et Moubarak les aurait apparemment surpris en répondant qu’il savait pertinemment que bon nombre de dirigeants du pays étaient des voleurs, mais pensait qu’ils avaient assez volé pour être satisfaits.
Il craignait que le fait d’avoir un nouvel entourage politique n’ait pour effet que celui-ci reprenne le flambeau des déprédations, ce qui serait bien pire pour l’Egypte.
Le rapport avance cependant que Moubarak, sa femme, Susan, et ses deux fils, Gamal et Alaa, sont loin d’être de simples spectateurs de la situation.
Lorsque qu’il a accédé à la présidence en 1981, Moubarak a reçu du parlement le droit d’avoir prise sur tous les contrats militaires, sans que ce dernier n’ait son mot à dire.
Le Président a donc le monopole sur les dépenses et importations militaires qui, chaque fois qu’il conclut un marché, généreraient d’incroyables dessous-de-table.
Qui plus est, Susan Moubarak se trouve à la tête d’une centaine d’organisations caritatives, n’existant bien souvent que sur le papier.
Le rapport révèle que ces organisations percevraient jusqu’à cinq millions de dollars US par an, mais qu’une grande partie serait ensuite détournée vers les comptes en banque secrets, à l’étranger, de la femme du Président.
L’ironie est qu’elle a fait pression pour qu’une loi de 1992 permettant aux organisations non gouvernementales égyptiennes de recevoir des fonds étrangers – disposition utilisée par certains groupes de l’opposition – soit validée, afin d’offrir davantage de possibilités aux ONG qu’elle dirige.
Le fils du Président, Gamal, dirigerait aussi des associations caritatives lui rapportant de l’argent, dont la célèbre Al-Mustaqbal.
En outre, le rapport indique que les deux fils de Moubarak tirent profit de partenariats à but lucratif – sans même investir quoi que ce soit – avec un grand nombre de sociétés, dont Phillip Morris, Skoda Auto, Movenpick, Vodafone, McDonalds, et plein d’autres.
Ils peuvent également obtenir des prêts bancaires non garantis, pour eux et leurs amis.
Le rapport soutient que ces fonds sont fréquemment utilisés pour des transactions financières illicites, pour la négociation d’armes et le blanchiment d’argent.
Les gains des fils de Moubarak proviendraient par ailleurs d’une incursion dans le trafic de drogue et l’exportation clandestine de trésors archéologiques – le patrimoine culturel de l’Egypte –, en collusion avec le Ministre de la Culture, Faruq Husni, censé les protéger.
Toute personne se mettant en travers de leur route peut être jetée en prison, sous de fausses accusations de trafic de drogue.
Kifaya affirme que les autres ministres ne valent pas mieux. Boutros Ghali, neveu de l’ancien Secrétaire général des Nations Unies, et Habib Aladli, Ministre de l’Intérieur, de même que d’autres personnages influents, comme Ibrahim Suleiman et Safwat Sharif, se livrent à des transactions similaires, parfois avec les fils de Moubarak.
En bref, il ressort du rapport que les autorités peuvent faire ce que bon leur semble, puisqu’elles ne sont pas tenues au respect de la loi, ni de la transparence.
En ayant recours à la « Loi d’urgence », qui restreint les libertés depuis 1981, ainsi qu’à la censure et aux fraudes électorales, le gouvernement égyptien traite ses citoyens comme des serfs.
Pendant ce temps, la corruption massive ravage l’économie égyptienne : la croissance a chuté de moitié au cours des deux dernières années, le taux de chômage a augmenté et l’inflation est en hausse, entraînant l’érosion monétaire.
Les investissements étrangers sont en déclin, la production locale est paralysée et appelle des importations coûteuses.
Le mécontentement général, attisé par ces problèmes d’envergure, pourrait provoquer des soulèvements de révolte.
En publiant un rapport si détaillé et en osant citer Moubarak et sa famille comme les grands coupables, Kifaya attaque le régime de front.
La nécessité de réformes ne s’appuie pas seulement sur la volonté d’un meilleur mode de gouvernement ou sur des droits abstraits : la priorité est de sauver un pays pris à la gorge.
Le régime pourrait bien riposter en tentant de resserrer son étreinte.
txta .Le dollar en chute libre
CAMBRIDGE – Au moment où l’euro atteignait son précédent record historique, à $ 1,52, Jean-Claude Trichet, le président de la Banque centrale européenne a indiqué lors d’une conférence de presse qu’il s’inquiétait de l’appréciation rapide de la monnaie européenne et qu’il souhaitait « souligner » la politique officielle du département du Trésor américain de soutien à un dollar fort.
Par la suite, plusieurs ministres des finances européens se sont fait l’écho de son point de vue.
En réalité, les Etats-Unis n’ont aucune politique préétablie concernant le dollar – hormis celle de laisser le marché déterminer sa valeur.
Le gouvernement américain n’intervient pas sur les march_és des changes pour soutenir le dollar et la politique monétaire de la Réserve fédérale (Fed) ne vise en aucun cas cet objectif.
Sa politique n’est bien sûr pas non plus de faire baisser la valeur du dollar.
Bien que la Fed ait abaissé ses taux directeurs de 5,25 pour cent à l’été 2007 à 3 pour cent aujourd’hui, le but recherché était avant tout de stimuler une économie morose et non de déprécier la monnaie américaine.
Il n’en reste pas moins qu’interrogés sur la valeur du dollar, tous les secrétaires d’État au Trésor américain, en remontant au moins jusqu’à Robert Rubin de l’administration Clinton, ont répété la litanie qu’un « dollar fort est bon pour les Etats-Unis ».
Même si ce propos est plus réactif qu’un « sans commentaire », il n’engage en rien l’action gouvernementale américaine actuelle ou future.
En fait, le seul but déclaré du département du Trésor aujourd’hui est d’exercer des pressions sur le Chine pour qu’elle apprécie sa devise, le renminbi, réduisant ainsi la moyenne globale pondérée par le commerce extérieur du dollar.
Ces pressions s’inscrivent toutefois dans le droit fil de la politique générale des Etats-Unis encourageant les pays à laisser les marchés financiers déterminer le taux de change de leur devise.
Il y a bien sûr une part de vérité dans l’idée qu’un dollar fort profite aux Américains, puisque cela leur permet d’acheter des produits dte importation à un moindre coût en dollars.
Mais même si la dépréciation du dollar affecte le pouvoir d’achat des consommateurs américains, cette conséquence n’a que peu d’ampleur, parce que les importations ne représentent que 15 pour cent environ du PIB des Etats-Unis.
Une dépréciation de 20 pour cent du dollar ne réduirait par exemple que de 3 pour cent le pouvoir d’achat des Américains.
Parallèlement, un dollar faible rend les produits américains plus compétitifs sur les marchés mondiaux, avec pour conséquences une baisse des importations et une hausse des exportations.
Le dollar s’est déprécié ces deux dernières années non seulement contre l’euro, mais également contre la plupart des autres monnaies, dont le yen japonais et le renminbi.
En termes réels pondérés par le commerce extérieur, le dollar a perdu 13 pour cent environ de sa valeur depuis mars 2006.
Cette meilleure compétitivité des biens et des services américains permet de combler en partie l’énorme déficit de la balance commerciale des Etats-Unis.
Malgré la baisse du dollar et l’augmentation subséquente de 25 pour cent des exportations ces deux dernières années, les Etats-Unis accusent toujours un déficit annuel de la balance commerciale de près de 700 milliards de dollars à la fin 2007 (près de 5 pour cent du PIB).
Parce que les importations représentent près du double des exportations américaines, il faut une augmentation de 20 pour cent des exportations pour compenser une augmentation de 10 pour cent des importations.
Cela signifie que le dollar doit se déprécier bien davantage encore pour amener le déficit commercial à un niveau tolérable.
Les investisseurs veulent réduire leurs actifs en dollars pour trois raisons principales.
Premièrement, les taux d’intérêts sont plus élevés pour l’euro et les obligations britanniques que pour les titres américains similaires, rendant les investissements dans ces devises plus avantageux que les investissements en dollars.
Deuxièmement, parce que les Etats-Unis ont un déficit commercial énorme qui ne peut être maîtrisé qu’au moyen d’un dollar plus compétitif (alors que les pays de la zone euro ont collectivement une balance commerciale excédentaire), les investisseurs s’attendent à une tendance continue de baisse du dollar.
Cette dépréciation prévisible signifie que le retour sur investissement des obligations en dollars est encore plus faible que celui lié à la différence des taux d’intérêt.
Et troisièmement, les investisseurs ajoutent chaque année près de mille milliards de dollars en titres à leurs positions, augmentant d’autant le risque de l’accumulation de dollars.
Compte tenu de la baisse du retour total sur investissement et des risques croissants posés aux portefeuilles, il n’est pas étonnant que les investisseurs du monde entier souhaitent se défaire de leurs dollars.
Bien que les investisseurs étrangers privés puissent céder les titres qu’ils détiennent en dollars, ils ne peuvent le faire qu’à d’autres investisseurs étrangers.
Tant que le déficit du compte courant des Etats-Unis perdure, l’encours des créances sur l’économie américaine ne pourra qu’augmenter.
Mais si les investisseurs étrangers décident de vendre leurs titres en dollars, leur mise sur le marché fera baisser leur valeur jusqu’au moment où la combinaison d’une moindre exposition aux risques et d’une moindre inquiétude d’une baisse persistante du dollar les incitent à conserver leurs titres restants.
Au lieu de simplement souhaiter que le dollar veuille bien cesser de se déprécier, les gouvernements européens devraient prendre des mesures pour stimuler la demande intérieure afin de compenser les pertes commerciales et d’emplois provoquées par un dollar plus compétitif.
La tâche n’est pas aisée pour autant, puisque la Banque centrale européenne doit rester attentive à la hausse de l’inflation et que de nombreux pays de l’UE accusent un déficit important des finances publiques.
Bien que la BCE ait une marge de manœuvre limitée, des modifications du cadre réglementaire et des déplacements de la charge fiscale (par exemple, en créant un crédit temporaire d’impôt sur l’investissement financé par une augmentation du taux d’imposition des entreprises) pourraient donner le stimulus suffisant pour contrebalancer la baisse nette des exportations.
Il est donc essentiel que les gouvernements de l’Union européenne se penchent attentivement sur ce défi.
La fausse panacée de la flexibilité du marché du travail
AMSTERDAM – Compétitivité est devenu le terme économique à la mode de notre époque.
Barack Obama l’a martelé lors de son discours sur l’état de l’Union en janvier et les responsables européens, depuis le conservateur David Cameroun en Grande Bretagne jusqu’au socialiste José Luis Zapatero en Espagne en passant par le nouveau ministre de l’économie japonais Kaoru Yosano en ont fait une priorité.
Mais à quelle sorte de compétitivité pensent-ils&nbsp;?
L’ancien directeur de la Réserve Fédérale américaine Alan Greenspan, répondant en septembre 2007 lors d’une interview à la question de savoir si les gouvernements européens devraient libéraliser leurs codes du travail, avait répondu que les lois de protection du travail européennes entravaient de manière significative la performance économique de ces pays, entrainant un chômage élevé chronique à travers le continent.
Aux Etats-Unis, les personnes peuvent être licenciées plus facilement que dans n’importe quel autre pays, et le taux de chômage à l’époque était parmi les plus faibles au monde.&nbsp;
Mais septembre 2007 est bien loin et le chômage américain est aujourd’hui à 9,4%, et non plus à 4,5%.
Et selon le successeur de M. Greenspan, M. Ben Bernanke, il n’y a aucune raison de penser que le taux de chômage redescendra à 5% - un niveau généralement considéré comme étant le taux de chômage normal – à court terme.
Dans les années 2000, les Etats-Unis ont perdu deux millions d’emplois dans le secteur privé sur un total de pertes d’emplois chutant de 110 millions en 1999 à 108 millions en décembre 2009, malgré une relance massive de la consommation.
Cette baisse de 1,4% est survenue au cours d’une décennie où la population américaine a augmenté d’environ 9,8%.
Pour comprendre ce qui est en train de se produire, il faut s’attarder sur le cas de Evergreen Solar, le troisième plus grand fabriquant de panneaux solaires aux États-Unis, qui vient d’annoncer en janvier qu’il allait fermer sa principale usine américaine, licencier ses 800 employés dans la foulée et délocaliser sa production en Chine.
La direction d’Evergreen a motivé sa décision par le fait que le soutien gouvernemental accordé en Chine est bien plus important.
Evergreen n’est qu’un cas parmi tant d’autres suggérant que les Etats-Unis pourraient bien se trouver au cour de ce que l’économiste de Princeton Alan Blinder avait appelé en 2005 la troisième révolution industrielle.
Selon Blinder, 42 à 56 millions d’emplois américains – environ un tiers de tous les emplois des secteurs publics et privés du pays – sont vulnérables à la délocalisation.
Blinder avait aussi prédit que la flexibilité et la fluidité du marché du travail américain s’adapterait mieux et plus rapidement à la globalisation que les marchés du travail européens.
Nous n’en sommes en fait qu’aux premières heures de cette révolution, et les conséquences demeurent incertaines.
Mais une comparaison préliminaire entre l’économie la plus importante de l’Europe, l’Allemagne, et les Etats-Unis suggère que la première est mieux équipée pour tenir le coup dans cette ère de globalisation.
Les multinationales allemandes comme Siemens ou Daimler ont relevé leurs investissements pour répondre à la fois à la demande des marchés émergents et à la demande allemande.
Les entreprises envisagent de créer des centaines de milliers d’emplois dans le monde rien que cette année.
Alors que nombre de ces emplois seront créés en Asie, les deux entreprises déclarent qu’elles créeront des emplois hautement qualifiés en Allemagne aussi.
Doit-on remercier la rigidité du marché du travail allemand pour cela&nbsp;? Elle peut en effet constituer une partie de la réponse.
Une étude récente du Bureau Central de Planification aux Pays-Bas montre que les employés avec un contrat à durée indéterminée bénéficient de plus de formation continue financée par l’employeur que les employés dont le contrat de travail est temporaire.
Pour les employeurs nord-américains, il est beaucoup plus facile de licencier – ou comme l’exprime Robert Gordon de l’Université Northwestern, de virer les chaises longues – que pour les employeurs allemands.
Le code du travail allemand interdit de telles pratiques, mais les employeurs allemands sont aussi vraisemblablement moins enclins que les américains à se débarrasser de leurs employés parce qu’ils ont plus investi dans le capital humain de leurs entreprises.
Ayant des compétences moins spécifiques à leur entreprise que leurs homologues allemands, les Américains sont plus prédisposés aux licenciements.
En effet, Siemens, apparemment consciente des avantages de la rigidité du marché du travail, a adopté la démarche inhabituelle de promettre un travail à vie à ses employés.
L’année dernière, la société a scellé un accord avec le syndicat IG Metall comprenant un engagement de non-licenciement pour ses 128 000 salariés allemands.
Une meilleure explication pour l’actuel succès économique allemand pourrait être le soutien gouvernemental substantiel que les industries allemandes perçoivent structurellement, surtout l’industrie automobile.
L’économie américaine, par contre, préfère s’embourber dans l’entêtement de ses hommes politiques à insister sur la consommation et les réductions fiscales (surtout pour les super riches) plutôt que sur l’investissement.
Les Etats-Unis doivent changer de cap économique.
Une décennie de taux d’intérêts historiquement bas a entrainé des déséquilibres économiques en faveur des secteurs lourdement endettés&nbsp;: le secteur financier, le marché de l’immobilier et le capital-investissement.
Et ceci aux dépends de secteurs qui sont plus dépendants de financement par augmentation de capital.
Maintenant que la bulle immobilière a éclaté, les Etats-Unis se retrouvent en décalage en termes d’éducation, de formation et de marge de manouvre dans la concurrence globale pour l’emploi.
Nous savons maintenant que la dérégulation du marché du travail ne garantit pas la résilience économique ni la création rapide d’emplois.
Au contraire, la meilleure solution est probablement une diversité de contrats de travail.
Une certaine dose de rigidité du marché du travail pourrait être économiquement viable pour les emplois qui requièrent une spécialisation et une formation spécifique à l’entreprise, associée à une flexibilité plus importante pour les emplois qui demandent moins de compétences.
La fausse promesse des sanctions « ciblées »
Malgré son discours belliqueux, George W. Bush aimerait autant éviter d’avoir à choisir entre des attaques aériennes sur les sites nucléaires iraniens et accepter le programme nucléaire de l’Iran.
Pour le moment, le gouvernement Bush espère que les sanctions « ciblées » visant directement les chefs de file iraniens forceront à un compromis.
Le but de la récente décision du Conseil de sécurité des Nations Unies était précisément de renforcer les sanctions existantes imposées à l’Iran en interdisant les transactions avec 15 individus et 13 organisations.
Mais si d’aucuns au sein du gouvernement américain soutiennent que des sanctions similaires ont incité la Corée du Nord à faire des compromis sur son programme nucléaire, cette stratégie ne fonctionnera pas avec l’Iran pour plusieurs raisons.
Tout d’abord, les sanctions ciblées n’ont pas vraiment été efficaces avec la Corée du Nord.
Le blocage des 25 millions de dollars de capitaux des responsables politiques à la Banco Delta Asia de Macao a certainement irrité les Nord-Coréens, mais n’a pas empêché Kim Jong-Il de lancer un test balistique en juillet dernier, ni un essai nucléaire souterrain en octobre.
Au lieu de cela, la volonté de la Corée du Nord de reprendre les négociations illustre en partie la décision américaine de ne plus insister sur le démantèlement « complet, vérifiable et irréversible » du programme nucléaire nord-coréen, comme condition préalable aux pourparlers sur la normalisation des relations internationales.
Le gouvernement Bush a accepté le fait que la Corée du Nord soit une puissance nucléaire et que des pays tiers ne puissent intervenir : les Etats‑Unis sont donc passés de la position diplomatique intransigeante du Japon à la position plus souple et favorable à la stabilité de la Chine.
Ce changement d’attitude est compréhensible.
Compte tenu de ses engagements militaires parallèles en Irak et en Afghanistan, ainsi que de la puissance nucléaire avérée de la Corée du Nord, le gouvernement Bush n’est pas en mesure de menacer Kim Jong-Il par la force de façon crédible.
Les sanctions ont agacé les dirigeants nord-coréens, mais pas assez pour les forcer à abandonner totalement leur programme nucléaire – leur garantie ultime de sécurité.
En même temps, la volonté nord-coréenne de parvenir à un accord reflète la décision de la Chine de mettre le holà.
La Chine reste la seule puissance étrangère à avoir une quelconque influence sur le gouvernement de Kim Jong-Il.
Exaspérés par le refus de ce dernier d’apaiser les tensions internationales, les responsables politiques chinois ont clairement fait part de leur refus de protéger et de subventionner l’élite nord-coréenne si elle continuait à pousser les Etats-Unis à la confrontation.
Les Chinois ne peuvent forcer Kim Jong-Il au désarmement intégral, mais peuvent au moins le persuader de négocier avec des Américains désormais plus souples.
Les Etats-Unis et la Corée du Nord ont donc conclu un accord différent du « cadre commun » de l’époque Clinton, principalement parce que la Corée du Nord a acquis une réputation d’État briseur de contrat et détenteur de l’arme nucléaire.
De retour à la table des négociations en position de force, la Corée du Nord espère maintenant parvenir à un compromis débloquant les biens de ses dirigeants et comportant de nouveaux avantages pour étayer son régime un peu plus longtemps.
Tant que les Chinois resteront fermes et que les Américains seront disposés à négocier, l’accord tiendra le coup.
Mais aucun de ces discours diplomatiques ne durera indéfiniment.
Dans tous les cas, rien de cela n’aidera le gouvernement Bush à améliorer la situation avec l’Iran.
Aucun acteur extérieur n’a la même influence sur l’Iran que la Chine sur la Corée du Nord, et même si les Etats-Unis ont proposé à l’Iran une approche plus conciliante, il est improbable que le Congrès des Démocrates suive le pas.
Secoués par la critique que leur position sur la guerre en Irak est incohérente et qu’ils sont trop indulgents sur les menaces de sécurité, les Démocrates semblent déterminés à exercer davantage de pression sur l’Iran, favorisant des sanctions plus vastes que celles proposées par le gouvernement Bush.
Par exemple, Tom Lantos, président de la Commission des Affaires étrangères de la Chambre des représentants, a introduit une législation élargissant la portée extraterritoriale du droit américain aux agences de renseignements commerciaux d’exportation, institutions financières, assureurs, syndicats de garantie et cautions des gouvernements étrangers.
Cette disposition interdit aux filiales étrangères de sociétés américaines d’investir plus de 20 millions de dollars dans le secteur de l’énergie iranien et supprime le pouvoir du président de déroger à ces pénalités.
En outre, elle qualifie la garde révolutionnaire iranienne de groupe terroriste et impose davantage de restrictions aux exportations vers l’industrie de l’aviation civile du pays.
Qui plus est, les Républicains profitent de l’occasion.
La députée Ileana Ros-Lehtinen a introduit une nouvelle législation exigeant que les fonds de pension publics et privés, et les fonds de placement communs vendus ou distribués aux Etats‑Unis se défassent des sociétés investissant plus de 20 millions de dollars en Iran.
Enfin, tout comme l’Iran ne se heurte pas à la Chine – un acteur extérieur à l’influence nationale considérable –, la Corée du Nord ne se heurte pas à Israël, un voisin estimant que sa sécurité dépend d’une action militaire préventive.
Israël ne se confrontera pas à l’Iran sans le soutien des États‑Unis et continuera à exercer des pressions sur le Congrès et le Président pour menacer l’Iran par tous les moyens à sa disposition.
L’attrait de sanctions ciblées contre l’Iran est évident : elles ont pour but d’éviter au gouvernement d’intenter des actions militaires qui créent plus de problème qu’elles n’en résolvent.
Elles permettront à la Maison blanche d’affirmer son intention d’affaiblir les dirigeants d’Iran et non ses populations.
Elles ont également de plus fortes chances d’attirer le soutien international que les sanctions évinçant le pétrole et le gaz iraniens du marché international.
Mais il y a peu de chances pour que les sanctions, qu’elles soient ciblées ou non, sapent le consensus iranien en faveur du programme nucléaire.
Comme en Corée du Nord, la force nucléaire est un puissant symbole de souveraineté et d’influence internationale du pays – et la garantie ultime que les Etats-Unis ne pourront jamais agir de la même façon qu’en Irak.
Les sanctions offrent aux législateurs et aux diplomates matière à discuter.
Mais à moins d’une transformation radicale de la politique intérieure iranienne, elles ne feront que repousser le choix difficile (et de plus en plus probable) entre l’action militaire et l’acceptation du programme nucléaire iranien.
Le leurre de l\u0027exonération de la dette
L'exonération de la dette des pays pauvres est en passe de devenir le principal sujet du sommet du G-8 qui se tiendra en juillet en Écosse, et il est fort regrettable que si peu de gens se rendent vraiment compte de la farce que pourraient représenter de telles mesures.
Hélas, la plus grande partie du public, encouragée par des rock-stars, des chefs religieux et autres personnalités populaires bien intentionnées, semble avoir subi un lavage de cerveau et croire que l'exonération de la dette constitue un pas de géant vers la fin de la pauvreté dans le monde.
Mais effacer la dette des pays pauvres sans poser les bases d'un cadre plus efficace pour l'avenir est un geste vide de sens.
À première vue, il semble incroyablement généreux et diplomatique de la part des dirigeants du G-8 d'avaliser l'exonération de la dette des nations les plus pauvres du monde.
Mais de toute façon, personne ne s'attend vraiment à ce que cette dette soit acquittée.
En fait, grâce aux subventions en cours et aux futurs prêts d'organisations humanitaires nationales et de prêteurs multilatéraux comme la Banque mondiale, la plupart des pays pauvres “débiteurs” semblent destinés à recevoir considérablement plus d'argent qu'ils n'en remboursent, sans que l'on puisse prévoir la fin du processus.
Les citoyens des pays riches sont peut-être égocentriques et complaisants, mais la situation n'est pas aussi horrible que certains veulent le laisser entendre.
Certes, les richissimes États-Unis ne consacrent qu'un pathétique 0,2% de leurs revenus à l'humanitaire. Mais au moins, ils ne taxent pas les pays pauvres, comme l'ont fait les pays riches impérialistes jusque bien avant dans le vingtième siècle.
En outre, nul ne peut prétendre que les dirigeants du G-8 tireraient d'énormes profits en essayant de soutirer de la petite monnaie de peuples appauvris vivant avec un dollar par jour. Que pourraient-ils faire ?
Envoyer des troupes en Afrique, pour saisir des grains de café et des cacahouètes ?
Re-coloniser l'Afrique ? L'encaissement de la dette des nations pauvres est une absurdité, aujourd'hui autant que dans un lointain avenir.
La vraie question est de savoir combien d'argent les gouvernements des pays riches vont donner à ceux des pays pauvres, pas l'inverse.
Les fardeaux de la dette du Tiers-monde ne sont guère plus que les traces des échecs de développement d'antan.
Si on leur donne une interprétation généreuse, les prêts passés reflètent un optimisme naïf qui envisageait que grâce à une mise de fonds initiale, des pays politiquement et économiquement attardés pourraient connaître des croissances grandioses et rembourser leurs emprunts sans effort.
Une interprétation moins généreuse de l'histoire de l'aide humanitaire serait que les législateurs des pays riches, trop mesquins pour accorder des subventions directes aux pays les plus pauvres, ne se sont laissé convaincre de les aider qu'à la condition que l'argent serait rendu.
Naturellement, je parle essentiellement des prêts officiels, mais les prêts du secteurs privés au pays les plus pauvres ne représentent généralement qu'une question négligeable.
Aujourd'hui donc, les pays riches veulent se sentir magnanimes en “pardonnant” des dettes qui auraient dû être accordées sous formes de dons dès le départ.
Tout le monde, excepté les critiques les plus déchaînés du président américain George W Bush, s'accorde à reconnaître que les États-Unis ont largement initié un mouvement tentant d'améliorer un peu la situation.
L'administration Bush a placé les dons au centre de sa politique d'assistance extérieure, une implication incarnée par sa nouvelle agence d'assistance, le “ Millennium Challenge Account .”
En outre, suite à de récents changements à la Banque mondiale, les États-Unis envisagent de suivre le précepte classique du médecin : “commencer par ne pas faire de mal.”
Ils dispensent davantage d'aide, tout en essayant d'en concentrer les bénéfices sur des pays raisonnablement bien gouvernés.
Leur but est louable : ils veulent être sûrs que cette aide sera toute entière consacrée à l'assistance, sans équivoque, et qu'elle ne sera pas simplement exploitée par de mauvais gouvernements désireux d'étendre leur mainmise sur le pouvoir.
Il faut reconnaître qu'il existe toujours un débat féroce sur la bonne manière de porter assistance aux pays pauvres, qui va faire rage en coulisses lors du sommet du G-8.
De nombreux Européens sont persuadés que les organismes d'assistance comme la Banque mondiale vont dépérir et succomber si on leur laisse les dons pour tout revenu.
Mais je crois que le problème pourrait facilement être résolu, disons, en attribuant à la Banque mondiale des obligations de pays riches et en lui permettant d'en dépenser les intérêts.
Le programme de développement des Nations unies défend la position que tous les pays devraient recevoir une aide conséquente, quelle que soit la façon dont ils sont gouvernés, sur le principe que des milliers d'enfants meurent chaque jour et que cela ne laisse pas de place à un extrémisme moralisateur.
Je ne suis pas de cet avis : selon mon interprétation, les donateurs doivent vraiment prendre soin de ne pas aggraver la situation, ce qui, dans des pays corrompus, est bien plus difficile que ne le suggère l'Onu.
En bref, le problème fondamental du mantra de l'exonération de la dette, c'est qu'il regarde derrière au lieu de regarder devant.
Si les dirigeants du G-8 veulent vraiment aider les pays pauvres, il faut commencer non pas par l'exonération de la dette, mais par trouver une manière fiable de soutenir l'assistance par le don et de promouvoir la responsabilité financière des donateurs et des bénéficiaires.
S'il y avait une volonté politique, il ne serait ni difficile, ni cher de restructurer les agences d'assistance comme la Banque mondiale et les banques de développement régional en organismes uniquement dédiés à l'octroi de subventions.
Le professeur Jeremy Bulow, de l'université de Stanford, et moi, avons montré par exemple qu'en dotant la Banque mondiale de 100 milliards de dollars US, elle pourrait mener à bien les tâches qu'elle fait le mieux avec davantage d'efficacité et de transparence qu'elle ne peut le faire actuellement en empruntant et en prêtant.
Vu les taux d'intérêt à long terme exceptionnellement bas d'aujourd'hui, il en coûterait annuellement, eh bien, des cacahouètes.
Le court-circuit de la voiture électrique
PRAGUE – Il y a plus d’un siècle, l’idée de la voiture électrique a suscité pendant des décennies l’imagination d’inventeurs aussi célèbres que Henry Ford et Thomas Edison.
Célébrités, sommités et dirigeants politiques ont tous campé ces véhicules comme l’apothéose d’un avenir écologiquement responsable.
La chancelière de l’Allemagne Angela Merkel a déclaré qu’un million de voitures électriques rouleront sur l’Autobahn d’ici 2020.
Le président Barack Obama a lui-même fait la promesse d’un million de véhicules électriques qui rouleront cinq ans plus tôt sur les routes américaines.
Il est certain qu’un jour, la voiture électrique sera un produit formidable – mais pas tout de suite.
Son fonctionnement est trop coûteux et peu pratique. Ses avantages pour l’environnement sont négligeables (et dans certains cas, inexistants).
Nombre de pays offrent des subventions plus que généreuses à l’achat de voitures électriques&#160;qui s’élèvent jusqu’à 7&#160;500&#160;$ aux États-Unis, 8&#160;500&#160;$ au Canada, 9&#160;000&#160;€ (11&#160;700&#160;$) en Belgique et 6,000&#160;€ dans une Espagne pourtant à court d’argent.
Le Danemark offre la subvention la plus généreuse de toutes, par l’exemption d’un taux progressif de taxe d’enregistrement sur des véhicules électriques que le pays impose à hauteur de 180&#160;% sur tous les autres véhicules.
Pour la voiture électrique la plus populaire au monde, la Leaf de Nissan, cette exonération vaut 63&#160;000&#160;€.
Et pourtant ces sommes sont clairement insuffisantes.
Le Danemark ne compte que 1&#160;224 véhicules électriques.
En Allemagne, le nombre total de véhicules vendus s’élevait à 3,2&#160;millions en 2011, mais seulement 2&#160;154 étaient électriques.
Les données ont forcé Obama et Merkel à revoir leurs prévisions.
Le département américain de l’énergie ne prévoit maintenant que 250&#160;000 véhicules électriques d’ici 2015 , soit 0,1&#160;% du parc automobile sur les routes américaines.
Merkel a récemment admis que l’Allemagne n’atteindra probablement pas le million de véhicules électriques avant 2020.
Personne n’est vraiment étonné.
Selon une analyse par le bureau budgétaire du Congrès américain, le coût typique d’utilisation à vie d’une voiture électrique est au moins 12&#160;000&#160;$ supérieur à celui d’une voiture à essence.
Des études récentes estiment que les voitures électriques ne pourront atteindre le prix critique par rapport aux véhicules hybrides qu’en 2026, et seulement en 2032 pour les automobiles conventionnelles, après avoir soutiré 100-150 milliards € en subventions gouvernementales.
Outre ces coûts et subventions, les véhicules électriques se sont révélés jusqu’ici très peu pratiques.
Un journaliste de la BBC a parcouru les 778&#160;km de Londres à Édimbourg dans une Mini électrique et a dû faire escale huit fois pour recharger la pile – une attente de six heures ou plus.
Il a passé 80 heures en tout à attendre ou à conduire sur la route, avec une moyenne de vitesse qui ne dépasse pas le dix&#160;kilomètres à l’heure – une vitesse jugée poussive même à l’ère antérieure au moteur à vapeur.
Qui plus est, le bilan environnemental de la voiture électrique ne correspond pas au devis.
La voiture électrique est censée être «&#160;à émissions nulles&#160;», ce qui n’est vrai que lorsqu’elle se déplace.
En premier lieu, les procédés de fabrication des véhicules électriques – en particulier les piles – nécessitent une quantité énorme d’énergie, qui provient en grande partie de combustibles fossiles.
Une analyse de cycle de vie démontre que la production d’un véhicule électrique compte pour près de la moitié des émissions de CO2 sur sa durée de vie, plus du double de la part de la production dans le bilan d’émission d’un véhicule à essence.
De plus, l’électricité requise pour recharger la voiture électrique est en majeure partie produite à partir de combustibles fossiles.
Il est vrai que le véhicule émettra ensuite environ la moitié du CO2 d’une automobile conventionnelle pour chaque kilomètre parcouru (lorsque l’électricité consommée est produite en Europe).
Or, d’entrée de jeu, son niveau d’émission de CO2 pendant sa production fait en sorte qu’un véhicule électrique doit faire beaucoup de kilométrage avant d’être plus avantageux pour l’environnement.
Ses défenseurs sont fiers de proclamer que lorsqu’une voiture électrique parcourt 300&#160;000&#160;km, elle n’aura émis que la moitié du CO2 d’une automobile à essence.
Mais il faudra fort probablement remplacer sa pile bien avant d’atteindre ce seuil, ce qui se traduit par plusieurs tonnes de plus en émissions de CO2.
En fait, de telles distances semblent peu plausibles, en raison de la faible autonomie des véhicules électriques&#160;: la Leaf de Nissan, par exemple, ne dépasse pas 117&#160;km par charge.
C’est pourquoi la plupart des gens achètent une voiture électrique comme véhicule d’appoint, pour des petites distances.
Dès que l’odomètre de l’automobile alimentée en électricité produite en Europe passe au-dessus du 50&#160;000&#160;km, le bilan des émissions&#160;CO2 est supérieur à celui d’un véhicule conventionnel.
Même à un kilométrage de 150&#160;000&#160;km, une voiture électrique n’émettra que 28&#160;% ou moins d’émissions de CO2 d’un véhicule à essence.
Pendant la durée de vie du véhicule, ceci évite 11&#160;t d’émissions de&#160;CO2, soit une valeur approximative de 44&#160;€ en dommages climatiques.
Cette valeur est extrêmement faible par rapport aux subventions octroyées.
Ainsi, au Danemark le montant de la subvention pour éviter une tonne d’émissions de CO2 est presque de 6000&#160;€.
L’achat d’un volume similaire dans le cadre du Système européen d’échanges de quotas d’émissions coûterait environ 5&#160;€.
Pour la même somme, le Danemark aurait pu réduire de plus de mille fois ses émissions de CO2.
Pis encore, les voitures électriques achetées au sein de l’Union européenne augmenteront obligatoirement les émissions de CO2.

Puisque l’UE est tenue de respecter un objectif fixe d’émission pour 2020, elle devra compenser ses émissions ailleurs (peut-être en ayant davantage recours à l’énergie éolienne), et ce, quel que soit le type de voiture achetée&#160;: 38,75&#160;t de CO2 pour un véhicule à essence et 16&#160;t pour l’électricité produite pour alimenter une voiture électrique.

Or, tandis que les émissions de l’UE restent au même niveau, la plupart des piles électriques sont importées d’Asie, de sorte qu’un volume additionnel de 11,5&#160;t d’émissions ne sera pas compensé.
Les infractions environnementales de la voiture électrique sont encore pires en Chine, où l’électricité est principalement produite à partir de charbon. Une voiture qui s’alimente avec ce type d’électricité émet 21&#160;% plus de CO2 qu’une voiture à essence.
D’autre part, comme l’indique une étude récente, puisque les centrales électriques au charbon de la Chine sont si polluantes, les autos électriques empirent la qualité d’air locale.
À Shanghai, la pollution atmosphérique d’un million supplémentaire de voitures à essence provoquerait chaque année le décès de neuf personnes. Mais un million additionnel d’autos électriques causerait la mort de 26 personnes annuellement, en raison de la hausse de la pollution au charbon.
Le leitmotiv de la voiture électrique détourne l’attention de ce qui importe vraiment&#160;: une transition efficace sur le plan des coûts des combustibles fossiles vers des énergies vertes plus économiques, qui nécessitent des activités de recherche et d’innovation.
L’auto électrique constituera peut-être un grand progrès dans cette direction dans deux décennies. Mais les copieuses subventions d’aujourd’hui ne font que faciliter l’adoption d’une technologie coûteuse, peu pratique et la plupart du temps déficiente sur le plan environnemental.
La fausse promesse de la libéralisation financière
Quelque chose ne tourne pas rond dans le monde de la finance.
Le problème ne vient pas d’un nouveau déclin financier des marchés émergents et de son prévisible effet boule de neige sur les pays voisins – car même les plus exposés ont fait face assez tranquillement aux derniers chocs financiers de mai et juin 2006.
Le problème serait plutôt de l’ordre de ceux révélés par les périodes d’accalmie : les bénéfices attendus de la mondialisation financière jouent les arlésiennes.
La mondialisation financière est un phénomène récent.
Elle trouverait son origine dans les années 70, lorsque les pétrodollars réinvestis venaient grossir d’importants flux de capitaux vers les nations en expansion.
Mais ce n’est qu’autour de 1990 que la plupart des marchés émergents ont fait fi de la prudence et supprimé tout contrôle des portefeuilles privés et des contributions bancaires.
Les flux de capitaux privés ont alors explosé, éclipsant le commerce de biens et de services.
Le monde ne connaît donc véritablement la mondialisation financière que depuis une quinzaine d’années.
Le déblocage de capitaux a semble-t-il une logique implacable : les nations en expansion, comme cela a souvent été dit, ont énormément de possibilités d’investissement, mais peu d’épargne.
L’afflux de capitaux étrangers leur permettrait donc d’exploiter l’épargne des pays riches, d’augmenter leurs taux d’investissement et de stimuler la croissance.
Qui plus est, grâce à la mondialisation financière, les nations pauvres pourraient tempérer leurs économies en dents de scie, souvent liées à une détérioration des termes de l’échange international et à d’autres périodes de malchance.
Enfin, si les gouvernements prodigues étaient exposés à la discipline des marchés financiers, il leur serait plus difficile de gaspiller l’argent du contribuable.
Pourtant, il en a été autrement dans la réalité.
Les recherches du FMI, en particulier, et celles de spécialistes indépendants font ressortir un certain nombre d’énigmes et de paradoxes.
Par exemple, il est difficile de prouver que le déblocage de capitaux dans certains pays a eu pour résultat une croissance économique durable.
En effet, de nombreux marchés émergents voient leurs taux d’investissement baisser. Et au bout du compte, le déblocage des capitaux n’a pas non plus stabilisé la consommation.
Encore plus intrigant, les pays qui ont le mieux réussi ces dernières années sont ceux qui ont le moins compté sur les financements étrangers.
L’excédent de la balance des paiements de la Chine – star ultime de la croissance mondiale – est considérable, avec une incroyable capacité de financement pour le reste du monde.
Parmi les autres pays à forte croissance, le Vietnam a une balance des paiements équilibrée et l’Inde n’est que très légèrement déficitaire.
L’Amérique latine, l’Argentine et le Brésil ont des excédents externes confortables depuis quelque temps.
En fait, leur toute nouvelle résistance aux chocs des marchés financiers est due en grande partie à leur qualité de prêteurs nets, après avoir été eux-mêmes emprunteurs nets durant des années.
Pour comprendre ce qui se passe, il nous faut une explication différente de ce qui maintient la faiblesse de la croissance et des investissements dans les pays pauvres.
Si la version habituelle –qui a motivé le déblocage des capitaux – est que les pays en expansion sont contraints à l’épargne, les mouvements de capitaux vers l’étranger plutôt que vers les pays les plus prospères laissent entendre que les contraintes se trouvent ailleurs : probablement du côté des investissements.
Le grand problème semble être l’absence d’esprit d’entreprise, ou la faible propension à investir dans des installations et du matériel – ce que Keynes qualifiait d’« esprit animal » – notamment pour augmenter les rendements des produits vendus sur les marchés mondiaux.
Derrière ce point faible se cachent diverses distorsions institutionnelles et de marché liées à des activités industrielles et du secteur moderne dans des environnements à faibles revenus.
Lorsque les pays souffrent d’une faible demande d’investissement, l’afflux de capitaux n’est pas la meilleure solution.
Les entreprises n’ont pas nécessairement besoin de davantage de financement, mais plutôt que leurs dirigeants s’attendent à faire de plus grands profits.
En fait, l’afflux de capitaux peut compliquer la situation, car il fait prendre de la valeur à la monnaie locale et rend la production des biens d’exportation moins rentable, ce qui n’incite pas à investir.
Le modèle des économies de marchés émergents qui a permis de débloquer les flux de capitaux repose sur des investissements réduits dans les secteurs modernes de l’économie, et éventuellement sur une croissance économique ralentie (quand le boom de la consommation associé aux afflux de capitaux évolue).
Toutefois, les pays comme la Chine et l’Inde, qui ont évité le déferlement de capitaux, ont réussi à maintenir leurs monnaies à un niveau très compétitif, préservant ainsi une rentabilité et des investissements élevés.
La leçon que doivent tirer les pays qui n’ont pas encore franchi le pas de la mondialisation financière est claire : prenez garde !
Il n’y a rien de plus nuisible à la croissance qu’une monnaie non-compétitive, et le moyen le plus rapide pour faire prendre de la valeur à une monnaie est d’accroître les afflux de capitaux.
Pour les pays qui se sont déjà lancés, les choix sont plus difficiles.
S’il est délicat de gérer les taux de change lorsque le capital est libre de circuler, ce n’est pas pourtant impossible – du moment où les décideurs politiques comprennent l’importance des taux de change et la nécessité de soumettre les flux de capitaux aux exigences de la compétitivité.
Avec tous les efforts qu’ils ont fournis pour se protéger de la volatilité financière, les « marchés émergents » ont raison de s’interroger sur l’aspect positif de la libéralisation financière.
Et nous devrions tous nous pencher sur la question.
Les fausses promesses des normes mondiales de gouvernance
Cambridge – Depuis la crise financière mondiale de l’année dernière, il est largement admis que les marchés, les économies et les résultats des entreprises peuvent être nettement infléchis si les investisseurs ne sont pas suffisamment protégés.
Dans le monde entier, l’attention accrue portée à une meilleure gouvernance d’entreprise a entraîné une demande de normes fiables d’évaluation de la gouvernance dans les entreprises cotées en bourse.
La Banque mondiale, les sociétés de conseil aux actionnaires et les économistes financiers ont tous déployé des efforts considérables pour élaborer des normes de ce type.
L’idée d’un ensemble unique de critères d’évaluation de la gouvernance des sociétés cotées en bourse est certes séduisante.
Les investisseurs et ces sociétés évoluent dans des marchés financiers mondiaux de plus en plus intégrés ; pourtant, la quête de tels critères mondiaux est peu judicieuse.
Ces dix dernières années, on a certes noté une utilisation croissante des normes mondiales de gouvernance, très développées aux Etats-Unis, pour évaluer comment pays et sociétés protègent les investisseurs minoritaires. Or, les efforts dans ce sens n’ont pas tenu compte des différences fondamentales entre les sociétés contrôlées, qui ont un actionnaire majoritaire, et les sociétés à actionnariat dispersé, qui n’en ont pas.
Si ces dernières dominent dans les marchés financiers aux Etats-Unis et au Royaume-Uni, ce sont les sociétés contrôlées qui prévalent dans la plupart des autres pays.
Les difficultés auxquelles sont confrontées les créanciers varient considérablement selon qu’on parle de sociétés à actionnariat dispersé ou de sociétés contrôlées.
Dans le premier cas, la préoccupation majeure est l’opportunisme des administrateurs, qui exercent un contrôle de fait ; dans le deuxième, c’est l’opportunisme de l’actionnaire majoritaire, au détriment des actionnaires minoritaires.
Puisque les problèmes fondamentaux de gouvernance diffèrent nettement selon le type de société, les dispositifs en faveur des investisseurs dans les sociétés à actionnariat dispersé peuvent être inappropriés voire contre-productifs dans les sociétés contrôlées, et inversement.
En conséquence, l’application d’une norme unique pour évaluer la protection des investisseurs dans le monde entier risque d’être inefficace pour les sociétés à actionnariat dispersé, pour les sociétés contrôlées ou pour les deux types de sociétés.
Prenons l’exemple du Corporate Governance Quotient system, conçu par l’entreprise américaine RiskMetrics, société leader en matière de conseil aux actionnaires.
Utilisé par des investisseurs institutionnels dans le monde entier, ce système attache une grande importance aux dispositifs qui régissent le contrôle interne.
Ces dispositifs sont en fait importants pour les investisseurs dans les sociétés à actionnariat dispersé.
En revanche, dans les sociétés à actionnaire majoritaire, les luttes pour le contrôle entre les actionnaires ne sont pas possibles, et les conditions auxquelles elles sont soumises, hors de propos.
Les investisseurs et les autorités de pays où prévalent les sociétés contrôlées devraient cesser d’utiliser des normes de gouvernance mondiale basées sur une expérience avec des sociétés américaines à actionnariat dispersé.
Au lieu de cela, ils devraient s’efforcer d’élaborer des normes adaptées aux sociétés contrôlées.
Le plus évident, c’est que l’appréciation de sociétés contrôlées ne devrait pas donner de poids significatif aux dispositifs qui régissent le contrôle d’entreprise.
De même, les mesures qui rendent les conseils d’administration plus réceptifs aux souhaits d’une majorité d’actionnaires (comme par exemple, faciliter la tâche des actionnaires pour le remplacement d’administrateurs) peuvent servir les intérêts des investisseurs dans les sociétés à actionnariat dispersé, mais produire les effets inverses pour les créanciers de sociétés contrôlées.
Dans ces dernières, où la préoccupation est d’écarter les actionnaires minoritaires, faire en sorte que les administrateurs soient encore plus réceptifs à l’actionnaire majoritaire rendra probablement les investisseurs minoritaires encore plus vulnérables.
En outre, dans les pays qui comptent un grand nombre de sociétés contrôlées, il convient d’accorder une attention particulière aux transactions entre parties liées et aux opportunités d’affaires – principaux moyens d’écarter la valeur des investisseurs minoritaires dans ce type de sociétés.
Pour répondre à de telles questions, les accords qui permettent à une minorité d’actionnaires d’opposer leur veto aux transactions entre parties liées – non garantis dans les sociétés à actionnariat dispersé – pourraient s’avérer utiles.
Enfin, dans le cadre de l’appréciation de sociétés contrôlées, il importe de ne pas juger l’indépendance des administrateurs essentiellement sur leur indépendance vis-à-vis du conseil de la société où ils siègent, mais plutôt vis-à-vis de son actionnaire majoritaire.
Pour améliorer la gouvernance d’entreprise et la protection des investisseurs, les autorités et les investisseurs des pays dont les marchés financiers sont dominés par des sociétés contrôlées devraient se méfier des normes de gouvernance mondiale conçues pour les entreprises américaines.
Ils devraient se concentrer sur les problèmes propres aux sociétés contrôlées et sur les règles les plus efficaces pour protéger les investisseurs minoritaires dans ces sociétés.
Les Fausses promesses des retraites privées
Une des déclarations les plus étranges faite lors des débats sur l’assurance sociale qui viennent aujourd’hui troubler les pays les plus riches au monde pose que les programmes de retraite financés par les gouvernements et dont les prestations sont fixes (tels que le régime de sécurité sociale américain) sont démodés.
Ces programmes suffisaient, selon cet argument, à l’époque de la Grande dépression et pour la génération de l’après-Deuxième guerre mondiale, quand l'économie était basée sur l'industrie, mais ils sont devenus obsolètes pour l’économie high tech, en réseau, post-industrielle d’aujourd’hui.
Les défenseurs de cet argument proposent un modèle différent.
Les entreprises acceptent aujourd’hui de soutenir les retraites des salariés en contribuant à leur épargne privée et les gouvernements actuels devraient offrir (ou exiger) de contribuer à cette épargne privée.
La valeur de ces comptes varie selon le marché et ne s’appuie pas sur un système de prestations défini qui garantit une somme réelle fixe de ressources, disponible au moment de la retraite.
Cet argument est étrange car il prend la situation économique à rebrousse-poil.
Quand de nombreuses sociétés offrent à leurs salariés des retraites à prestations fixes à long terme, le gouvernement n’a pas intérêt à mettre en place un système parallèle de retraites à prestations fixes et à demander aux salariés d’y participer.
Après tout, dans un tel contexte, les salariés qui accordent une grande importance aux retraites à prestations fixes peuvent aller travailler pour les entreprises qui offrent de tels systèmes.
Les principaux avantages d’un système où le gouvernement exige que les salariés participent aussi à un système de sécurité sociale nationale sont cumulés pour les salariés qui devraient véritablement accorder une grande importance au système de retraite à prestations fixes sans pouvoir réellement déterminer leurs véritables préférences.
Ils sont également cumulés pour les salariés qui n’ont pas la capacité de négocier pour inciter leur patron à offrir les retraites qu’ils veulent obtenir et dont ils ont réellement besoin.
Il existe peu de sociétés aujourd’hui prêtes à offrir des systèmes de retraite à prestations fixes à long terme.
Une des raisons tient au fait que les entreprises d’aujourd’hui sont bien plus conscientes de leur propre fragilité à long terme qu’elles ne l’étaient dans les années qui suivirent la Deuxième guerre mondiale.
Même IBM, aux États-unis, qui s’enorgueillit de sa stabilité, ne veut pas prendre le risque d’offrir un système de retraite à prestations fixes.
Le risque que présente les retraites à prestations fixes était habituellement compensé par deux avantages pour les entreprises qui offraient ces systèmes.
Tout d’abord, le fait que quitter la société impliquait généralement le reversement de cette épargne avec une décote augmentait la fidélité des employés.
Ensuite, les hypothèses optimistes des comptables complaisants sur les bénéfices des réserves de retraite, associées à la capacité des grandes sociétés à prendre de plus gros risques, amélioraient le bilan financier que les sociétés pouvaient présenter à leurs investisseurs.
Aujourd’hui, les risques sont perçus comme bien plus grands et les avantages comme bien moindres.
De ce fait, les employeurs sont de moins en moins nombreux à offrir des systèmes qui ressemblent de près ou de loin à des retraites à prestations fixes.
Cette diminution des systèmes à prestations fixes dans tous les pays riches de l’économie mondiale n’est pas une bonne chose, car la configuration des prix des biens suggèrent que les salariés jeunes et d'âge moyen accordent une très grande importance aux systèmes à prestations fixes.
Historiquement, le fossé entre les profits attendus sur des biens à moindre risque tels que les bons du Trésor ou les bons d’investissement et les biens à risque élevé tels que les actions ou l’immobilier était généralement très grand.
En somme, comme le disent certains économistes, notamment Robert Barro d’Harvard, et certains mathématiciens, tel que Benoît Mendelbrot, cela peut être dû au fait que les investissements risqués sont en fait bien plus risqués que ne le suggèrent les théories et les mathématiques des techniques financières standard.
A mon avis, du moins, cela est dû en partie au souvenir des années 1930 et 2000, quand le marché des actions a grandement souffert, qui occupe une place trop importante dans l’esprit des investisseurs.
Les salariés et autres détenteurs de biens accordent une valeur importante à la sécurité et la prévisibilité, aussi un système de retraite à prestations fixes leur est très précieux.
Mais dans le monde d’aujourd’hui, seuls les gouvernements nationaux sont suffisamment importants pour mettre en place de tels systèmes et garantir que les retraites seront véritablement disponibles quand les salariés cesseront leur activité.
Je suis encore suffisamment social-démocrate pour croire que s’il existe un service économique ou un avantage auquel les citoyens accordent une grande importance et que seul le gouvernement peut offrir, il est alors de son devoir de le fournir.
Nous savons, nous, les économistes, qu’il y a de nombreux inconvénients à pousser le gouvernement hors de son rôle de base qui est de fournir de véritables services publics tels que la défense, la sécurité et la justice, tout en offrant aux citoyens des incitations à contrebalancer les effets des véritables échecs du marché.
Là où le marché privé possède la flexibilité des deux mains, la bureaucratie du gouvernement ne possède au mieux que deux pouces.
Mais la collecte des impôts sur salaire auprès de dizaines de millions de salariés et l’écriture de dizaines de millions de chèques de retraite fait partie des tâches routinières, semi-automatiques que le gouvernement peut si bien réaliser.
Au moment où les entreprises privées se retirent des systèmes à prestations fixes, il est encore plus important et précieux que le gouvernement le réalise, alors que notre société post-industrielle entre dans l'ère des réseaux, que ce ne le fut par le passé.
Politiques Mondiales de Lutte contre les Drogues: le Mythe de la Tolérance Zéro
VIENNA – Le sommet des Nations Unies sur les drogues, la semaine dernière à Vienne, a échoué.
25 pays ont beau souscrire officiellement à des méthodes qui ont fait leurs preuves, comme les programmes de fourniture de seringues et de prévention des abus de drogues, le sommet n’a abouti qu’à une déclaration édulcorée qui fait fi des leçons capitales que l’on peut tirer de la dernière décennie.
Le refus d’inscrire les mots “réduction des risques,” alors même qu’il a été clairement démontré que les programmes de fourniture de seringues et les thérapies de substitution maintiennent les consommateurs de drogue en vie et les gardent des infections mortelles, est plus idéologique que scientifique.
Les partisans de la réduction des risques admettent que les drogues font partie intégrante de l’histoire humaine et ils cherchent à limiter les dégâts causés par leur production et leur consommation.
Cette approche est combattue par quelques-uns, qui la qualifient, selon la terminologie du Vatican, d’ anti-life .
Ceux qui poursuivent la quête illusoire d’un monde sans drogue refusent de reconnaître les bénéfices avérés de la réduction des risques.
Pourtant, les méfaits de la “guerre contre la drogue” sont flagrants: les prisons débordent d’auteurs non violents d'une infraction liée à la drogue, on gaspille des milliards de dollars en opérations militaires pour en restreindre la production, alors que la quantité de drogues illicites disponibles sur le marché s’amplifie et que les prix chutent, et enfin, d’un bout à l’autre de l’ancienne Union soviétique et dans certaines régions d’Asie, les taux de sida sont en augmentation.
Ailleurs, l’inanité de cette guerre à la drogue se traduit de façon plus brutale encore: peines capitales pour des infractions liées à la drogue; exécutions extrajudiciaires au prétexte de créer des sociétés sans drogue; consommateurs de drogue déportés vers des camps de travail sous couvert de “thérapie;” et consommatrices de drogue menottées et enchaînées à leur lit pendant qu’elles accouchent.
Cette liste n’est pas exhaustive.
Mais il subsiste des raisons d’espérer.
Dès son entrée en fonction, le président Barack Obama a exprimé le désir de lever l’interdiction fédérale sur les programmes de fourniture de seringues aux Etats-Unis.
De fait, tandis que la précédente administration Bush avait pris la tête de l’opposition à la réduction des risques au niveau mondial, la délégation américaine s’est montrée plus conciliante au sommet de Vienne, signal que d’aucuns ont interprété comme un nouveau départ dans la politique de lutte contre la drogue.
Quand, il y a dix ans, la politique de lutte contre la drogue se donnait pour mantra “l’éradication totale de la drogue”, personne n’imaginait qu’il y aurait en 2009 deux millions de gens dans l’ancienne Union soviétique et plus d’un million de gens en Asie à contracter le sida par voie intraveineuse.
Egalement absente de Vienne, une discussion portant sur le nombre croissant de pays déstabilisés en passe de devenir des narco-Etats.
De plus, il y a toujours une région importante où la consommation de drogue ne s’est pas traduite par l’augmentation du taux de contamination du sida: l’Afrique.
Quand nous nous réunirons de nouveau dans dix ans, ce ne sera malheureusement plus le cas.
Si aucun pays d’Afrique n’a manifesté son soutien à la réduction des risques à Vienne, il n’en reste pas moins que les dirigeants africains devraient tenir compte des pays qui mènent, en matière de lutte contre la drogue, des politiques pragmatiques et humaines.
Au lieu de doter la lutte internationale contre la drogue d’un nouveau cap, la déclaration de Vienne se contente de proposer la même politique d’insuccès que par le passé.
A moins d’en changer rapidement, l’effet n’en sera que de prolonger les souffrances et de provoquer la mort de millions de personnes dans le monde.
Le « facteur peur » des relations sino-américaines
Selon les sondages, un tiers des Américains pense que la Chine « dominera bientôt le monde », tandis que près de la moitié considère l’émergence de ce pays comme « une menace à la paix mondiale ».
De leur côté, les Chinois craignent généralement que les Etats-Unis n’acceptent pas leur « essor pacifique».
Il importe que les Américains et les Chinois évitent l’écueil de ces peurs exagérées.
Le maintien de bonnes relations sino-américaines sera un facteur déterminant de la stabilité mondiale au cours de ce siècle.
La plus grande menace qui plane sur les relations bilatérales est probablement la croyance qu’un conflit est inévitable.
Durant toute l’histoire, chaque fois qu’une puissance naissante a suscité la peur de ses voisins et d’autres grandes puissances, celle-ci devenait source de conflits.
Dans de telles circonstances, les événements secondaires peuvent déclencher une réaction en chaîne catastrophique.
Aujourd’hui, l’incident déstabilisant le plus probable est lié aux relations complexes dans le détroit de Taiwan.
La Chine, qui considère Taïwan comme faisant partie intégrante de son territoire et servant d’abri à la marine américaine depuis la guerre civile chinoise, se jure que toute déclaration d’indépendance de l’île sera gagnée par la force.
Les Etats-Unis ne contestent pas la souveraineté chinoise, ils veulent simplement qu’un accord pacifique garantisse l’existence d’institutions démocratique à Taiwan.
Sur l’île même, le sentiment d’identité nationale est de plus en plus fort, mais les pragmatistes et « la coalition pan-bleue », consciente que la géographie nécessite un compromis avec le continent, et « la coalition pan-verte » au pouvoir, qui aspire à l’indépendance, sont nettement divisés.
A Taiwan, les deux camps seront confrontés aux élections présidentielles du 22 mars.
Les sondages laissent entendre que Ma Ying-jeou, ancien maire de Taipei et membre du Kuo-Min-Tang (KMT) devance Frank Hsieh, du Parti démocratique progressiste (PDP) au pouvoir.
Des observateurs craignent que Chen Shui-bian, président actuel du PDP, ne cherche un prétexte pour empêcher la défaite de son camp en faveur de la souveraineté.
Il soutient actuellement la tenue d’un référendum pour savoir si Taiwan doit rejoindre les Nations Unies – que la Chine juge provocateur.
A cela, Chen Shui-bian répond que c’est la Chine « qui agit de façon provocatrice aujourd’hui ».
Il est évident que l’Amérique s’inquiète.
Condoleezza Rice, Secrétaire d’État américain, a récemment déclaré lors d’une conférence de presse : « nous pensons que le référendum pour l’accession de Taiwan aux Nations Unis sous le nom de « Taiwan » relève d’une politique provocatrice, qui exacerbe inutilement les tensions dans le détroit et ne garantit pas de réels avantages au peuple de Taiwan sur la scène internationale ».
De plus, Condoleezza Rice a réaffirmé que la politique de son gouvernement s’opposait « à la menace unilatérale de l’un ou l’autre camp de changer le statu quo ».
Le même jour, Robert Gates, Secrétaire de la défense, a critiqué la Chine pour avoir entravé sans prévenir la visite de bateaux américains dans des ports chinois pour des ventes d’armes à Taiwan.
Gates aurait indiqué aux représentants chinois que ces ventes américaines s’inscrivaient dans le droit-fil de la politique passée et que « tant qu’elles consolideraient leurs forces de leur côté du détroit, [ils fourniraient] à Taiwan les moyens nécessaires pour se défendre ».
Il a ajouté que malgré l’augmentation du budget de la défense en Chine, il ne considérait pas ce pays « comme un ennemi » et qu’« il était possible de coopérer en continu dans plusieurs domaines ».
En principe, la question de Taiwan ne devrait pas mener à un conflit.
Avec les évolutions rapides en Chine et le renforcement des contacts sociaux et économiques dans le détroit, il est possible de trouver une solution permettant aux Taïwanais de maintenir leur économie de marché et leur système démocratique sans être aux Nations unies.
Jusqu’à présent, les Etats-Unis ont tenté d’encourager cette progression en insistant sur deux grands principes : pas d’indépendance pour Taiwan ni de recours à la force pour la Chine.
Cependant, compte tenu du risque d’incidents liés à la concurrence politique à Taiwan et à l’impatience grandissante de l’Armée de libération du peuple sur le continent, il serait judicieux que les Etats‑Unis favorisent des négociations et des contacts plus actifs des deux côtés.
Il est dans l’intérêt des Etats-Unis de maintenir de bonnes relations avec la Chine et de protéger les droits de l’homme et la démocratie à Taiwan ; et non d’en faire un pays souverain siégeant aux Nations Unies.
Les efforts de certains Taïwanais à cette fin sont une grossière erreur de calcul susceptible de créer une inimitié entre les deux grandes puissances. Certains Chinois ont tort de suspecter les Etats-Unis de vouloir l’indépendance de Taiwan pour en faire un « porte-avions insubmersible » à utiliser contre un futur ennemi chinois.
Malgré tout, ce type de suspicions entretient un climat hostile.
En traitant la Chine comme un ennemi, les États-Unis jettent la base des hostilités futures.
Si nous ne pouvons être sûrs de la façon dont la Chine évoluera, à quoi bon exclure la possibilité d’un avenir meilleur ?
La politique américaine actuelle prévoit l’intégration économique tout en se protégeant contre les incertitudes au sujet de l’avenir.
Avec l’alliance de sécurité entre le Japon et les Etats-Unis, la Chine ne dispose pas de « l’atout Japon ».
Certes, cette mesure de protection semble légitime en politique mondiale, toutefois, il est important que les deux camps restent modestes.
Si un climat de méfiance règne au niveau mondial, ce qui ressemble à une barrière d’un côté peut paraître une menace de l’autre.
Il n’est pas nécessaire que les Etats-Unis et la Chine soient en guerre au cours de ce siècle.
Néanmoins, les deux camps doivent veiller à ce qu’un incident concernant Taiwan ne les amène pas sur cette voie.
Il importe que les Américains et les Chinois ne laissent pas les craintes exagérées devenir une prophétie qui s’accomplit d’elle-même.
The Fear Factor (le facteur peur)
LOS ANGELES – Le débat expansion versus consolidation fiscales continue à diviser le monde développé.
En réponse à la récession globale de 2008, le Royaume-Uni s’est engagé dans un programme d’austérité, alors que les Etats-Unis décidaient d’un stimulus fiscal de 800 milliards de dollars.
Malgré le ralentissement de l’économie, le Premier Ministre britannique David Cameron promet de maintenir la trajectoire d’austérité.
Quant à Obama, il maintient lui aussi sa stratégie : il a récemment proposé une nouvelle vague de dépenses gouvernementales et de diminutions fiscales destinées à stimuler l’emploi, pour un montant de 450 milliards de dollars.
Le chômage aux USA est resté au-dessus des 9% au cours de 22 des 24 derniers mois.
Alors que certains analystes sont en faveur d’un nouveau stimulus pour réduire le chômage, d’autres demandent une austérité à la Royaume-Uni.
L’une ou l’autre de ces approches peut-elle réduire efficacement le chômage, ou est-ce qu’un nouveau round de « quantitative easing » (une forme non conventionnelle de stimulus économique selon laquelle la banque centrale achète des actifs financiers) serait plus approprié ?
Alors que les économistes des deux côtés du débat actuel, lauréats du Prix Nobel, ne parviennent pas à s’entendre sur la manière de solutionner le problème du chômage, le public est confus, à juste titre.
En effet, Paul Krugman et Joseph Stiglitz appellent à encore plus de stimulus fiscal, centré sur les dépenses gouvernementales d’investissement en éducation et en infrastructure.
De l’autre côté, Robert Mundell, Myron Scholes, et Reinhard Selten se sont prononcés en faveur de « mesures draconiennes » pour ramener les niveaux de dette sous contrôle.
Le American Recovery and Reinvestment Act (ARRA), que Obama a fait passer trois semaines à peine après son investiture, était décevant.
Le stimulus de 800 milliards de dollars n’a pas eu l’effet escompté par ses partisans, en grande partie parce qu’il fut accompagné d’une forte augmentation de l’épargne privée.
Les défenseurs du plan de stimulus déclarent à présent que les choses auraient été bien pires sans l’ARRA.
Je suis sceptique.
Une meilleure approche en vue de réduire le chômage serait un nouveau round élargi de quantitative easing.
Je suis heureux de voir que certaines personnes le proposent au Royaume-Uni, et que l’on parle aujourd’hui d’acheter des actifs risqués, comme des obligations d’entreprises ou des paniers de prêts au secteur privé, plutôt que des dettes gouvernementales de long terme.
Il s’agit d’un pas dans la bonne direction, que j’appelle de mes voux depuis trois ans.
Mais j’irai même plus loin.
Ma recherche détermine une approche de la macroéconomie innovante et cohérente, qui explique comment un manque de confiance peut mener à un chômage persistant.
Elle justifie l’achat d’actions par les banques centrales afin de réduire la volatilité du prix des actifs, restaurer la valeur de la richesse et empêcher un futur krach boursier.
Lorsque les hommes et femmes d’affaires sont inquiets, ils cessent d’investir dans les actifs réels.
Un manque de confiance se reflète dans des valeurs d’actifs faibles et volatiles.
L’environnement de peur qui s’installe a peu de rapport avec de mauvaises politiques gouvernementales, bien que ces dernières puissent aggraver la situation.
Les hommes et femmes d’affaires commencent à craindre que les actions, et la valeur des machines et des usines qui sous-tendent ces actions, puissent continuer à chuter.
La peur s’autoalimente et la prédiction relative à la perte de valeur des actions devient autoréalisatrice.
La récession de 2008 fut provoquée par l’effondrement d’une bulle immobilière.
La richesse immobilière des USA a chuté de 34% depuis son pic de 2006, et est encore en train de décliner.
La bourse a chuté de près de 50% depuis son record de 2007 et accuse encore aujourd’hui un retard de presque un tiers par rapport à ce niveau.
Cette énorme perte de valeur a causé une chute importante et persistante de la demande finale, qui a fait grimper le chômage.
La misère que connaissent des millions de chômeurs continuera jusqu’à ce que nous acceptions d’explorer des solutions innovantes.
Une politique de quantitative easing par laquelle une banque centrale achète des actifs risqués peut empêcher les fluctuations de prix et restaurer la valeur de la richesse financière.
Ces achats d’actifs risqués nécessiteront le soutien du Trésor, puisque cette tactique est en fait davantage une politique fiscale qu’une politique monétaire.
Et, en faisant intervenir le Trésor, l’achat d’avoirs risqués pourrait être financé par l’émission de dette plutôt que par de l’impression de monnaie, réduisant de ce fait les craintes d’inflation.
La Grande Récession ne s’est pas transformée en une deuxième Grande Dépression grâce aux actions coordonnées des gouvernements de par le monde.
Bien que l’expansion fiscale puisse avoir joué un rôle dans ce succès, l’intervention des banques centrales en a été de loin le composant le plus important.
Le quantitative easing fonctionne parce qu’il augmente la valeur de la richesse.
Aux USA et au Royaume-Uni, il a réduit le rendement réel attendu des obligations de long terme sur le gouvernement, ce qui a ensuite alimenté une reprise boursière.
Nous ne devons pas tolérer 9% de chômage comme la nouvelle norme.
La confiance est une prophétie autoréalisatrice ; nous pouvons, et devons, la gérer par des interventions directes sur les marchés d’actifs.
La voie de sortie passe par la science, et non pas par l’idéologie, les dogmes ou les théories qui ont échoué.
Mes seins feront-ils exploser cet avion ?
OXFORD – Au moment où il semblait que la « Sûreté Intérieure de l’état » de l’Amérique avait atteint les limites du surréaliste, l’Autorité de Sécurité des Transports des Etats-Unis (TSA) décide d’aller de Charybde en Scylla, à grands frais, dans les plus grands aéroports du pays : soit vous acceptez de dangereuses doses de radiations et une image en haute résolution de votre corps mis à nu, soit, inquiet des risques d’expositions répétées pour votre santé, vous refusez de vous glisser dans les nouvelles machines corporelles à rayons x (rapidement rebaptisées scanners porno.)
Mais si vous refusez, vous êtes désormais obligés de vous soumettre, comme je le fus la semaine dernière, à une palpation au caractère extraordinairement sexuel et invasif par les agents de sécurité de la TSA. « Je vais maintenant toucher vos parties intimes, » me dit un agent de sécurité très embarrassée alors que je partais de l’aéroport Kennedy de New York.
Et, bien sûr, j’ai vécu l’expérience d’une palpation invasive de mes parties génitales et de mes seins, une démarche désormais standard pour les voyageurs américains.  
Des hommes parlent de palpations de leurs testicules et de leur pénis, on demande aux agents de la TSA d’ouvrir et de regarder en dessous de la ceinture, et on trouve maintenant nombre de vidéos sur YouTube d’enfants effrayés en train d’être – si l’on veut être précis – molestés sexuellement, bien que se soit la dernière chose que veuillent la plupart des agents de sécurité de la TSA.
Sommes-nous libres de ne pas être irradiés ou tripotés ? Nous ne le sommes pas.
Les passagers qui ont refusé la palpation de leurs parties génitales ont été menottés à une chaise.
Chaque nouvelle alerte de terreur ou innovation High-tech est, semble-t-il, une contrainte supplémentaire sur nos libertés au nom de la sécurité.
Mais les récentes expériences vécues par les voyageurs aux Etats-Unis devraient dissuader les autorités de sécurité d’autres pays d’instituer de pareilles mesures.
En fait, cette nouvelle mesure bizarre de l’Amérique ne devrait probablement pas être reprise par les autres aéroports des pays industrialisés, ni même du monde.
Les responsables de la sécurité israélienne ont par exemple rejeté l’idée de la palpation des parties génitales qui, selon eux, n’aboutit à rien.
Ce n’est pas tout à fait exact.
Vingt quatre pour cent des femmes ont été sexuellement agressées ou molestées par un adulte en qui elles avaient confiance dans leur enfance ou leur adolescence – comme 17% des hommes.
Nombre de ces survivants seront à nouveau traumatisés lorsque des étrangers tripoteront leurs parties intimes.
Et les risques d’effets profondément négatifs sont encore plus importants chez les enfants.
Après des années de campagnes de sensibilisation pédagogique pour faire admettre cette norme, les enfants américains ont finalement intégré le fait que leur corps leur appartient, que les adultes ne devraient pas les toucher dans leur intimité ou de manière à les rendre mal à l’aise, et que tout est fait pour les protéger de ce genre de violation.
En désensibilisant les enfants par des attouchements à caractère sexuel inappropriés, les palpations corporelles détruisent tous ces bénéfices si durement acquis.
Mais il y a pire encore. Il est recommandé aux agents de sécurité de la TSA de dire aux jeunes enfants que ces palpations sexuelles sont un jeu.
Pour quiconque ayant déjà travaillé auprès de survivants d’abus sexuels dans l’enfance, cela devrait être réellement alarmant : le stratagème le plus commun du prédateur sexuel est de prétendre que cet abus n’est qu’un « jeu ».
Comme le dit Ken Wooden de l’organisation Child Lures Prevention, le conseil « incroyablement mal informé et mal avisé » de la TSA « est tout à fait contraire à ce que nous, dans la prévention contre les abus sexuels, avons essayé d’accomplir depuis trente ans. »
Les Américains, pour une fois, s’opposent à cette ultime violation de leurs droits.
Deux états, le New Jersey et l’Idaho, ont récemment introduit une procédure législative pour tenter de contourner cette nouvelle mesure.
Des questions à propos de ces changements de pratique sont parvenues jusqu’à la Secrétaire d’Etat Hillary Clinton – qui a admis qu’elle-même n’accepterait pas une palpation sexuelle – et au président Barack Obama.
Alors qu’est-ce qui a bien pu provoquer une décision aussi scandalisante pour les citoyens, dangereuse pour les enfants, et inefficace en terme d’amélioration de la sécurité ? Bienvenus dans la réalité actuelle de l’Amérique, dans laquelle les menaces sont gonflées pour qu’une poignée d’initiés puissent remporter le paquet.
Peu de temps après que l’ancien Secrétaire à la sûreté territoriale Michael Chertoff ait fait le tour des plateaux de télévision pour défendre ce type de mesures visant à déjouer « les méchants », l’un des clients de sa société de conseil, Rapiscan, a remporté un contrat de 350 millions de dollars pour fournir les scanners corporels.
Ainsi que me l’a dit un superviseur de la TSA après ma propre palpation à caractère sexuel, « Ce n’est qu’une question de bureaucratie – chacun essayant de protéger ses arrières – et il y énormément d’argent en jeu. »
Ce superviseur m’a de même confirmé – tout comme les conversations internet d’employés de la TSA – que les employés à qui l’on a donné l’ordre de molester les voyageurs sont eux aussi traumatisés.
Un vétéran a témoigné que la résistance et le tollé qu’il rencontre de la part des passagers le faisaient pleurer quotidiennement, et que le stress est pire que d’être au combat.
D’autres disent qu’ils se sentent dégradés et honteux.
Les agents de la TSA travaillent vraiment dans une atmosphère sexuellement hostile, ce qui est illégal.
Finalement, il faut se poser la question : y a t-il une composante psychologique dans l’exigence des Etats-Unis de se soumettre à un toucher génital pratiqué par des agents en uniformes ? Il est impossible d’oublier les nombreuses étranges tonalités sexuelles des mesures de l’administration Bush, de la mise à nue forcée des prisonniers – dont les rapports publiés après Abu Ghraib démontrent qu’elle a été systématique, et non une aberration ponctuelle – aux menaces et agressions sexuelles contre ces mêmes prisonniers, aux bizutages à caractère sexuel et aux récits de viols pratiqués en toute impunité par des contractuels, etc…
Je ne suis pas en train de dire que les pratiques sexuelles dégradantes ont été intégrées de façon consciente aux nouvelles mesures de la TSA.
Mais l’histoire des sociétés closes montre que la nudité et les pratiques à caractère sexuel forcées ou dégradantes deviennent, consciemment ou inconsciemment, un élément de consolidation du pouvoir de l’état.
Il n’est pas trop exagéré de remettre tout cela dans son contexte : des milliards de dollars de profits dépendent maintenant d’initiés comme Chertoff qui maintiennent la société américaine dans un état d’alerte hyper médiatisé exigeant une technologie de plus en plus coûteuse.
Pour préserver ces profits, il faut maintenir la population dans cette forme de psychose par laquelle elle accepte de se soumettre à tout et à n’importe quoi – même à des quasi-abus sexuels d’eux-mêmes et de leurs enfants.
La Fed contre les financiers ?
Dans son discours du 31 août à Jackson Hole dans le Wyoming, lors de la conférence internationale de politique monétaire la plus importante au monde, Ben Bernanke, le président de la Réserve fédérale américaine (la Fed), a expliqué tranquillement pourquoi cette dernière est déterminée à résister aux pressions pour stopper la chute des actions et des prix de l'immobilier.
Sa position de principe - semblable à celle de Jean-Claude Trichet, le président de la Banque centrale européenne, et de Mervyn King, celui de la Banque d'Angleterre - a déclenché une tempête sur les marchés, habitués à voir Alan Greenspan, le prédécesseur de Bernanke, voler à leur secours et à ne pas lésiner sur les dépenses en leur faveur.
Les enjeux de cette partie de poker sont considérables, avec des sommes colossales à la clé, les marchés financiers mondiaux représentant 170 000 milliards de dollars.
Les investisseurs qui considéraient Greenspan comme une garantie à leur égard n'hésitent pas à le payer en millions de dollars pour donner des conférences.
Mais qui a raison, Bernanke ou Greenspan ? Les banques centrales ou les marchés ?
Un retour en arrière permet de situer le contexte du débat d'aujourd'hui.
Bernanke, qui est à la tête de la Fed depuis 2006, s'est engagé en 1999 dans une carrière politique avec un brillant exposé lors de la conférence de Jackson Hole de cette année là.
En tant qu'universitaire, il avait alors déclaré que les banques centrales devaient veiller à ne pas trop anticiper les hauts et les bas du marché des valeurs.
Elles doivent ignorer les fluctuations de la Bourse et de l'immobilier, sauf s'il est certain que cela aura des conséquences dangereuses sur la production et le taux d'inflation.
Greenspan a écouter patiemment l'argumentation de Bernanke sans rien dire.
Mais dans ses mémoires (qui vont sortir ce mois-ci), il défend sans doute énergiquement sa fameuse décision de sauver les marchés financiers avec une baisse brutale des taux d'intérêt en 1987, 1998 et 2001, en expliquant que cela a probablement évité une catastrophe planétaire.
A premier abord, le point de vue de Bernanke semble intellectuellement inattaquable.
Les banques centrales n'expliquent pas mieux que les investisseurs les fluctuations de la Bourse et de l'immobilier.
Et Bernanke sait mieux que quiconque que toute une littérature universitaire suggère que le prix des actifs joue un rôle important dans le choix de la politique monétaire, sauf en cas de crise exceptionnelle qui agit sur la production et sur le taux d'inflation, comme lors de la grande dépression des années 1930.
Autrement dit, les banques centrales ne peuvent pas jouer à l'oracle de Delphes.
Au sein de l'université, beaucoup d'économistes estiment que les banques centrales pourraient parfaitement être remplacées par un ordinateur programmé pour appliquer une règle simple qui ajusterait mécaniquement les taux d'intérêt en fonction des fluctuations de la production et du taux d'inflation.
Si le point de vue de Bernanke est théoriquement rigoureux, la réalité ne l'est pas : les modèles universitaires présupposent que les banques centrales connaissent le volume de la production et le taux d'inflation en temps réel.
En fait, les banques centrales ne disposent que de données très approximatives.
A titre d'exemple, il y a seulement un mois, les USA ont corrigé nettement à la baisse les chiffres de la production de 2004 !
C'est encore pire ailleurs.
Le Brésil par exemple utilise le nombre de consultations chez le médecin pour évaluer l'activité du secteur de la santé, sans tenir compte de qui arrive au patient.
Quant à l'institut chinois de la statistique, il est encore embourbé dans une comptabilité datant de l'ère communiste.
Même l'inflation est difficile à mesurer précisément.
Que peut signifier la stabilité des prix à une époque où de nouveaux produits et services arrivent constamment sur le marché, à un rythme encore jamais vu ? Les statisticiens américains essayent d'établir un indice des prix à la consommation qui tienne compte des nouveaux produits, mais beaucoup d'experts estiment que le taux d'inflation américain est surévalué d'au moins un point et que la marge d'erreur est sans doute plus volatile que le taux utilisé habituellement.
Si la politique monétaire peut en théorie être automatisée, ainsi qu'un informaticien l'a dit : ampquot;du caca en entrée, du caca en sortieampquot;. La Bourse et l'immobilier peuvent être volatiles, les données correspondantes sont bien plus précises et plus actuelles que celles concernant l'activité économique ou l'inflation.
C'est pourquoi les banques centrales doivent réfléchir aux informations liées au prix des actifs.
La correction du prix des actifs de cet été a renforcé l'opinion de beaucoup d'entre nous qui pensions déjà que l'économie américaine ralentissait, en raison d'une baisse de la productivité et d'une détérioration du marché immobilier.
Je prévoie une série de baisse des taux d'intérêt par la Fed, qui ne sera pas à interpréter comme une concession au marché d'actifs, mais comme la reconnaissance de la nécessité d'aider l'économie réelle.
En un sens, la relation entre une banque centrale et les marchés d'actifs ressemble à celle d'un homme avec sa femme qui prétend qu'il va voir un ballet non pour lui faire plaisir à elle, mais parce que ça lui plaît à lui, avant d'ajouter d'un air penaud  que si sa femme n'est pas heureuse, il en est de même pour lui.
Peut-être Bernanke va-t-il avoir le même sentiment, maintenant qu'est terminée sa lune de miel en tant que président de la Fed.
Le régime de la Réserve fédérale américaine
LONDRES – Les marchés ont été soulagés d’apprendre que Ben Bernanke, le président de la Réserve fédérale américaine (Fed), avait été reconduit à son poste par le Sénat.
C’était la décision la plus appropriée du point de vue de la stabilité financière. Un changement au sommet aurait introduit un doute quant à la détermination de la Fed à répondre de manière décisive à la crise – voire un doute quant à son engagement à long terme à maîtriser l’inflation.
L’action menée par Bernanke ces deux dernières années a été largement appréciée et une bagarre politique sans fin pour le contrôle de la politique monétaire américaine était la dernière chose dont le monde avait besoin, dans une période qui reste très délicate pour l’économie mondiale.
Pourtant, trente sénateurs ont voté contre la reconduction de Bernanke, un choix qui pourrait être en partie dû à de la politique partisane.
Mais Bernanke a été nommé par le président George W. Bush, et d’autres voix, à la fois démocrates et indépendantes, se sont élevées contre le renouvellement de son mandat.
L’opposition à Bernanke s’explique en partie par son action avant la crise économique.
N’était-il pas un membre pur et dur du « consensus Greenspan », qui voulait que la Fed n’avait pas à être responsable des bulles, qu’elles soient spéculatives ou liées au crédit, et qu’elle devait se contenter de réparer les pots cassés ?
Bernanke était également favorable à un taux d’intérêt faible, adopté après l’éclatement de la bulle Internet et qui, du point de vue de plusieurs économistes a été maintenu trop longtemps, alimentant l’expansion économique et contribuant à la récession.
En fait, il défendait très récemment encore cette position, alors même que de nombreux autres banquiers centraux ont tacitement ou expressément accepté l’idée qu’une nouvelle approche était nécessaire en ce qui concerne le crédit et le prix des actifs.
Ces prises de position du président de la Fed sont sans doute à l’origine des réticences de plusieurs analystes à l’égard de Bernanke.
Les arguments en sa défaveur se sont par la suite trouvés mêlés à une critique plus générale de l’action de la Fed.
Aurait-elle du être autorisée à renflouer l’assureur géant AIG, à un prix aussi élevé, sans l’approbation du Congrès américain ? Comment se fait-il que le bilan de la Fed puisse cumuler les dettes, engageant potentiellement des milliards de dollars des contribuables, sans que le Congrès ait son mot à dire, si ce n’est longtemps après les faits ?
Ces questions ont donné lieu à des appels en faveur d’audits de l’action de la Fed et d’un plus grand contrôle de son processus de décision.
Le congressiste Ron Paul, qui est à la tête de ces attaques contre la Fed, n’est plus aussi isolé qu’il l’était il y a deux ans.
Nous sommes en territoire dangereux.
Toute suggestion visant à soumettre les décisions de politique monétaire à un contrôle politique aurait pour effet d’affoler les marchés.
La plupart des économies avancées ont conclu que l’indépendance des banques centrales était une bonne chose.
Les politiciens conviennent du fait, quand ils pensent de manière rationnelle (ça arrive), qu’on ne peut pas leur faire confiance avec l’arme du taux d’intérêt, en particulier en période électorale.
Ils l’ont donc confiée aux technocrates, en espérant qu’eux sauront faire des choix rationnels pour le bénéfice du plus grand nombre.
Je partage ce point de vue.
Un problème se pose toutefois, qui a été souligné par la crise.
Les arguments qui s’appliquent dans le cas des taux d’intérêt ne sont plus aussi pertinents dès lors qu’on examine les autres fonctions des banques centrales.
Si une banque centrale engage des fonds publics pour soutenir une entreprise privée, même en justifiant son action par le risque systémique, d’autres critères de responsabilité ne sont-ils pas nécessaires ? Et si elle est un organisme institutionnel de surveillance directe, ainsi que le prêteur de dernier ressors, d’autres considérations encore s’imposent.
Les instances de surveillance prennent des décisions qui ont pour effet d’influer sur les retours sur investissement privés et les droits de propriété.
Elles doivent fonctionner dans le cadre de contraintes légales et de responsabilité rigoureuses, incluant le gouvernement et le corps législatif.
Dans le cadre de son projet de réforme de la réglementation, l’administration Obama compte donner davantage de ces moyens d’action à la Fed, une approche qui a immanquablement renforcé la position de ceux qui estiment que plus de pouvoir implique plus de responsabilité.
Le problème consiste à définir deux formes différentes de responsabilité pour deux fonctions différentes.
Est-il possible d’avoir d’un côté un président de la FED rigoureusement indépendant pour ce qui est des taux d’intérêt et de l’autre un président devant rendre compte de son action quand il prend des décisions de contrôle ? Avec grand peine, à mon avis.
Il est très difficile de faire comprendre ces nuances aux législateurs. Une fonction déteindra immanquablement sur l’autre.
Les propositions de renforcer le rôle de réglementation de la Fed comportent donc de nombreux risques.
Il serait à mon avis préférable de maintenir le rôle systémique général de la Fed, ce qui éviterait de soulever de nouvelles questions de responsabilité.
Il y aurait moyen de créer, à un niveau inférieur, une instance unique de contrôle bancaire combinant les fonctions de diverses agences du Trésor, dont l’Office of the Comptroller of the Currency et l’Office of Thrift Supervision, et les fonctions des banques fédérales régionales.
L’idéal serait d’y ajouter les autorités de réglementation bancaires fédérales, mais je me rends compte qu’à ce stade, je commence à empiéter sur les dispositions bien-aimées de la Constitution américaine !
Ce cadre de réglementation permettrait à la Fed de s’exprimer librement sur le développement du système financier dans son ensemble, sans se préoccuper des implications pour les institutions qui sont sous sa tutelle.
La crise a démontré qu’un certain franc-parler est nécessaire.
Une solution dans ces lignes protégerait également l’indépendance cruciale du rôle que joue la Fed par rapport à la politique monétaire.
Le président Obama ne doit pas imaginer que les débats sur la responsabilité de la Fed ont disparu avec la reconduction de Bernanke.
S’il persiste dans le projet de confier d’autres missions à la Fed, ces débats reprendront de plus belle.
Pour préserver l’indépendance de la Fed, qui est un bien public mondial de premier plan, il doit ramener l’autorité de la Fed à son rôle central.
Le test de pertinence de la Réserve Fédérale américaine
NEW YORK – Avec les taux d’intérêt proches de zéro, la Réserve Fédérale américaine ainsi que d’autres banques centrales se démènent pour préserver leur pertinence.
La dernière arme à leur disposition est la détente quantitative (Quantitative Easing) et elle pourrait s’avérer aussi inefficace pour raviver l’économie américaine que tout ce qui a été tenté par la Fed ces dernières années.
Mais pire encore, cette détente quantitative coûtera une fortune aux contribuables tout en affaiblissant l’efficacité de la Fed pour quelques années.
John Maynard Keynes contestait l’efficacité de la politique monétaire durant la grande dépression.
Les banques centrales réussissent mieux à contenir l’exubérance irrationnelle des marchés lors d’une bulle – en limitant la disponibilité du crédit ou en augmentant les taux d’intérêt pour ralentir l’économie – qu’à relancer les investissements en période de récession.
C’est pour cela qu’une bonne politique monétaire doit empêcher la survenue des bulles.
Mais la Fed, dominée par des fondamentalistes du marché et les intérêts de Wall Street depuis plus de vingt ans, n’a pas réussi à imposer des contraintes, et s’est comportée légèrement.
Etant donc pour une grande part responsable du désordre actuel, elle essaye aujourd’hui de redorer son image.
En 2001, l’abaissement des taux d’intérêts avait semblé fonctionner, mais pas de la manière attendue.
Plutôt que de relancer les investissements dans l’industrie et l’équipement, la faiblesse des taux d’intérêt a entrainé une bulle spéculative de l’immobilier.
Cela a permis une orgie de la consommation, entrainant une dette sans actif correspondant, et a encouragé un excès d’investissement dans l’immobilier, résultant en un excès de capacité dont l’élimination prendra des années.
Au mieux, la politique monétaire de ces dernières années a permis d’éviter ce que l’effondrement de Lehman Brothers aurait pu entrainer de pire.
Mais personne ne pourrait prétendre que l’abaissement des taux d’intérêt à court terme ait réellement relancé l’investissement.
Les prêts aux entreprises, particulièrement aux petits entreprises, à la fois aux Etats-Unis et en Europe, restent en effet nettement sous les niveaux d’avant la crise.
La Fed et la Banque Centrale Européenne n’ont rien fait à ce sujet.
Ces deux institutions semblent encore particulièrement attachées aux modèles standard de politique monétaire, où la seule chose que les banques centrales doivent faire pour relancer l’économie est de baisser les taux d’intérêt.
Les modèles standard n’ont pas su prédire la crise, mais les mauvaises idées ont la peau dure.
Donc, alors que la baisse des taux à court terme des bons du Trésor à presque zéro n’a pas fonctionné, on espère que la baisse des taux d’intérêt à long terme va effectivement relancer l’économie.
Les chances de succès sont quasi nulles.
Les grandes entreprises croulent sous les liquidités ce qui veut dire qu’un très légère baisse des taux d’intérêt n’aura qu’une incidence minime sur elles.
Et la baisse des taux de ce que paye le gouvernement ne s’est pas traduite en une baisse correspondante des taux pour les nombreuses petites entreprises qui se débattent pour trouver des financements.
Un élément plus pertinent est l’offre de prêts.
Compte tenu de la fragilité de nombreuses banques américaines, il est probable que le crédit restera limité.
En outre, la plupart des prêts aux petites entreprises sont octroyés sur une base collatérale, dont la forme est le plus souvent liée à l’immobilier, lequel s’est effondré.
Les efforts de l’administration Obama pour gérer le marché de l’immobilier se sont avérés être un échec catastrophique&nbsp;; ils se sont limités à éviter que la situation n’empire.
D’ailleurs, même les optimistes ne croient pas à une hausse significative des prix de l’immobilier dans un avenir proche.
En résumé, la détente quantitative – baisse des taux d’intérêt à long terme par l’achat d’obligations à long terme et d’hypothèques – ne parviendra pas vraiment à stimuler directement l’activité.
Cela pourrait aider cependant de deux manières.
La première dans le cadre de la stratégie américaine de dévaluation concurrentielle.
Officiellement, l’Amérique parle toujours des vertus d’un dollar fort, mais la baisse des taux d’intérêt affaiblit le taux de change.
Que l’on considère cela comme de la manipulation de monnaie ou comme un effet secondaire accidentel de la faiblesse des taux d’intérêt n’a pas d’importance.
Le fait est qu’un dollar plus faible en conséquence de taux d’intérêt plus bas donne aux Etats-Unis un avantage concurrentiel dans les échanges commerciaux.
Par ailleurs, dans la mesure où les investisseurs recherchent en dehors des Etats-Unis des rendements plus intéressants, l’abandon du dollar a fait monter les taux de change dans les marchés émergeants partout dans le monde.
Les marchés émergeants en ont conscience, et s’agacent – le Brésil a violement exprimé ses inquiétudes – non seulement sur la hausse de la valeur de leurs devises, mais sur le fait que l’afflux d’argent risque de générer des bulles spéculatives ou de déclencher une inflation.
La réponse logique des banques centrales des pays émergeants par rapport aux bulles ou à l’inflation serait d’augmenter les taux d’intérêt – ce qui augmenterait d’autant plus la valeur de leur monnaie.
La politique américaine entraine donc une double malédiction sur la dévaluation concurrentielle – l’affaiblissement du dollar et le fait d’obliger les concurrents à renforcer leur monnaie (bien que certains prennent des contremesures, en élevant des barrières temporaires contre les flux à court terme et en intervenant plus directement sur le marché des changes).
Un second effet possible de la détente quantitative pourrait être de faire baisser le taux des prêts hypothécaires, ce qui permettrait de soutenir les prix de l’immobilier.
Donc, la détente quantitative pourrait avoir quelques effets de bilan, même si probablement très faibles.
Mais des coûts potentiels significatifs viendraient alors contrebalancer ces petits bénéfices.
La Fed a racheté plus d’un trillion de dollars d’hypothèques, dont la valeur chutera lorsque l’économie sera relancée – et c’est précisément pourquoi personne dans le secteur privé n’a voulu les racheter.
Le gouvernement peut prétendre qu’il n’a pas subi de perte capitale, parce que contrairement aux banques, il n’a pas l’obligation à des comptes d’évaluation au cours du marché.
Mais personne n’est dupe - même si la Fed garde les obligations jusqu’à maturité. Pour faire en sorte de ne pas reconnaître les pertes, la Fed pourrait se convaincre de ne recourir qu’à des outils de politique monétaire non testés, incertains et coûteux – comme de payer des taux d’intérêt élevés sur les réserves pour persuader les banques de ne pas prêter.
C’est une bonne chose que la Fed tente de faire amende honorable pour ses lamentables performances d’avant crise.
Malheureusement, rien n’indique qu’elle ait modifié son raisonnement et ses modèles, lesquels ne lui ont pas permis de maintenir l’économie sur le bon cap auparavant – et ne feront certainement pas mieux à l’avenir.
Les erreurs passées de la Fed ont été extrêmement coûteuses.
Les nouvelles le seront aussi, même si la Fed tente désespérément d’en cacher le prix.
Repenser la femme mystifiée
OLYMPIA, WASHINGTON – Cette année marque le 45ème anniversaire de la parution de « La femme mystifiée » de Betty Friedan.
De nombreux conservateurs blâment aujourd’hui encore Friedan et le féminisme pour avoir inciter les femmes à quitter leur foyer pour travailler, ce qui aurait selon eux eu pour effet de déstabiliser les familles et de mettre leurs enfants en péril.
Mais en réalité, le féminisme a plus été une conséquence de l’entrée des femmes sur le marché du travail que sa cause première.
En Europe occidentale et aux Etats-Unis, les premiers temps du capitalisme virent des multitudes de jeunes femmes célibataires travailler dans des industries comme le textile.
Les propriétaires des filatures construisaient souvent des dortoirs pour héberger les ouvrières. Beaucoup d’entre elles devinrent les premières partisanes à la fois du mouvement anti-esclavagiste et du mouvement féministe, tandis que les femmes de la classe moyenne trouvèrent une inspiration (en les enviant parfois) dans l’énergique participation des ouvrières à la vie publique.
Au moment de la publication de l’ouvrage de Friedan en 1963, les secteurs en expansion des services, du secrétariat et de l’information employaient un nombre croissant de femmes mariées.
Les idées de Friedan trouvèrent un écho auprès d’une génération de femmes qui commençaient à considérer un emploi salarié comme davantage qu’une pause temporaire entre l’adolescence et le mariage, et qui étaient frustrées par l’insistance de la société à penser que le seul sens qu’elles pouvaient donner à leur vie était celui de femmes au foyer.
Partout où les femmes entrent en grand nombre sur le marché du travail, certains processus s’enchaînent.
Elles commencent à se marier plus tard et à avoir moins d’enfants, en particulier lorsqu’elles progressent vers une éducation universitaire ou une carrière mieux rémunérée.
Elles sont aussi plus promptes à remettre en cause des lois et des usages qui les relèguent à la place de citoyens de seconde zone ou qui valident leur subordination à la famille.
Les gouvernements et les employeurs découvrent souvent alors qu’il est dans leur intérêt de supprimer les obstacles à la pleine participation des femmes.
La baisse spectaculaire des lois et des usages perpétuant la subordination des femmes ces quarante dernières années a une corrélation très étroite avec l’expansion de l’emploi rémunéré des femmes.
Les sociétés où les femmes continuent à être sous-représentées sur le marché du travail, comme au Moyen-Orient, continuent aussi à opposer une ferme résistance aux droits des femmes.
Selon le politologue Michael Ross, l’extrême inégalité entre les sexes en Arabie saoudite et dans les Émirats arabes n’a rien à voir avec la rigidité de la tradition islamique. Elle est plutôt le résultat d’un développement économique où les revenus pétroliers ont permis de sauter l’étape de la production manufacturière, qui a traditionnellement attiré les femmes sur le marché du travail, tout en favorisant les métiers de la construction, un secteur qui tend à être dominé par les hommes.
Sur les indices d’égalité des genres, les riches États pétroliers obtiennent des résultats très inférieurs à des États comme le Maroc, la Tunisie, le Liban ou la Syrie.
Les conservateurs ont tort d’imputer au féminisme l’accès des femmes au marché du travail.
Il est toutefois vrai que les femmes qui travaillent adoptent plus volontiers des ordres du jour féministes et rejètent plus facilement les idées conventionnelles sur le mariage.
Et lorsque les femmes obtiennent un poids politique et économique, la vie de famille traditionnelle est en effet déstabilisée.
En Europe occidentale et en Amérique du Nord, le taux de divorces a rapidement augmenté dans les années 1970 et 1980, parallèlement à l’arrivée en force des femmes sur le marché du travail - avec la majorité des procédures initiées par les femmes.
Même si le taux de divorces s’est stabilisé dans les années 1990, la cohabitation et les enfants nés hors mariage ont continué à progresser.
Il n’en reste pas moins que la meilleure manière d’améliorer la vie de famille aujourd’hui n’est pas de revenir sur les droits des femmes, mais au contraire d’encourager leur intégration politique et économique.
L’accroissement du pouvoir et des revenus des femmes paraît surtout menaçant dans les sociétés caractérisées par une forte inégalité des genres, où les femmes qui réussissent se révoltent souvent contre le principe du mariage.
Dans des pays comme le Japon, l’Italie ou Singapour, où les clauses du mariage restent très favorables aux hommes et où les femmes peinent à concilier travail et responsabilités familiales, les femmes qui travaillent repoussent bien plus tard l’échéance du mariage et de la maternité qu’aux Etats-Unis, avec pour conséquence un déclin démographique qui menace l’avenir même de ces sociétés.
Au fur et à mesure que les femmes obtiennent des droits collectifs, et surtout que les hommes acceptent l’évolution du rôle de la femme, plusieurs aspects des modifications les plus perturbantes de la vie de famille sont progressivement aplanis.
Aux Etats-Unis, le taux de divorce des femmes avec une éducation secondaire est aujourd’hui bien plus bas que celui des femmes ayant peu d’éducation, et les femmes occupant de bons emplois ou ayant terminé leurs études ont plus de chances d’être mariées à 35 ans que les femmes menant une vie plus traditionnelle.
Autrefois, lorsqu’une femme au foyer décidait de travailler, la probabilité que son mariage échoue augmentait.
Aujourd’hui, travailler abaisse le risque de divorce.
Dans les familles où l’épouse a été employée le plus longtemps des deux conjoints, le mari tend à s’occuper plus et mieux des enfants, avec des bénéfices quantifiables pour leur avenir.
Le mariage ne sera bien sûr plus jamais aussi stable ou prévisible qu’il l’était autrefois, lorsque les femmes n’avaient aucune alternative.
Mais là où le modèle de vie familiale évolue rapidement, les conséquences sont beaucoup moins négatives lorsque les femmes ont des droits économiques que lorsqu’elles n’en ont pas.
Dans les pays nordiques, les naissances hors mariage sont bien plus élevées qu’aux Etats-Unis, mais les enfants de mères célibataires ont moins de chance de connaître la pauvreté et passent en fait plus de temps avec leurs parents biologiques, parce que la cohabitation dans ces pays est plus stable que dans beaucoup de mariages américains.
Dans les pays plus pauvres, l’accès des femmes à un emploi rémunéré est un meilleur indicateur du bien-être d’un enfant que la stabilité du mariage.
Dans certaines régions d’Afrique et d’Amérique latine, les enfants sont mieux nourris et éduqués dans les foyers avec une mère seule qui travaille que dans les foyers avec les deux parents dont seul le père travaille.
Les enfants de mères célibataires au Kenya, au Malawi et en Jamaïque par exemple, réussissent aussi bien ou mieux que les enfants de foyers où domine le père, du point du vue nutritionnel et de santé, malgré des revenus inférieurs.
Loin d’être une menace pour la vie de famille, l’avancement des droits des femmes est peut-être bien notre meilleure chance de voir se développer des familles harmonieuses.
Il faut combattre la malnutrition
GENEVE – Chaque année dans les pays pauvres, 3,5 millions de mères et d'enfants de moins de 5 ans meurent, faute d'une alimentation adéquate pour combattre les maladies les plus communes.
Correctement nourris, les trois quarts d'entre eux auraient survécu à la diarrhée ou au paludisme.
Pour ceux qui en réchappent, l'avenir n'est guère prometteur : toutes les études montrent que les la malnutrition lors des deux premières années d'existence entraîne des problèmes de santé et de développement pour tout le reste de la vie.
La malnutrition altère les capacités d'apprentissage et de travail, ainsi que les autres facultés.
Outre la souffrance humaine, son coût économique est élevé : selon la Banque mondiale, elle se traduit par une baisse de 2 à 3% du PIB des pays qui en sont frappés.
Le problème n'est pas tant la malnutrition aiguë de temps de crise, souvent la conséquence d'un conflit, que de réussir à attirer l'attention de l’Union européenne et du G-8 sur ce que l'on appelle la ampquot;faim cachéeampquot;, un phénomène qui affecte une personne sur trois dans le monde.
Elle est due à une alimentation déséquilibrée ou à une carence en vitamines ou en minéraux nécessaires à la croissance et au fonctionnement de l'organisme.
Ainsi, selon une étude récente, même une carence même modérée en vitamine A provoque une élévation de la mortalité.
En leur fournissant un apport suffisant, nous pourrions éviter la mort de plus d'un million d'enfants chaque année.
Cela ne serait pas difficile à faire.
Depuis des temps immémoriaux, les hommes ajoutent à leur alimentation des vitamines ou des minéraux importants. Depuis le début du 20° siècle, dans les pays développés, pour prévenir les carences nutritionnelles et améliorer la santé de la population, on a souvent recours à l'enrichissement de l'alimentation en vitamines ou en minéraux.
Toutes les études scientifiques concluent à l'efficacité de ce type de mesures. 
Au Chili, l'addition de fer dans le lait a permis de réduire de 66% le taux d'anémie chez les bébés.
En Afrique du Sud, l'addition d'acide folique au maïs – un projet soutenu par la Global Alliance for Improved Nutrition (GAIN) – s'est traduit par une diminution de 40% des cas de spina bifida, une grave déformation du tube neurale chez le nouveau-né.
Ce sont des mesures importantes qui ne coûtent pas chères et sont très efficaces : l'enrichissement de l'huile de cuisson avec de la vitamine A revient à moins de 10 cents par litre et l'addition de vitamines ou de sels minéraux rapporte plus de huit fois le montant investi.
C'est la volonté d'agir qui fait défaut.
Au GAIN, nous avons la conviction qu'il est urgent de vaincre la malnutrition pour atteindre les objectifs du Millénaire pour le développement de l'ONU qui visent à diminuer de moitié la pauvreté et la faim dans le monde à l'horizon 2015. Combattre la malnutrition est le premier pas afin d'y parvenir.
La science a démontré l'efficacité en terme économique de l'enrichissement de la nourriture.
Le secteur privé dispose non seulement de la technologie et du savoir-faire requis pour cela, mais également de la capacité d'innovation voulue et des moyens d'acheminement des produits vers ceux qui en ont besoin.
L'Europe et le G8 doivent agir.
Ils doivent faire une priorité du combat contre la malnutrition et réaliser les investissements nécessaires.
L'équation est simple : 160 millions d'euros consacrés à l'enrichissement de l'alimentation permet d'améliorer l'état de santé d'un milliard de personnes.
Pour mettre cette somme en perspective, le va et vient des institutions européennes entre Bruxelles et Strasbourg revient à 200 millions d'euros chaque année. Si d'un point de vue historique cette dépense s'explique, le temps est venu pour l'UE et le G8 de faire de nouveaux choix politiques qui permettraient de sauver et d'améliorer la vie de 3,5 millions de mères et d'enfants.
Se battre pour l’Allemagne du centre
BERLIN – L’Allemagne a rendu son verdict.
Les urnes ont rejeté en bloc un nouveau mandat de la grande coalition, reléguant les sociaux-démocrates aux abysses. Du SPD de Gerhard Schröder fier autrefois, seules des ruines demeurent.
Malgré une nette préférence pour le centre droit, les chrétiens-démocrates (CDU) ne sortent pas indemnes.
Mais tandis que les pertes de la CDU sont modérées, la CSU, sa petite sœur bavaroise, a essuyé une débâcle juste derrière les sociaux-démocrates.
On dirait donc que le SPD a touché le fond, que la CSU est en chute libre et que la CDU est fatiguée.
Aucun doute, les gagnants sont Guido Westerwelle et son parti libéral, suivi de Die Linke (la Gauche) et les Verts – ces trois là ont obtenu leur score le plus élevé de l’histoire.
Mais la réalité est un peu plus compliquée.
La vraie gagnante c'est Angela Merkel.
La chancelière a joué gros et, contre toute attente, a décroché le jackpot.
Au contraire de son parti, elle est plus forte que jamais.
Alors, verrons-nous une nouvelle Merkel, une chancelière libérée des contraintes du SPD dans la coalition gouvernementale, plus tranchante, réformiste et encline à prendre des risques politiques ?
N’y comptez pas.
Merkel a évité de peu les oubliettes lors des dernières élections générales, lors que la CDU avait embrassé le radicalisme de marché pour y baser sa campagne en 2005.
Son sauveur s’est manifesté sous la forme inattendue du chancelier social-démocrate Gerhard Schröder, dont la performance fantaisiste à la nuit des élections lui a permis d’obtenir la chancellerie.
Pour sûr, chance et réussite vont de pair en politique.
Mais Merkel n’a pas retenté sa chance depuis.
Au contraire, elle a, sans dévier, orienté la CDU vers la gauche, car elle a retiré trois leçons de la défaite de la CDU aux élections de 2002 et de sa victoire serrée en 2005 : les Allemands ne veulent pas faire la guerre, n’aiment pas trop les réformes économiques, et sont pour la plupart à la gauche du duo CDU/CSU.
Merkel pouvait se permettre cette stratégie, car elle savait que son flanc droit était couvert par le FDP, qui attirerait les électeurs mécontents par le tournant amorcé à gauche par la CDU, mais qui rejoindrait ensuite une coalition menée par la CDU.
En même temps, en se déplaçant à gauche, Merkel faisait sortir le SPD du centre de la scène politique – là où les élections se gagnent et se perdent en Allemagne – tout en restant capable de former une majorité efficace dans le nouveau système à cinq partis sans risquer de nouvelles constellations de coalitions et de féroces conflits internes.
En d’autres mots, le secret de la victoire électorale de Merkel est d’avoir garanti une majorité de centre droit afin de poursuivre, plus ou moins, une politique de centre gauche.
S’il elle changeait de tactique maintenant, elle réinsufflerait vie au SPD dévasté.
Certes, la coalition CDU-FDP aux couleurs « noir-jaune » apportera quelques modifications à l’agenda politique – ralentissement de l’abandon graduel du nucléaire, changements cosmétiques au niveau fiscal, etc. – dans le but de ne pas décevoir certains de ses électeurs et de ses partenaires économiques.
Mais il n’y aura pas de changement marqué.
Pourtant, gouverner ne sera pas si facile pour Merkel.
Dans les années à venir, elle sera confrontée, à l’intérieur, à la crise économique, à un taux de chômage croissant, à la hausse de la dette publique et à des défis démographiques, cependant qu'elle devra faire des choix difficiles en matière de politique étrangère en Afghanistan, en Iran, au Pakistan et au Moyen-Orient.
Qui plus est, comme la grande coalition aura disparu, elle ne pourra plus accuser le SPD d’entraver ses actions.
En effet, Merkel aura moins de marge de manœuvre.
Elle avait jusqu’à présent affaire à une opposition faible ou inexistante.
Ce qui va changer très rapidement, notamment si davantage de troupes sont postées en Afghanistan.
Elle va désormais devoir faire preuve de ce qui lui a manqué jusqu’alors : des qualités de leadership et de décisionnaire.
La victoire noir-jaune a, de plus, déterminé quelles couleurs s'y opposeraient : rouge, rouge foncé et vert. Les fameux camps d’antan – la gauche et la droite – ont refait surface pour le moment.
Si cette situation prédomine au-delà de 2013, le SPD sera conduit devant un défi peu enviable.
Il devra réfléchir à un réalignement, y compris à une éventuelle coalition avec Die Linke au niveau fédéral, mais sans aller trop à gauche en terme de politique.
Le SPD, associé aux Verts, devra se battre pour le centre politique, ce qui exclut de rivaliser avec Die Linke pour l’électorat flottant.
En outre, Die Linke – un parti descendant d’anciens dissidents sociaux-démocrates et de communistes au pouvoir en Allemagne de l’Est – devra jouer franc jeu en embrassant une politique réaliste.
Et la meilleure manière d’y parvenir se fait par la participation de Die Linke dans les gouvernements régionaux (les Länder) .
Mais il est difficile de prévoir si une telle répartition des tâches avec l’ancien social-démocrate désenchanté Oskar Lafontaine sera possible.
Et les Verts ? Leur rôle dans une telle constellation sera d'incarner la classe moyenne et les électeurs intéressés par l’écologie.
Si, une escalade vers la gauche se produisait toutefois dans le camp de gauche, les Verts en sortiraient perdants, tout comme leur très probable partenaires de coalition.
Le combat pour l’âme du Pakistan
CAMBRIDGE – Au moment où son armée combat sans merci les talibans dans la vallée du Swat, le Pakistan se bat véritablement pour son âme.
Il semble d’ailleurs que l’armée ait regagné du terrain par rapport aux derniers affrontements qui les ont opposés aux talibans dans les régions tribales avoisinantes.
Les talibans semblent pour l’instant en déroute; certains se sont même rasé la barbe ou se cachent sous une burqa pour éviter d’être reconnus et roués de coups.
La raison est simple: le peuple apporte un soutien croissant à son armée.
Ce soutien persiste malgré un coût humanitaire conséquent,  plus de 1,5 million de réfugiés intérieurs.
Ces combats font suite à une trêve négociée, alors que le gouvernement tentait d’étouffer les militants dans les zones tribales du Pakistan en tentant de parvenir à un accord avec le chef des talibans, Sufi Mohammad.
Cet accord, qui a mis en place une sorte de loi islamique (sharia) dans la région en échange de l’engagement des militants à déposer leurs armes, a reçu le soutien du Parti National Awami, comparativement plus libéral et qui gouverne la province de la Frontière-du-Nord-Ouest, où se trouve Swat.
Mais les soi-disant garanties du taliban à faire profil bas ont été entâchées par deux incidents qui ont permis de mettre en lumière son vrai visage.
Tout d’abord, des chaînes de télévisions privées ont diffusé à travers le pays une vidéo enregistrée sur un téléphone portable et montrant la flagellation d’une jeune fille du Swat de 17 ans.
Le public a pu se rendre compte de manière assez crue ce que représentait vraiment la justice pour les talibans.
Puis, Mohammad a expliqué sa vision politique dans le cadre d’une interview sur GEO TV.
Selon lui, la démocratie est non-islamique, de même que la Constitution et l’appareil judiciaire pakistanais, et l’Islam interdit aux femmes l’accès à l’éducation et le droit de sortir de chez elles, excepté pour effectuer le Hajj à la Mecque.
Les conservateurs religieux ont été très étonnés.
Les chefs des partis religieux ont rapidement exprimé leur désaccord avec les idées de Mohammad.
Les médias Pakistanais ont exploité sous une nouvelle forme un commentaire bien connu de Mohammad Iqbal, le poète philosophe qui évoquait l’idée d’un état musulman indépendant au Pakistan. “La religion des Mollahs c’est l’anarchie au nom d’Allah” a-t-il déclaré.
Mais rien n’est encore joué. Et à court terme, beaucoup de choses reposent sur la capacité de l’Etat à garder le contrôle du Swat et à y rétablir des institutions civiles.
Et, même si l’état y parvient, préserver le contrôle sur le Swat ne sera que la première étape.
Les talibans sont répandus sur toute la NWFP et la région de la Fédération des Zones Tribales.
Des militants “Talibans du Punjab” qui ont combattus au Cachemire contre l’Inde continuent de circuler entre le Punjab et les Territoires-du-Nord-Ouest, ce qui représente un autre défi à l’autorité du gouvernement.
En fait, l’important à long terme est de savoir si les musulmans de l’Asie du sud-est seront véritablement capables de freiner la ‘talibanisation’ croissante.
La réponse à cette question est à trouver non seulement au Pakistan, mais aussi au sein des différentes communautés musulmanes de la région,
Des élections doivent avoir lieu en Afghanistan avant la fin de l’année.
Des élections transparentes seraient une réelle occasion pour asseoir la crédibilité du gouvernement afghan.
Au Pakistan, après des années de pouvoir militaire, la transition démocratique n’est toujours pas terminée.
Il y a beaucoup d’espoir malgré tout dans le dynamisme des médias pakistanais et dans l’énergie déployée par la communauté juridique en mars dernier pour redonner son siège de Président de la Cour Suprême à Iftikhar Mohammad Chaudhry.
Puis il y a aussi l’armée pakistanaise, sorte de ‘super parti politique’ du pays.
Les relations du Pakistan avec l’Inde, l’Afghanistan et les Etats Unis reposent en grande partie sur les militaires.
Le Commandant en Chef Ashfaq Kiyani n’a démontré aucun intérêt à prendre le pouvoir comme l’avait fait son prédécesseur, le Général Pervez Musharraf.
Mais l’armée doit se soumettre au leadership politique du Pakistan.
Il faut que l’armée admette que ses interventions répétées ne servent pas toujours le pays.
De façon plus significative, malgré la loi martiale et les assassinats politiques, les pakistanais n’ont toujours pas abandonné leur rêve de démocratie.
A l’image de Afzal Lala, homme politique Pashtun associé au Parti National Awami, et qui, malgré toutes les menaces du sanguinaire Tehrik-e-Taliban Pakistan, est resté dans le Swat pendant les récents combats.
La démocratie est essentielle car elle est génératrice d’investissements dans les domaines de l’éducation, de la santé et de l’économie, permettant au citoyen lambda d’améliorer son quotidien et constituant une forme de remerciement pour sa participation citoyenne.
La talibanisation gagne du terrain lorsque les gens perdent foi en la capacité d’un état moderne à améliorer leur quotidien.
Il faut bien sur s’atteler à faire respecter la loi, mais le contre-terrorisme n’est jamais uniquement une affaire militaire.
Les promesses d’une aide financière des Etats-Unis et du consortium ‘les amis du Pakistan’ (l’Union Européenne, la Chine, et le Japon) sont importantes ; mais lorsqu’il s’agit d’investir avec sagesse dans des projets de développement, le Pakistan n’a pas de quoi être vraiment fier de son bilan.
Il faudra impérativement que les contributeurs et le secteur privé pakistanais supervisent ces investissements.
Une seule condition doit être imposée au Pakistan : les premiers fonds doivent impérativement servir à reconstruire les écoles de filles de la vallée du Swat - et si nécessaire, sous la surveillance permanente de l’armée.
La crise financière, un an après
NEW YORK – Il y a presque un an, l'économie mondiale frôlait la catastrophe.
En l'espace de trois jours, du 15 au 17 septembre 2008, Lehman Brothers déposait le bilan, la méga compagnie d'assurances AIG était reprise par le gouvernement américain, et la vacillante figure emblématique de Wall Street, Merrill Lynch, était absorbée par la Bank of America dans un accord négocié et financé par le gouvernement américain.
La panique a suivi et le crédit a cessé de circuler.
Les sociétés non financières ne pouvaient obtenir de fonds de roulement, et encore moins de financement pour des investissements de long terme.
Une récession semblait alors possible. 
Aujourd'hui, l’orage a éclaté.
Plusieurs mois de mesures d'urgence prises par les grandes banques centrales ont empêché les marchés financiers de s'effondrer.
Quand les banques ont cessé de fournir des liquidités à court terme à d'autres banques et aux sociétés privées, les banques centrales ont comblé le vide.
Les grandes économies ont donc évité un effondrement du crédit et de la production. Le sentiment de panique s’est dissipé.
Les banques recommencent à se prêter les unes aux autres.
Si le pire a été évité, une grande douleur persiste.
La crise a culminé avec une chute du prix des actifs fin 2008.
Dans le monde entier, les ménages aisés se sont sentis plus pauvres et ont donc nettement réduit leurs dépenses.
Les prix extrêmement élevés du pétrole et des denrées alimentaires ont ajouté à la douleur, donc au ralentissement de l’activité économique.
Les entreprises ne parvenaient plus à vendre leur production, ce qui a entraîné des diminutions de la production et des licenciements.
La hausse du chômage a aggravé la perte de richesse des foyers, mis les familles en grand danger économique et conduit à de nouvelles réductions des dépenses des consommateurs.
Le grand problème qui se pose aujourd'hui, c'est que le taux de chômage continue d'augmenter aux États-Unis et en Europe puisque la croissance est trop lente pour créer suffisamment de nouveaux emplois.
Les bouleversements se ressentent toujours dans le monde entier.
Un important débat s’en est suivi au sujet des mesures dites « d'incitation à la dépense » aux États-Unis, en Europe et en Chine.
Ces mesures s’appuient sur l’augmentation des dépenses nationales et sur l'incitation fiscale pour compenser le déclin de la consommation des foyers et de l'investissement des entreprises.
Aux États-Unis, par exemple, environ un tiers des mesures de ce type, qui représentent 800 milliards de dollars sur deux ans, concerne les abattements fiscaux (pour stimuler la consommation) ; un autre tiers, les dépenses publiques pour les routes, les écoles, l'énergie et d'autres infrastructures ; tandis que le dernier tiers prend la forme de transferts fédéraux vers l'État et les collectivités locales pour les soins de santé, l'assurance chômage, les salaires des enseignants, etc.
La réelle efficacité de ces mesures est controversée parce qu'elles creusent les déficits budgétaires et contraignent par la suite, à un moment ou un autre, à réduire les dépenses ou à augmenter les impôts.
La question est de savoir si elles parviendront à stimuler la production et l'emploi à court terme et, si c'est le cas, si elles suffiront à compenser les inévitables problèmes budgétaires qui suivront.
La réelle efficacité de ces mesures n'est pas claire.
Supposons que le gouvernement propose un abattement fiscal pour augmenter les revenus nets des consommateurs.
Si ces derniers s’attendent à une hausse des impôts, ils pourraient bien décider d'épargner plutôt que de stimuler la consommation.
Dans ce cas, les incitations auraient peu d'effets positifs sur les dépenses des foyers, alors qu’elles ne manqueraient pas d’aggraver le déficit budgétaire.
D'après une évaluation précoce de ce type de mesures, le programme de la Chine fonctionne bien.
La chute des importations chinoises vers les États-Unis a été compensée par une nette augmentation des dépenses du gouvernement chinois dans les infrastructures – par exemple, pour la construction d'un métro dans les plus grandes villes du pays.
Aux États-Unis, le verdict est moins clair.
Les abattements fiscaux ont probablement servi à épargner plutôt qu’à consommer.
On n’a pas encore eu recours aux dépenses dans les infrastructures, compte tenu du temps nécessaire pour que les mesures d'incitation deviennent des projets concrets de construction.
Il est presque certain que la troisième composante – le transfert vers l'Etat et vers les collectivités locales – est parvenue à maintenir les dépenses engagées pour les écoles, la santé et les sans-emploi.
En bref, il ne fait pas de doute que les mesures américaines ont eu des effets positifs, néanmoins légers et sans impact décisif sur l'économie.
De plus, les inquiétudes au sujet de l’énorme déficit budgétaire américain, qui s'élève maintenant à 1.800 milliards de dollars (12 % du PNB) par an, vont sûrement s’intensifier et ainsi créer des incertitudes considérables en politique et sur les marchés financiers, tout en érodant la confiance des consommateurs au moment où les foyers concentrent leur attention sur d’éventuelles réductions budgétaires et augmentations fiscales.
Les Etats-Unis, qui ont atteint les limites des mesures d'incitation à la dépense, devront commencer par réduire le déficit budgétaire et par privilégier de nouvelles possibilités de croissance.
A l’heure où la crise s'aggravait, il y a un an, Barack Obama introduisait dans sa campagne présidentielle le thème de la « reprise verte », qui repose sur un accroissement de l'investissement dans les énergies renouvelables, les nouveaux véhicules électriques, les bâtiments écologiques efficients en énergie et l'agriculture sans danger pour l'environnement.
Dans le feu de la bataille contre la panique financière, l’attention politique s'est détournée de cette idée importante.
Et c’est maintenant que les États-Unis doivent y revenir.
Les consommateurs qui croulent sous les dettes aux États-Unis et en Europe limiteront leurs dépenses durant les années à venir, le temps de rebâtir leur richesse et de se reconstituer un capital retraite.
Le ralentissement économique qui en résulte nous donne une occasion unique – et nécessaire – de compenser les faibles dépenses des consommateurs par une hausse des dépenses d'investissement dans les technologies durables.
Les politiques gouvernementales aux États-Unis et dans d'autres pays riches devraient stimuler les investissements par des mesures spéciales, parmi lesquelles un système d’échange de quotas d’émissions de gaz à effet de serre, des subventions pour la recherche et le développement liés aux technologies durables, des prix préférentiels garantis et des mesures d'encouragement réglementaires pour les énergies renouvelables, des aides aux consommateurs et autres récompenses pour le choix de nouvelles technologies « vertes », et la mise en oeuvre de programmes d'infrastructures respectueuses de l’environnement, tel le transit de masse.
De plus, les pays riches devraient proposer aux pays les plus pauvres des aides et des prêts à faible taux d’intérêt pour l'acquisition de technologies énergétiques durables, telles que le solaire et la géothermie.
Cela contribuerait à la reprise mondiale, améliorait la durabilité de l’environnement à long terme et accélérerait le développement économique.
La crise peut être l'occasion de se détourner de la voix des bulles financières et de la consommation excessive vers celle du développement durable.
En fait, nous devons saisir cette chance car c’est le seul espoir de croissance authentique qu’il nous reste.
La tourmente financière frappe l’Amérique latine
LOS ANGELES – Il y a quelques semaines, le monde était suspendu au bord du gouffre.
Heureusement, les mesures décisives prises par les autorités monétaires des économies avancées – dont l’injection sans précédent de liquidités – ont empêché une débâcle financière totale.
Le monde a évité une « argentinisation » du système financier international.
Ce qui par contre n’a pas pu être évité est une récession, qui sera profonde, longue et globale.
Dans les mois à venir, presque toutes les régions du monde éprouveront un ralentissement économique, caractérisé par une baisse des exportations et une augmentation du chômage.
Les événements récents ont démontré que les économies émergentes ne s’étaient pas « découplées » des économies avancées, bien au contraire.
La plupart des économies émergentes sont encore fragiles et sensibles à ce qui se passe au sein des économies avancées.
Les répercussions de cette récession se feront particulièrement sentir en Amérique latine.
Jusqu’à présent, le Brésil et le Mexique ont été le plus sévèrement touchés, au point que leurs entreprises ont perdu près de la moitié de leur valeur.
La situation est si grave dans ces deux pays que les Etats-Unis leur ont accordé un prêt de 60 milliards de dollars il y a quelques jours.
Le Brésil et le Mexique ne sont pas les seuls à souffrir de la volatilité financière : la devise chilienne a perdu un tiers de sa valeur, au Pérou, le coût du financement extérieur s’est envolé et en Argentine, le gouvernement a dû recourir à des mesures extrêmes – la nationalisation des fonds de pension privés – pour parer à un désastre fiscal imminent.
En effet, avec une récession prévue pour durer un an et demi ou plus – ce qui ferait de cette récession la plus longue depuis la Seconde guerre mondiale – l’Argentine sera l’un des pays les plus durement touchés.
Ses besoins en financements externes sont très importants et ses exportations ne manqueront pas de chuter.
Les choix politiques auront aussi leur rôle à jouer dans les troubles financiers de l’Argentine.
L’administration de la présidente Cristina Fernandez de Kirchner est perçue avec un certain degré de méfiance par les investisseurs nationaux et étrangers, qui craignent des mesures arbitraires.
La décision prise récemment par l’agence Standard &amp; Poor d’abaisser la notation de l’Argentine est tout à fait justifiée et reflète la crainte des analystes que l’Argentine se retrouve à nouveau en défaut de paiement de sa dette publique.
Le Mexique et l’Amérique centrale souffriront également d’une récession prolongée.
Pendant de nombreuses années, leur sort économique a été lié à celui des Etats-Unis.
Ces liens se sont encore resserrés avec la signature d’accords commerciaux bilatéraux avec les Etats-Unis, et il est donc fort possible qu’ils connaissent une croissance négative en 2009, et peut-être au premier semestre 2010, avec les Etats-Unis en récession.
Les pays les moins affectés par la crise financière et la récession américaine seront ceux qui auront développé leurs activités vers l’Asie, notamment le Chili, la Colombie et le Pérou, et qui auront accumulé des réserves pour faire face aux crises imprévues.
Ils seront aussi les plus rapides à retrouver leur taux d’emploi d’avant la crise.
Mais la question essentielle est de savoir ce qu’il se passera au Brésil, le géant de l’Amérique latine.
Au cours des dernières années, les analystes financiers et les investisseurs ont commencé à voir le Brésil comme une puissance économique en devenir. On a parlé de miracle, et nombreux ont été ceux à prédire que le Brésil aurait une croissance fulgurante, comme la Chine et l’Inde, et ne serait plus cet éternel pays de « l’avenir ».
Malheureusement, les faits suggèrent que cette analyse consistait surtout à prendre ses désirs pour des réalités.
Le boom économique brésilien de ces dernières années reposait sur des fondations incroyablement faibles.
Le président Luiz Inacio Lula da Silva a su éviter l’écueil du populisme débordant du président vénézuélien Hugo Chavez et s’est attaqué avec succès à l’inflation. Mais il en faut plus pour transformer un pays en une puissance économique.
Lula a simplement décidé que le Brésil serait un pays « normal », mais une inflation contrôlée n’est pas le seul ingrédient d’une économie robuste avec un taux de croissance élevé et soutenu.
La flexibilité, le dynamisme, la productivité et des politiques économiques qui promeuvent l’efficacité et l’esprit entrepreneurial sont également nécessaires.
Plusieurs études ont montré que le Brésil n’a pas su – ou pas voulu - adopter les mesures de modernisation indispensables pour encourager un boom de la productivité.
Le Brésil est toujours un pays incroyablement bureaucratique, avec un système éducatif en crise, des impôts très élevés, des infrastructures médiocres, des entraves à la création d’entreprises et un taux de corruption important.
C’est hélas triste mais vrai : ces dernières années, le Brésil n’a pas choisi la voie de la modernisation et de l’efficacité et devra en assumer les conséquences au cours des difficiles années à venir.
L’enfer de la crise fiscale
PALO ALTO – Selon les pays, les administrations sous-nationales – états, pays, régions, agglomérations, villes, voire quartiers – jouent un rôle différent, mais rendent en général des services publics tels que brigades de police et de pompiers, transports, éducation, sans oublier les prestations sanitaires et sociales.
Dans de nombreux pays, la fiscalité s’est effondrée à cause d’une mauvaise gestion combinée à la crise mondiale économique et financière.
En général, less administrations centrales et sous-nationales se répartissent les responsabilités en matière de fourniture et de financement des services publics, les subventions nationales qui servent au moins en partie aux services rendus à échelle locale et le prélèvement des impôts.
Aux Etats-Unis, le gouvernement fédéral a pour responsabilité première la défense, les pensions pour personnes âgées (Social Security) et des soins de santé pour les personnes âgées (Medicare) ; les gouvernements sous-nationaux sont responsables de l’éducation et de l’application de la loi.
Le financement des soins pour les pauvres (Medicaid) est une responsabilité partagée par les deux.
Le gouvernement fédéral donne des fonds appropriés aux états et aux administrations locales par le biais de conventions déterminant les responsabilités partagées.
Certaines de ces conventions accordent une grande discrétion aux gouvernements, d’autres non.
La crise économique et financière a obligé les gouvernements à très nettement augmenter leurs dépenses, leurs emprunts (qui se répercuteront sur les impôts), les prêts, la régulation et les mandats, parfois de sorte à « aider » les administrations sous-nationales (la facture de la relance coûte environ 200 milliards de dollars aux Etats-Unis).
La grande question qui se pose aujourd'hui est de savoir si la compétence des gouvernements de la planète va s'étendre de manière permanente – non seulement à l'économie privée, mais aussi aux administrations sous-nationales.
Le rôle des entités sous-nationales par rapport à l'administration centrale varie considérablement.
Avant la crise, les recettes du gouvernement américain étaient d’environ 60 % pour le fédéral et de 40 % pour l’état et les localités.
Parmi les grandes économies, la France était le pays le plus centralisé, avec 80 % pour l'administration nationale et 20 % pour les administrations sous-nationales. Le Royaume-Uni, lui, était légèrement en dessous avec une répartition de 75 %-25 %.
La Chine était le pays le moins centralisé, avec une répartition à hauteur de 30 %-70 %.
L’Argentine était le pays le plus équilibré, avec une répartition approchant le 50-50.
Le débat sur la centralisation gouvernementale remonte loin dans l’histoire et la constitution des pays.
Le dixième amendement de la constitution des Etats-Unis, qui rassembla les treize colonies originelles, réserve aux états tous les pouvoirs qui ne sont pas délégués expressément au gouvernement fédéral.
Même aujourd’hui, les tensions concernant la centralisation (par exemple en Europe, à une autorité supranationale) et l’octroi de compétence (en Ecosse, au Québec ou au Kurdistan) sont fortes.
Plusieurs raisons parlent en faveur d’une bonne dose de décentralisation.
Le juge américain de la Cour Suprême Louis Brandeis préconisait le « statut de laboratoire aux états ».
La réforme sociale américaine est un exemple récent.
Les dérogations pour le temps de travail et les conditions de formation à l’intention de bénéficiaires eurent tant de succès que la réforme sociale fédérale suivit immédiatement.
La concurrence entre les localités (par exemple entre deux états pour ce qui est du marché de l’emploi et des entreprises ou entre deux districts scolaires pour les étudiants) peut mener à une allocation des ressources publiques plus efficace et efficiente.
Si les habitants sont mobiles, ils se déplaceront vers l’état offrant la combinaison d’impôts et de services (comme des écoles de qualité) qui leur convient.
A l’instar de la concurrence sur les marchés privés, la concurrence entre les services gouvernementaux conduit à de meilleurs résultats.
Les autorités locales sont plus proches des citoyens que les fonctionnaires basés dans la capitale.
Et les différences de compétence sont substantielles.
L’importance des hôpitaux et des écoles varie d’une région à une autre.
Difficile de refléter les disparités géographiques du coût de la vie dans un programme national à taille unique.
Il est préférable que certaines fonctionnalités soient financées par l’administration centrale.
La défense nationale fournit un exemple évident, tout comme les fonctions pour lesquelles les économies d’échelle sont importantes.
Là où les localités essayent de transférer à d’autres localités l’aide aux citoyens dans le besoin, le gouvernement doit entrer en jeu pour financer les programmes directement ou fixer les critères de base.
Il y a trente ans, les circonscriptions scolaires des Etats-Unis étaient encore responsables de l’éducation.
Puis, divers jugements ont reconnu que ce procédé permettait à des circonscriptions plus riches de dépenser plus que d'autres et ont enjoint aux états d'égaliser les dépenses.
De la Californie au Texas, les états collectent désormais régulièrement des impôts fonciers pour financer les écoles avant de redistribuer les fonds aux circonscriptions locales.
Nombreux sont ceux qui pensent que la réduction du contrôle local sur les écoles (résultant de l’élimination du financement local) a énormément contribué à la faible performance de certaines écoles aux Etats-Unis.
La Californie illustre bien le chaos provoqué par une démence fiscale de longue date combinée à la récente crise économique mondiale et nationale.
Durant plusieurs décennies, les Californiens ont connu une montée en flèche de leur niveau de vie, un système éducatif primaire, secondaire et supérieur de grande qualité et une ascension sociale sans précédent.
Or, le taux de chômage de cet état, porté à 12,3 % en novembre 2009, correspondait au troisième plus élevé de la nation.
Les chercheurs d’emploi sont en quête de meilleures opportunités ailleurs. La cote des obligations de l’état frôle rigor mortis.
Les dépenses excessives de l'état, une lourde régulation, des impôts dangereusement élevés ont contribué à générer les malheurs économiques de l'état.
Les taux d’imposition sur les revenus personnels (également prélevé sur les gains de capitaux), les ventes, les entreprises et le gaz sont tous ou presque les plus élevés des Etats-Unis.
1 % des bénéficiaires des meilleurs salaires financent pratiquement la moitié de l’ensemble des impôts sur le revenu.
Ainsi, les coffres de l’état (et donc les dépenses) débordent en période faste et se vident pendant les crises, obligeant à des réductions d’urgence.
Paradoxalement, l’impôt progressif et la politique de dépenses en Californie génèrent une telle volatilité qu’ils rendent l’état incapable de tout financer, même les services de base depuis l’éducation à la santé pour ses citoyens les plus vulnérables.
Désormais confrontée à un autre déficit de 20 milliards de dollars en dépit de l’augmentation temporaire des impôts et des restrictions budgétaires, les malheurs fiscaux de la Californie augurent ceux auxquels nombre d’administrations sous-nationales – voire nationales – devront faire face.
Tandis que tous doivent gérer l’urgence de la situation actuelle, il est vital d’appliquer des réformes politiques, fiscales et locales pour restaurer l’équilibre entre un gouvernement centralisé et décentralisé.
Quelles options pour le Darfour ?
Les longues négociations en vue de la création d’une force de maintien de la paix au Darfour, qui doit combiner les 7000 soldats de l’Union africaine déjà sur place avec au moins 20.000 soldats et policiers supplémentaires sous l’égide des Nations unies, ont enfin abouti.
Mais plusieurs obstacles se dressent encore sur le chemin, qui compliquent d’autant la mission conjointe UA-ONU chargée d’imposer une solution pacifique au conflit ravageant le Darfour.
Bien que le secrétaire général des Nations unies, Ban Ki-moon ait enjoint le Conseil de sécurité à autoriser rapidement la mise sur pied de la force conjointe, les gouvernements membres du Conseil n’ont pas su trouver de terrain dquote entente à propos de son mandat.
Comme le souhaite le gouvernement soudanais, la Chine et la Russie ont jusqu’à présent bloqué la résolution parrainée par le Royaume-Uni et la France qui permettrait à la force conjointe « d’utiliser tous les moyens requis » pour protéger les membres des organisations humanitaires et d’autres civils.
L’ambassadeur du Soudan aux Nations unies a demandé que le texte de la résolution prenne « davantage en compte le Soudan ».
De plus, les analystes des Nations unies estiment qu’il est peu probable que les troupes supplémentaires puissent être déployées au Darfour avant le début de l’année prochaine.
L’étape préliminaire ne prévoit que l’envoi d’un soutien logistique additionnel de pays non africains, comme des ingénieurs chinois, pour appuyer les forces de l’UA sur le terrain.
Le ministre des Affaires étrangères français Bernard Kouchner a demandé que ces deux étapes soient fusionnées en une seule pour accélérer le processus, une option qui nécessiterait des ressources considérables pour réunir et déployer les forces de maintien de la paix supplémentaires de l’ONU.
Selon Jean-Marie Guehenno, le secrétaire général adjoint chargé des opérations de maintien de la paix des Nations unies, toute force conjointe doit être « substantielle » compte tenu de la situation « très difficile » au Darfour.
Le projet de résolution franco-britannique prévoit un maximum de 19.555 soldats et 6400 policiers, pour un coût estimé à 2 milliards de dollars pour la premiè8fre année.
L’administration Bush s’est elle aussi exprimée en faveur de la mise sur pied d’une opération de maintien de la paix de grande envergure au Darfour.
Mais les Etats-Unis ralentissent le processus en étant très en retard dans le paiement de leurs contributions obligatoires au budget de maintien de la paix des Nations unies, avec un arriéré total estimé à plus de 500 millions de dollars – et qui pourrait dépasser le milliard à la fin 2007.
L’UE a elle aussi rencontré des difficultés à honorer l’assistance financière promise à la force de l’UA présente au Darfour.
Par ailleurs, le problème de la répartition des responsabilités pour cette mission « hybride » – en particulier en ce qui concerne le financement et le commandement – n’a pas été résolu.
Plusieurs dirigeants africains estiment qu’ils doivent garder le contrôle de toute force de maintien de la paix au Darfour.
Leur préférence va à une configuration où les Nations unies fournissent le financement et tout autre soutien à la mission, tandis que l’UA garde le leadership.
Plusieurs gouvernements occidentaux refusent toutefois de placer leurs troupes sous le commandement de l’UA, en raison de ses faiblesses avérées, et ont conditionné leur soutien à une opération sous le contrôle des Nations unies.
Mais celles-ci peinent à trouver des pays volontaires pour cette mission, du fait que certains États étrangers ont accédé à la demande du gouvernement soudanais qui veut que cette force conjointe reste essentiellement africaine.
Parallèlement, la chaîne complexe de commandement prévue pour la force UA-ONU rappelle certains des pires aspects des opérations de l’OTAN-ONU dans l’ancienne Yougoslavie dans les années 90.
Il est prévu que les officiers de l’UA sur le terrain gardent le contrôle tactique des opérations, qu’un commandement conjoint UA-ONU exerce une supervision opérationnelle et que les Nations unies définissent les objectifs stratégiques d’ensemble de la force conjointe.
Réagir rapidement à une crise ou à une menace potentielle paraît difficile avec une chaîne de commandement aussi compliquée.
Et même si la présence d’une force étrangère permet de limiter la violence, il est possible que la paix ne dure que le temps de son déploiement, étant donné que la situation n’est plus seulement celle d’un conflit entre le gouvernement soudanais et les factions rebelles, mais aussi celle d’un affrontement entre différents clans et groupes ethniques, avec un gouvernement qui intervient pour soutenir ses alliés.
L’exemple du Kosovo vient à l’esprit.
Huit ans après l’intervention de l’OTAN en 1999, une force internationale de 17.000 hommes est toujours nécessaire pour empêcher la résurgence de la violence, et le statut politique du Kosovo n’est toujours pas défini.
Il est très probable qu’une opération majeure de maintien de la paix au Darfour produise le même résultat : des incertitudes larvées concernant le futur statut politique de la région, un développement socioéconomique entravé, des attentes toujours divergentes entre les parties en présence, des tensions latentes liées à la non-résolution de ces attentes, et la probabilité d’une reprise des hostilités dès le départ de la force de paix étrangère.
De plus, une opération militaire de grande envergure au Darfour ne permettra pas nécessairement d’instaurer la paix à moins qu’elle ne s’attelle également aux autres problèmes du Soudan.
Le comité des droits de l’homme des Nations unies a établi que les violations massives et systématiques des droits humains ne se limitaient pas au Darfour, mais étaient la norme dans tout le pays.
Le magazine Foreign Policy estime que le Soudan est le pays dont l’État est le plus à même de s’effondrer.
Pour toutes ces raisons, une opération de maintien de la paix à laquelle participent des membres des pays occidentaux en viendrait immanquablement à demander à leurs gouvernements respectifs d’envisager un changement de régime à Khartoum comme étant l’option de sortie la plus viable.
Le gouvernement soudanais actuel en est bien conscient et il résistera à tout déploiement d’une force de paix, quelles que soient les menaces ou les incitations des pays étrangers.
La bataille de la qualité
BERKELEY – Fin mai, le rendement à maturité des bons à 30 ans du Trésor américain était de 4,07% l’an – en baisse d’un demi pour cent depuis le début du mois.
Cela signifie que le prix d’un bon à 30 ans du Trésor américain a augmenté de 15%.
Un investisseur moyen acceptait donc de payer 15% de plus en numéraire et plus de 30% de plus en action pour des bons du Trésor américain à la fin du mois qu’au début.
Cela démontre un changement remarquable dans la demande relative pour les actifs financiers de première catégorie et liquides  – une hausse extraordinaire dans un marché ou la demande est excessive pour de tels actifs.
Pourquoi est-ce important ? Parce que, comme l’écrivait l’économiste John Stuart Mill au début du 19ième siècle, une demande excessive en cash (ou pour une catégorie élargie d’actifs de première catégorie et liquides) correspond une offre excessive de tout le reste.
Ce que les économistes trois générations plus tard appelleraient la Loi de Walras est le principe selon lequel n’importe quel marché sur lequel les investisseurs prévoient d’acheter plus qu’il n’y a à vendre doit être contrebalancé par un marché ou des marchés dans lesquels ils prévoient d’acheter moins.
Ce principe est à l’ouvre depuis l’automne 2007, puisque la demande excessive croissante pour des actifs financiers surs, liquides, de première catégorie a entrainé dans son sillage une offre excessive croissante des biens et des services qui sont les produits du travail continu humain.
C’est tellement le cas qu’il y a aujourd’hui un écart de 10% entre la production  actuelle de l’économie globale et ce qu’elle produirait si elle était dans une situation relativement saine de quasi-équilibre.
Et les marchés financiers mondiaux nous disent aujourd’hui que cette demande excessive pour des actifs financiers surs, liquides, de première catégorie est en augmentation.
Dans un certain sens, c’est un changement d’attitude des investisseurs qui a induit la hausse de la demande excessive pour de tels actifs.
Après tout, nous pouvons assumer que l’instinct animal des investisseurs et des financiers a été démoralisé ; comme un contrecoup par rapport à l’extraordinaire confiance dans les forces de l’ingénierie financière d’il y a quelques années.
Mais dans l’ensemble, les récentes évolutions ne proviennent pas d’une hausse de la demande en actifs financiers surs, liquides, de première catégorie, mais d’une diminution de l’offre : il y a six mois, les bons émis par les gouvernements du sud de l’Europe étaient considérés comme des actifs de première catégorie dans l’économie mondiale que l’on pouvait garder sans problème en toute sécurité ; ils ne le sont plus aujourd’hui.
Il y a six mois, l’argument en faveur de ces bons semblait presque en béton.
Oui, les obligations du secteur privé du sud de l’Europe étaient spéculatives et potentiellement risquées ; mais la région fait partie de la zone euro, et donc les dettes de ces gouvernements étaient cautionnées par la Banque Centrale Européenne, elle-même soutenue par les gouvernements français et allemand, eux-mêmes soutenus par la bonne volonté des contribuables Français et Allemands qui acceptaient de financer le projet à long terme d’une meilleure intégration européenne.
Il est clair que ni les Français ni les Allemands ne veulent envisager de revenir à l’époque où chaque génération s’entretuait pour décider quelle langue devrait être parlée par le maire de Strasbourg (ou devrait-on dire Strassbourg ?).
Les choses ne sont plus si certaines.
Lorsqu’il y a une demande excessive pour des actifs financiers surs, liquides, de première catégorie, la règle pour déterminer la politique économique à poursuivre – si, bien sur, vous voulez éviter une dépression plus profonde – est fort bien connue depuis 1825.
Si le marché veut des actifs financiers liquides plus surs et de meilleure qualité, donnez -lui ce qu’il veut.
Après tout, tout comme le ferait un mécanisme de planification de ressources sociales, un marché nous dit ce qui est bon et nous donne donc le signal d’en faire plus.
Les marchés sont donc en train de nous signaler que les bons du Trésor américain sont des actifs de bien plus grande valeur qu’ils ne l’étaient il y a un mois.
Donc ces gouvernements dont le crédit n’est pas encore mis à mal et dont les actifs sont encore une référence de qualité pour l’économie mondiale devrait en émettre bien plus.
Les gouvernements solvables dans le monde peuvent créer plus d’actifs financiers surs, liquides, de première catégorie par différents canaux.
Ils peuvent dépenser plus ou baisser les impôts, et emprunter la différence.
Ils peuvent garantir la dette des entités du secteur privé, et ce faisant transformer les actifs plombés aujourd’hui à risque en or à nouveau.
Leurs banques centrales peuvent emprunter et utiliser ces fonds pour acheter une partie du nombre important d’actifs à risque sur le marché.
Laquelle de ces mesures devraient prendre les gouvernements solvables du monde en réponse aux mouvements de prix des actifs pendant le mois de mai ? Toutes, parce que nous ne sommes pas surs quelle serait la plus efficace et la plus efficiente pour drainer la demande excessive en actifs de première catégorie.  
Jusqu’où doivent-ils aller ? Aussi longtemps qu’il y aura une offre excessive globale évidente de biens et de services - aussi longtemps que le chômage restera très élevé et que les taux d’inflation chuteront – ils n’en feront pas assez.
Et l’écart entre ce qu’ils devraient faire et ce qu’ils ont fait s’est élargi de façon marquée au cours du mois de mai.
Ce n’est pas sorcier.
Ce n’est pas comme reboucher une valve de pétrole en haute mer. Ce sont des problèmes que nous savons résoudre depuis longtemps.
La tradition des souvenirs ensevelis
La manière dont les victimes se rappellent leur traumatisme constitue la question la plus controversée de la psychologie et de la psychiatrie actuelles.
Pour beaucoup de théoriciens du traumatisme clinique, les combats, les viols et autres expériences terrifiantes semblent se graver dans l'esprit et ne sont jamais oubliées.
D'autres ne sont pas du même avis, et pensent que le cerveau peut se protéger en bannissant les souvenirs des traumatismes de la conscience, ce qui rend difficile aux victimes de se souvenir de leurs expériences les plus horrifiantes jusqu'à ce qu'ils puissent le faire en sécurité bien des années plus tard.
Bien qu'ils reconnaissent que les traumatismes sont souvent bien trop mémorables, certains théoriciens des traumatismes cliniques affirment qu'une réaction appelée “amnésie dissociative traumatique” laisse une minorité conséquente de victimes incapables de se rappeler leur traumatisme, précisément parce qu'il leur inspirait une terreur si accablante.
Cependant, ces théoriciens du traumatisme clinique ne prétendent pas que les souvenirs “refoulés” ou “dissociés” d'événements horribles soient inertes ou bénins.
Au contraire, ces souvenirs ensevelis empoisonnent en silence la vie des victimes, provoquant des symptômes psychiatriques apparemment inexplicables, et doivent être exhumés si l'on veut pouvoir soigner.
Il ne s'agit pas là d'un débat académique ordinaire. La controverse a débordé des laboratoires de psychologie et des cliniques psychiatriques, fait les gros titres, provoque des modifications législatives et influence les issues de poursuites civiles et de procès criminels.
La question de savoir si des individus peuvent réprimer puis recouvrer des souvenirs d'abus sexuels traumatiques a été particulièrement litigieuse.
Au cours des années 1990, de nombreux patients de psychothérapie adultes ont commencé à se souvenir d'avoir été victimes d'attentats sexuels pendant leur enfance.
Certains ont attaqué en justices les auteurs présumés, souvent leurs parents devenus vieux.
Alors que les plaintes contre des parents, basées sur des souvenirs d'abus censément réprimés puis réapparus ont diminué, les plaintes contre de grandes institutions comme l'église catholique ont augmenté.
Il est frappant qu'à la fois les défenseurs et les sceptiques du concept d'amnésie dissociative traumatique invoquent les mêmes études pour défendre leurs points de vue diamétralement opposés.
Mais ce sont les défenseurs qui interprètent les données de façon erronée lorsqu'ils essaient de prouver que les victimes sont souvent incapables de se rappeler leurs expériences traumatiques.
Réfléchissez à la chose suivante. Après une exposition à un stress extrême, certaines victimes expriment des difficultés à se souvenir de choses dans leur vie quotidienne.
Les défenseurs de l'amnésie traumatique interprètent mal ces témoignages et pensent que les victimes sont incapables de se remémorer l'horrible événement lui-même.
En réalité, ce problème de mémoire concerne des absences ordinaires qui apparaissent dans le sillage d'un traumatisme, il ne concerne pas une incapacité à se souvenir du traumatisme lui-même.
Le manque de mémoire ordinaire qui apparaît après un traumatisme ne doit pas être confondu avec l'amnésie pour le traumatisme.
Considérez également que l'un des symptômes des troubles de stress post-traumatique est une “incapacité à se souvenir d'un aspect important du traumatisme.”
Ce symptôme, cependant, ne signifie pas que les victimes ne soient pas conscientes d'avoir été traumatisées.
En effet, le cerveau ne fonctionne pas comme une caméra vidéo, et par conséquent tous les aspects d'une expérience traumatique ne sont pas encodés dans la mémoire au départ.
Des réactions émotionnelles très intenses ont souvent pour conséquence d'attirer l'attention de la victime vers les aspects centraux d'un événement au détriment d'autres aspects.
Il ne faut pas confondre encodage incomplet d'un traumatisme et amnésie, qui est une incapacité à se rappeler d'une chose arrivée jusqu'à la mémoire.
En outre, un syndrome rare appelé “amnésie psychogénique” est parfois confondu avec l'amnésie traumatique.
Les victimes d'amnésie psychogénique perdent brutalement tout souvenir de leur vie d'avant, y compris le sentiment de leur propre identité.
Il arrive que cette perte de mémoire totale et soudaine advienne après un stress grave, mais pas toujours.
Au bout de quelques jours ou de quelques semaines, la mémoire revient soudainement.
Le phénomène d'amnésie dissociative, quant à lui, est supposé impliquer l'incapacité des victimes à se souvenir de leur traumatisme, et non une incapacité à se souvenir de leur vie entière ou de qui ils sont.
De nombreuses enquêtes montrent que les adultes rapportant des attentats sexuels pendant l'enfance disent souvent qu'il y a eu une période où ils n'ont “pas pu se souvenir” de l'agression.
Évoquer une incapacité passée à se souvenir implique qu'ils aient tenté sans succès de se souvenir de cette agression, pour ne s'en rappeler que bien plus tard.
Pourtant si ces individus étaient incapables de se souvenir de ces attentats, comment pourraient-ils essayer de s'en souvenir ?
Ils veulent sans doute dire qu'ils n'ont pas pensé à l'agression pendant une certaine période.
Mais ne pas penser à quelque chose ne veut pas dire être incapable de s'en rappeler.
C'est l'incapacité à se souvenir qui constitue l'amnésie.
Des recherches conduites dans mon laboratoire sur des adultes racontant des histoires d'attentats sexuels pendant leur enfance fournissent une solution à cette amère controverse.
Certains de nos participants ont reporté avoir oublié des épisodes d'abus sexuels non-violents perpétrés par un adulte en qui ils avaient confiance.
Ils les décrivent comme ayant été contrariants, déroutants et dérangeants, mais pas traumatisants dans le sens provoquant une terreur accablante.
Comme ils n'arrivaient pas à comprendre ce qui leur était arrivé, ils n'y ont simplement pas pensé pendant de nombreuses années.
Lorsque plusieurs années plus tard quelque chose fait resurgir ces souvenirs, ils ressentent une profonde détresse, et comprennent enfin l'agression dont ils ont été victime avec la perspective d'un adulte.
Ces cas comptent comme des souvenirs recouvrés d'agressions sexuelles, mais pas comme des exemples d'amnésie dissociative amnésique.
Cela signifie que les événements n'ont pas été ressentis comme traumatisants lorsqu'ils ont été vécus, et il n'y a aucune preuve qu'ils étaient inaccessibles au cours des années où ils ne sont jamais venu à l'esprit.
L'attentat sexuel n'est pas à tous les coups traumatique dans le sens qu'il n'inspire pas forcément une terreur accablante.
Il est naturellement toujours moralement répréhensible, même lorsqu'il n'a pas pour conséquence des symptômes psychiatriques de longue durée.
Le génocide oublié
NEW DELHI – Il y a exactement 40 ans, en mars 1971, le régime militaire de Yahya Khan lançait l’opération « Searchlight ».
Cette offensive était la dernière d’une série de massacres commis pour intimider la population rebelle de ce qui était alors le Pakistan oriental – le Bangladesh indépendant actuel.
Ce qui s’ensuivit fut l’un des pires bains de sang de l’histoire de l’humanité, aujourd’hui presque entièrement oublié par la communauté internationale.
Le Pakistan est né de la partition des Indes britanniques en 1947, mais son territoire était divisé en deux enclaves séparées et distantes de plus de 1500 kilomètres l’une de l’autre.
Même si les deux parties partageaient une religion commune, l’islam, il existait des différences culturelles et linguistiques importantes entre le Pakistan occidental et le Pakistan oriental.
La population du Pakistan oriental entretenait un très fort sentiment d’appartenance bengalie et une minorité hindoue importante continuait à vivre dans cette province.
La population était également exacerbée par le fait que le pouvoir politique était aux mains de politiciens et de généraux de la province occidentale, notoirement insensibles aux demandes des Bengalis.
Nombre d’entre eux pensaient qu’avec la création du Pakistan, le Pakistan oriental avait échangé une forme de colonisation pour une autre.
Et au fur et à mesure que les revendications en faveur de l’autonomie devinrent plus pressantes, la répression s’accentua.
En novembre 1970, le cyclone tropical Bhola ravagea le Pakistan oriental, faisant entre 300.000 et 500.000 morts.
Bhola est toujours considéré comme l’une des pires catastrophes naturelles connues et le peu d’empressement manifesté par la dictature militaire pour leur venir en aide contribua à enflammer la colère des Bengalis.
Quand le régime militaire autorisa finalement la tenue d’élections à la fin décembre 1970, c’est donc sans surprise que le Pakistan oriental vota de manière écrasante en faveur de la Ligue Awami, d’obédience bengalie et nationaliste, qui remporta 167 des 169 sièges de la province.
Le Pakistan oriental étant plus peuplé que la partie occidentale, l’issue des élections a fait craindre que les Bengalis soient en mesure de diriger l’ensemble du pays.
Cette éventualité n’était pas du goût de l’élite militaire, majoritairement penjabi, ni de Zulfikar Ali Bhutto, le dirigeant du principal parti politique du Pakistan occidental.
Les élections furent « invalidées » , décision qui provoqua la révolte ouverte du Pakistan oriental.
Yahya Khan réagit en envoyant la troupe.
Le résultat fut un génocide qui fit peut-être 3 millions de morts, selon les estimations, en particulier dans les rangs des minorités et des intellectuels.
Les résidences de l’université de Dacca furent spécialement ciblées, avec jusqu’à 700 étudiants massacrés en une seule attaque à Jagannath Hall.
De nombreux professeurs connus, à la fois hindous et musulmans, furent assassinés.
Des centaines de milliers de femmes furent systématiquement violées dans tout le pays.
Six mois plus tard, en septembre 1971, dix millions de réfugiés avaient rejoint l’est de l’Inde.
Le monde savait ce qui se passait.
Le magazine Times du 2 août 1971 citait un haut responsable américain disant que « C’est la chose la plus incroyable, la plus froidement calculée depuis l’époque des nazis en Pologne ».
L’article décrit plus loin l’exode des réfugiés :
« Par dessus les rivières et le long des routes et des innombrables chemins dans la jungle, la population du Pakistan oriental continue à se déverser en Inde : un flux ininterrompu et désorganisé de réfugiés avec quelques bouilloires en étain, des boîtes en carton, et des guenilles empilées sur la tête, portant les enfants malades et les vieux.
Ils avancent lentement, pieds nus, la boue collant à leurs talons.
Ils sont silencieux, sauf pour les rares gémissements des enfants, mais leurs visages racontent leur histoire.
Beaucoup d’entre eux sont malades et couverts de plaies.
D’autres ont le choléra et quand ils meurent au bord de la route, il n’y a personne pour les enterrer ».
La réaction de la communauté internationale à ces massacres ne fut rien moins que honteuse.
Nous avons maintenant accès aux copies des télégrammes désespérés envoyés par le diplomate Archer Blood et ses collègues du consulat américain de Dacca (aujourd’hui Dakha), demandant de manière pressante que le gouvernement américain cesse de soutenir le régime responsable de ces massacres.
Mais le président Richard Nixon préféra exercer des pressions sur le Premier ministre indien Indira Gandhi pour qu’elle n’intervienne pas.
Il envoya même un navire de la Septième flotte américaine dans le Golfe du Bengale pour l’intimider.
Heureusement, Gandhi ne perdit pas son sang-froid et commença à préparer son pays à la guerre.
Enhardis par les promesses de soutien des Etats-Unis et de la Chine, les généraux pakistanais donnèrent l’ordre de frappes préventives sur plusieurs bases aériennes indiennes le 3 décembre 1971.
La réponse de l’Inde fut rapide et sans appel.
Avec le soutien de la population, et l’aide des Mukti Bahini, une armée irrégulière de rebelles bengalis, l’armée indienne lance une offensive éclair sur le Pakistan oriental.
Nixon, trop embourbé dans la guerre du Vietnam, ne pu faire plus que brandir de nouvelles menaces.
Le 16 décembre, les Pakistanais signaient l’acte de reddition à Dacca.
Le Bangladesh était né.
Après avoir toléré le génocide, la communauté internationale a très commodément choisi de l’oublier et aucun responsable pakistanais n’a jamais été traduit en justice.
Bien au contraire, plusieurs d’entre eux ont occupé de hautes fonctions gouvernementales.
C’est comme si le Tribunal de Nüremberg n’avait pas existé après la Seconde guerre mondiale.
Alors que nous voyons aujourd’hui le dirigeant libyen Mouammar Khadafi massacrer ses concitoyens, nous devrions nous rappeler le coût en vies humaines de l’indifférence de la communauté internationale.
La moitié oubliée du ciel africain
NAIROBI – Au Kenya, mon pays natal, un proverbe dit que lorsque deux éléphants se battent, c’est l’herbe qui souffre.
Rien n’est plus vrai en ce qui concerne les conflits qui ont déchiré l’Afrique ces cinquante dernières années.
En République démocratique du Congo, des milices en maraude qui se prétendent être des combattants de la liberté, ont recours, tout comme les troupes gouvernementales auxquelles elles s’opposent, au viol comme arme contre des femmes sans défense.
Après le génocide au Rwanda, la lourde tâche de reconstruction d’une société dévastée a incombé aux femmes du pays.
Et pourtant, dès lors qu’il s’agit de prévenir de telles crises, les femmes africaines sont souvent mises à l’écart.
Prenons par exemple les efforts entrepris actuellement par l’Union africaine (UA) pour trouver une solution à l’impasse politique post-électorale en Côte d’Ivoire.
Sur les cinq dirigeants choisis lors du sommet de l’UA à Addis-Abeba, Éthiopie, pour coordonner les négociations, aucun n’est une femme.
Plus insultant encore pour les femmes africaines, l’Union africaine les a ignorées pour choisir des hommes qui pourraient avoir encore moins de respect pour la démocratie et les droits humains que Laurent Gbagbo, qui s’accroche à la présidence malgré sa défaite aux dernières élections.
Sur les cinq hommes constituant le panel chargé de convaincre Gbagbo de se retirer, seuls deux d’entre eux – le Tanzanien Jakaya Kikwete et le Sud-Africain Jacob Zuma – sont parvenus au pouvoir par la voie des urnes.
Les trois autres, Mohamed Ould Abdel Aziz (Mauritanie), Idriss Déby (Tchad) et Blaise Compaoré (Burkina Faso), ont saisi le pouvoir au moyen d’un coup d’État, parfois violent.
Plus ironique encore, l’UA est composée de chefs d’État qui ne sont pas plus vertueux que Gbagbo.
Meles Zenawi, qui a accueilli le sommet, dirige l’Éthiopie depuis 20 ans et à l’exception de son cercle d’affidés, personne ne pense que les élections dans ce pays ont été libres et équitables.
Même Goodluck Jonathan du Nigeria, à la tête de la communauté économique des États de l'Afrique de l'Ouest (CEDEAO), qui soutient une intervention militaire contre Gbagbo, ne sort pas indemne d’un tel examen.
Jonathan est aujourd’hui président du Nigeria parce que Umara Musa Yar’dua, son prédécesseur défunt, est parvenu au pouvoir au moyen d’élections truquées.
Et que dirait le Premier ministre kenyan, Raila Odinga, si Gbagbo lui demandait pourquoi il a accepté – contrairement à Alassane Ouatarra, reconnu par l’UA comme le président élu de la Côte d’Ivoire – un accord sur le partage du pouvoir après l’élection présidentielle contestée de 2007 ?
Tant que l’Afrique est gouvernée par des individus aussi douteux, appliquer des « solutions africaines aux problèmes africains » selon la formule consacrée, ne pourra que faire du tort au continent.
Certains diront que rares sont les femmes africaines connues, comme la présidente du Libéria, Ellen Johnson Sirleaf, la lauréate du prix Nobel de la Paix, Wangari Maathai, l’ancienne ministre des Finances nigériane et vice-présidente actuelle de la Banque mondiale, Graça Machel, les anciennes Premières dames du Mozambique et d’Afrique du Sud et quelques autres.
Même si c’est le cas, il n’en reste pas moins que n’importe laquelle de ces quatre femmes serait une meilleure médiatrice des conflits en Afrique que tous les présidents de l’Union africaine réunis.
Le problème de l’Afrique est que les responsables politiques au plus haut niveau ont rarement les meilleures solutions.
Très souvent, ce sont les fonctionnaires moyens, ou même des personnes étrangères au gouvernement, qui se révèlent être les plus efficaces.
Ce dont l’Afrique a besoin est davantage de sens commun et des personnes prêtes à mettre de côté leur fierté – ce dont les « grands hommes » africains sont incapables – et formuler les questions simples que personne n’ose poser.
Une femme présente au sommet d’Addis-Abeba aurait par exemple pu demander aux va-t-en-guerre d’expliquer comment ils comptaient évincer Gbagbo, au vu de leur incapacité à contrôler des milices pourtant sous armées en Somalie, en République démocratique du Congo, en Ouganda et ailleurs.
Une femme aurait pu rappeler à ceux qui menacent Gbagbo que quand les hostilités commencent, les hommes poursuivent les combats dans la jungle et laissent les femmes prendre soin des enfants.
Ce sont les femmes qui devront réunir leurs maigres possessions et fuir dans les pays voisins qui peinent déjà à nourrir leurs propres enfants.
Ce sont les femmes qui seront violées, mutilées, et tuées comme on a pu le voir récemment à Abidjan, la capitale de la Côte d’Ivoire, lorsque les forces de sécurité loyales à Gbagbo ont abattu sept femmes alors qu’elles manifestaient pacifiquement.
Si des femmes étaient à la tête de l’Union africaine, elles auraient su que le machisme des hommes africains ne leur permet pas de reculer devant le risque de confrontations violentes.
Une femme n’aurait pas dit à Gbagbo « Partez ou envisagez la guerre ».
Graça Machel aurait par exemple pu dire à quel point son mari, Nelson Mandela, était heureux de ne plus assumer de charge politique.
Wangari Maathai aurait pu parler à Gbagbo d’anciens dirigeants africains comme Daniel Arap Moi du Kenya qui malgré un passif désastreux au plan des droit humains pendant son mandat, a été pardonné parce qu’il choisit de respecter la volonté populaire.
Thomas Sankara, le président du Burkina Faso renversé par Compaore en 1987, a dit que « les femmes portent sur elles l’autre moitié du ciel ».
Malheureusement, les hommes de l’Union africaine nous ont mises à l’écart et le ciel en Côte d’Ivoire s’apprête une fois de plus à nous tomber sur la tête.
L\u0027aspect occulté de la guerre contre le terrorisme
Depuis dix ans, et en particulier depuis les attaques du 11 septembre 2001 contre les États-Unis, les Occidentaux considèrent généralement que le terrorisme international est la menace la plus grave qui pèse sur l’humanité.
En conséquence, des ressources considérables ont été mobilisées et mises en œuvre pour lutter contre ses nombreuses formes.
Malheureusement, l’invasion menée par les États-Unis en Afghanistan puis en Irak - cette dernière sans l’autorisation de l’ONU - souligne la prévalence de la solution militaire dans la stratégie des pays riches.
Pendant ce temps, les pays en voie de développement ont continué d’être aux prises avec une pauvreté de masse persistante, des maladies endémiques, la malnutrition, la dégradation de l’environnement et l’inégalité des revenus, autant de difficultés qui provoquent des souffrances humaines de loin supérieures à celles engendrées par les attaques terroristes.
Il nous faut donc repenser les défis mondiaux actuels du point de vue du Tiers-monde.
Nous savons aujourd’hui qu’une des leçons fondamentales à tirer des attaques terroristes et des insurrections est qu’aucune nation, aussi autonome soit-elle, ne peut se permettre de détourner la tête devant le sort de son voisin.
Dans la plus grande partie du monde en développement, l’instabilité inhérente aux relations internationales – due aux attaques terroristes, aux guérillas et aux menaces de guerres préventives que l’Amérique fait peser sur ses ennemis – accentue les angoisses socio-économiques et alimente les doutes quant aux bénéfices de la mondialisation.
Nous commençons tous à réaliser à quel point le système est précaire, à quel point les mécanismes du marché peuvent être mis en péril par des ressentiments culturels nourris par l’exploitation économique, l’oppression politique et l’injustice sociale.
On estime qu'un habitant des pays industrialisés est déjà 74 fois plus riche que celui d’un des pays les plus pauvres.
Un quart de la population mondiale vit encore avec l’équivalent de moins d'un dollar par jour, et la Banque mondiale estime que le pouvoir d’achat quotidien par tête de 1,2 milliard de personnes équivaut au prix d’un hamburger, de deux sodas ou de trois barres chocolatées en Occident.
Selon l’Organisation des Nations Unies pour l’alimentation et l’agriculture, 815 millions de personnes, dont 200 millions d’enfants de moins de cinq ans, se couchent chaque soir le ventre vide.
De toute évidence, il faut redoubler d’efforts pour réduire la pauvreté mondiale, terreau du ressentiment, de l’envie et du désespoir, qui génère la violence et crée des kamikazes.
La décision prise l'an dernier par le G8 d’annuler la dette des 18 pays les plus pauvres – 16 en Afrique et 2 en Amérique latine – est un début très prometteur mais insuffisant.
Pour les 100 pays les plus endettés, le poids du service de leur dette officielle cumulée, qui a atteint 2 300 milliards de dollars, est de plus en plus lourd, et il rend très difficile le financement de programmes nationaux préconisés dans le cadre des Objectifs du millénaire pour le développement de l’ONU (OMD), qui ont pour but de réduire de moitié la pauvreté dans le monde d’ici à 2015.
Pour combler le fossé qui divise la planète en termes de sécurité individuelle et de bien-être économique, la communauté des nations devra cultiver une nouvelle éthique de responsabilité mutuelle.
Le gouvernement philippin a proposé de suspendre pendant un temps donné la moitié des remboursements programmés, afin qu’ils soient investis dans la reforestation, l’épuration des eaux, le logement, la production alimentaire, la santé, l’hygiène publique, l’éducation, les axes routiers entre la campagne et les villes, le tourisme écologique, la microfinance et d’autres projets répondant aux OMD.
Pour les créanciers, la dette pourrait être convertie, chaque fois que possible, en participations dans des projets OMD à potentiel de revenu, tandis que les pays pauvres consolideraient leur autonomie.
Mais cette autonomie sera impossible à acquérir tant que les pays riches prôneront la liberté des marchés et du commerce uniquement quand cela les arrange.
Même le secrétaire général des Nations Unies, Kofi Annan, a averti qu’une vague de mondialisation risque de ne soulever que les yachts et de faire couler beaucoup de canoës au passage.
La plus criante des injustices à cet égard a été l’échec des États-Unis et de l’Union européenne à tenir leur promesse d’une réelle ouverture des marchés aux exportations agricoles en provenance des pays pauvres.
Bimal Ghosh, ancien directeur du Programme de développement des Nations Unies, a ainsi effectué un calcul célèbre démontrant que la subvention quotidienne pour chaque vache européenne – qui s’élève aujourd’hui à 2,50 € – dépasse le revenu quotidien de millions de défavorisés dans le monde.
Les pays pauvres avancent qu’une plus grande libéralisation, ne serait-ce que de l’UE, des États-Unis et du Japon, engendrerait des bénéfices atteignant 142 milliards de dollars en 2015.
Les pays du G8 et l’alliance mondiale dirigée par les États-Unis ne doivent pas se contenter de vouloir vaincre le terrorisme.
Ils doivent penser à tous les aspects qui touchent à la sécurité humaine, y compris le bien-être et la sécurité des personnes à la maison, dans leur quartier et sur leur lieu de travail.
Ils doivent rallier les peuples à la force de leurs valeurs et de leurs idéaux ; pas seulement en isolant les terroristes et les extrémistes, mais également en aidant réellement les pays pauvres à prospérer.
Par-dessus tout, ceux qui nous dirigent aujourd’hui doivent créer un ordre mondial réellement nouveau auquel participeront tous les peuples, dans la dignité et la justice.
Les vertus oubliées du libre-échange
LONDRES – “Le laissez-faire,” a récemment déclaré le président français Nicolas Sarkozy, “c’est fini.”
Peut-être, mais devrions-nous vraiment nous réjouir ? Si le laissez-faire a vécu, avec quoi le remplacer pour servir de fondations à une société ouverte et mondialisée ?
Aujourd’hui plus que jamais, il vaut la peine de se souvenir que le dernier grand krach financier a non seulement inspiré le New Deal aux États-Unis, mais a également plongé le monde dans un nouvel âge sombre de nationalisme économique et d’impérialisme.
Le libre-échange est loin d’être parfait, mais les alternatives sont bien pires.
Le protectionnisme nuit à la prospérité, à la démocratie et à la paix.
Une nouvelle vague de protectionnisme est un danger réel.
Barack Obama, faisant appel au sentiment croissant de protectionnisme chez les Américains, a menacé pendant sa campagne présidentielle de réécrire l’Accord de libre-échange nord-américain de manière unilatérale.
En juillet, le cycle de Doha de l’Organisation mondiale du commerce s’est décomposé, en partie parce que les États-Unis ont refusé de baisser le montant de leurs subventions agricoles.
Le monde glisse doucement vers le nationalisme et l’exclusion.
Si un gouvernement peut intervenir pour renflouer des banques en faillite, pourquoi ne le ferait-il pas pour protéger ses entreprises ou ses agriculteurs en difficulté ?
Il nous faut un New Deal pour le commerce.
On évoque aujourd’hui abondamment un “Bretton Woods II” qui restructurerait la finance mondiale, permettrait la durabilité, et offrirait aux pays en développement “une aide au commerce.”
Mais, pour être efficace, tout nouvel accord visant à promouvoir le commerce doit impliquer davantage qu’un nouvel ensemble d’institutions internationales.
Il exige des réformes démocratiques du bas jusqu’en haut de l’échelle.
En fait, cette exigence est enracinée dans l’histoire.
Nous nous sommes tellement habitués à penser le libre-échange comme un domaine de spécialistes réservé aux économistes libéraux et aux négociateurs commerciaux en costumes sombres que nous oublions comment il y a un siècle, le libre-échange était au cœur des croyances de nombreux démocrates, radicaux, femmes activistes, et, même, de la main d’œuvre syndiquée.
À l’époque, la position de la Grande-Bretagne n’était pas très différente de celle des États-Unis aujourd’hui : une superpuissance en déclin relatif, confrontée à de nouveaux concurrents et au contrecoup de la mondialisation.
À la fin du XIXe siècle, toutes les puissances ont élevé leurs barrières douanières – à l’exception de la Grande-Bretagne.
Nous pouvons aujourd’hui tirer des leçons de l’histoire de la Grande-Bretagne.
La plupart des économistes soulignent la supériorité du modèle du libre-échange et mettent son impopularité dans la pratique sur le compte de la puissance des lobbies et des groupes d’intérêt.
Comme l’a exposé Ben Bernanke, le président de la Réserve fédérale américaine, l’expansion du commerce crée inévitablement des perdants, dont les protestations détournent l’attention des bénéfices de la mondialisation.
C’est vrai, mais ce n’est pas tout, car cela ne tient pas compte de la manière dont, à des moments cruciaux de l’histoire, le libre-échange a réuni le soutien de nombreux gagnants.
Il y a un siècle, lors d’une précédente crise de la mondialisation, la demande de libre-échange en Grande-Bretagne inspira un véritable mouvement de masse.
Ce n’était pas seulement une cause chère au cœur de banquiers, de marchands ou du jeune John Maynard Keynes. Des millions de personnes se mobilisèrent.
Pour les femmes, privées du droit de vote, le libre-échange était une sorte de substitution à la citoyenneté : le parlement sauvegardait leurs intérêts de consommatrices en laissant la porte ouvertes aux importations à bas prix.
Pour de nombreux démocrates, c’était une force pour la paix et la justice sociale, qui minimisait la puissance des intérêts particuliers et instruisait les citoyens sur l’équité et les arrangements internationaux.
Il convient pourtant de ne pas romancer ces débuts du libre-échange.
La pauvreté ne s’est pas volatilisée.
Beaucoup de Britanniques croyaient en un “empire du libre-échange.” D’autres attisèrent les flammes de l’antagonisme anglo-allemand, caricaturant l’Allemagne protectionniste sous les traits d’une société sauvage qui survivait à coups de saucisses de cheval et de viande de chien ; Lloyd George, futur Premier ministre, clamait qu’il se méfiait davantage de la saucisse allemande que de la marine.
L’une des raisons pour lesquelles le libre-échange a vaincu le protectionnisme en Grande-Bretagne il y a un siècle est que ses adeptes faisaient appel aux émotions et à l’identité des gens, pas simplement à leur intérêt rationnel à avoir plus d’argent et de la nourriture moins chère.
Les libéraux et les radicaux organisèrent des spectacles ambulants, des affiches en couleur et des divertissements politiques.
Dans les villes, des expositions dans les vitrines illustraient le coût des barrières douanières pour les consommateurs ordinaires.
À la campagne, les gens regardaient des projections de diapositives politiques tard dans la nuit.
Les meetings dans des stations balnéaires touchèrent jusqu’à presque un million de personnes en 1910.
Vous souvenez-vous être déjà allé à la plage et avoir participé à un débat sur les droits de douane ?
La Première guerre mondiale et les années 1920 ébranlèrent la foi naïve mise dans le libre-échange pur et dur.
Comme aujourd’hui, les consommateurs découvrirent que les marchés pouvaient les laisser dans l’impuissance, ce qui provoqua des appels à la réglementation.
Les internationalistes durent s’adapter au fait très simple que, livré à lui-même, le commerce ne permettait pas automatiquement d’arriver à la paix.
La mondialisation économique avait distancé la politique, créant de nouvelles tensions autour du pétrole et d’autres ressources stratégiques.
Les institutions politiques avaient besoin de rattraper leur retard.
Bretton Woods et l’Accord général sur les tarifs douaniers et le commerce (GATT) créèrent un ordre nouveau après la Seconde Guerre mondiale.
En termes économiques, ils connurent un succès considérable.
Les tarifs douaniers ont chuté, bien que les barrières non douanières et les accords préférentiels aient augmenté.
Mais en termes de culture démocratique, le GATT a aussi creusé un plus grand fossé entre le commerce et la politique de tous les jours.
C’est la raison pour laquelle le libre-échange a été laissé dans une telle impuissance devant les protestations anti-mondialisation.
La bonne nouvelle est que le public n’a pas cessé de se préoccuper d’éthique commerciale.
Il s’est même orienté vers d’autres mouvements, comme le commerce équitable et la justice commerciale.
Pour être honnête, il faut reconnaître que l’OMC sous Pascal Lamy a tenté d’entrer en contact avec ces groupes.
Mais il reste un long chemin à parcourir avant de rétablir les liens entre un commerce plus libre, la citoyenneté et la solidarité mondiale.
L’histoire nous montre qu’il est à la fois possible et nécessaire de le faire.
Quarante ans de tragédie palestinienne
Il y a quarante ans, Israël s’est emparé de la Cisjordanie, de Gaza et du plateau du Golan après une guerre éclair de six jours qui avait repoussé les armées égyptienne, jordanienne et syrienne.
Aujourd’hui, l’idée de mettre un terme à l’occupation des territoires palestiniens commencée lors de ce mois de juin semble un rêve plus lointain que jamais.
Le chaos et la guerre civile dignes de la Somalie qui ravagent Gaza aujourd’hui, et qui découlent de cette situation sans issue datant de plusieurs décennies, sont en partie la conséquence de politiques israéliennes mal conçues, et en partie la faute d’une administration américaine qui, pendant six longues années, a fait de la cause de la paix israélo-palestinienne la dernière de ses priorités.
Mais il est trompeur d’attribuer l’échec des Palestiniens à développer un système méthodique d’autogouvernement uniquement aux effets pernicieux de l’occupation israélienne et aux politiques américaines.
La crise palestinienne est avant tout une crise de leadership.
Certes, Yasser Arafat n’avait rien d’un démocrate modèle, mais son charisme et son flair politique étaient cruciaux pour maintenir la cohésion de toutes les factions palestiniennes.
Aujourd’hui, pas même le Fatah, le propre parti d’Arafat, ne peut prétendre être une organisation cohérente.
La victoire électorale du Hamas en janvier 2006 était en grande partie imputable à la fragmentation du Fatah sous le successeur d’Arafat, Mahmoud Abbas.
Sans autorité centrale efficace pour inspirer la peur ou le respect, et avec l’OLP dépouillée de toute légitimité précisément à cause de son refus d’accorder au Hamas la part de l’organisation qui lui revient, un genre de “cohabitation” d’une inefficacité grotesque entre un président du Fatah et un Premier ministre du Hamas a émergé.
En conséquence, la politique palestinienne a dégénéré en lutte éhontée pour le pouvoir.
L’accord de la Mecque de février dernier, qui a créé le gouvernement d’unité Fatah-Hamas, était censé établir un système civilisé de partage du pouvoir.
Mais cet accord semble s’effondrer aujourd’hui.
L’explosion actuelle est largement due au fait que le Fatah, encouragé par le boycottage du Hamas par la communauté internationale, n’a jamais vraiment accepté sa défaite électorale et le droit à gouverner du Hamas.
En outre, depuis la montée au pouvoir du Hamas, les défis lancés par le Fatah aux nouveaux dirigeants palestiniens ont été appuyés par un soutien financier considérable de la part des États-Unis et de l’Europe, et par un généreux approvisionnement en armes par des pays Arabes et les États-Unis.
Ainsi, le conflit actuel est essentiellement une guerre préventive par le Hamas (aggravée par le non-respect des lois et le banditisme, des conflits entre milices indépendantes, tribus et familles, et une spirale de massacres absurdes), visant à empêcher le Fatah d’être transformé par la communauté internationale en puissant contestataire de son droit démocratique à gouverner.
Pour le Hamas, cette lutte est une question de vie ou de mort.
Il n’a pas hésité à bombarder l’enceinte présidentielle d’Abbas, à attaquer les centres de commandement du Fatah, ni à viser des leaders militaires du Fatah comme Rachid Abou Chbak, le commandant de la sécurité interne du Fatah, et beaucoup d’autres, tous des lieutenants de l’autorité suprême du Fatah dans la bande de Gaza, Mohamed Dahlan.
On peut juger de la détermination du Hamas à affirmer son autorité par la profanation de cadavres des combattants du Fatah, dont beaucoup ont reçu des balles dans le crâne, une pratique surnommée “confirmation de la mort.”
Les attaques de roquettes contre les territoires israéliens sont une tentative transparente de détourner l’attention et de rallier les masses autour du Hamas en tant que véritable champion de la cause palestinienne.
Hélas, il s’agit non seulement de victimes humaines, mais aussi de l’horizon politique des Palestiniens.
Par trois fois dans leur histoire, en 1937,1947 et 2000, les Palestiniens se sont vus offrir un État, et par trois fois leurs dirigeants n’ont pas su relever le défi – qui ne fut il est vrai jamais simple à relever, pour une nation construite sur une si inébranlable philosophie de la dépossession.
Aujourd’hui, alors que l’Amérique comprend enfin combien vitale est la paix israélo-palestinienne pour son avenir au Moyen-Orient et au-delà, et que le monde arabe est pour la première fois sur la voie d’engager un accord global avec Israël, la politique palestinienne anarchique rend une décision de paix presque impossible.
Quelque dynamique qu’elle soit, la démocratie d’Israël n’est pas exactement prévisible ou gérable non plus.
Mais bien que le Premier ministre Ehoud Olmert soit susceptible de chercher à regagner sa crédibilité populaire par une nouvelle grande démarche de paix, l’autorité palestinienne bicéphale, qui reste un partenaire douteux aux yeux des Israéliens, est aujourd’hui plus suspecte que jamais.
“Chaque jour qui passe voit toujours plus de gens souhaiter le retour de l’occupation israélienne à Gaza.
Que les juifs viennent maintenant et nous sauvent !”
Mais ce souhait désespéré, émis par un habitant de Gaza au désespoir, ne se réalisera pas.
Israël évitera à tout prix une grande incursion terrestre.
Pourtant, engagés dans une guerre conduite par la fureur et l’esprit de vengeance, les Israéliens se concentrent aujourd’hui sur une chasse aux chefs de bandes, les assassinats ciblés des escouades du Hamas, et l’arrestation de ses chefs politiques, et non sur des ouvertures vers la paix.
Seul un geste spectaculaire de la part de puissances extérieures peut encore empêcher Gaza de devenir un second Mogadiscio, et les Palestiniens et les Israéliens de se livrer une guerre totale qui n’apporterait que davantage de fureur et de désespoir.
Si l’on veut que les étapes d’un processus de paix renouvelé soient viables, il faut déployer une force internationale le long de la frontière entre Gaza et l’Égypte, afin d’empêcher la contrebande constante d’armes et pour isoler le conflit.
Dans le même temps, la communauté internationale doit aider à faire fonctionner le gouvernement d’unité en reconnaissant le droit du Hamas à gouverner en échange d’un projet de stabilité basé sur les résultats.
Un monde plat et vulnérable
Le monde est plat !
C’est le titre provocateur qu’a choisi le chroniqueur Thomas Friedman pour son ouvrage à succès, qui nous sensibilise aux effets extraordinaires de la technologie sur l’économie mondiale. Les distances se réduisent.
Les obstacles géographiques n’offrent plus de protection facile.
Ouvriers et techniciens de pointe, en Europe et aux Etats-Unis, sont confrontés à une concurrence planétaire.
Quand un consommateur occidental téléphone à une entreprise locale, il y a des chances que son interlocuteur se trouve en Inde.
Certains sceptiques ont fait observer les limites de la métaphore de Friedman.
L’un d’eux a rectifié : le monde n’est pas plat, il est “ hérissé de pointes ”.
Si l’on traçait les courbes de niveau de l’activité économique dans le monde, on verrait apparaître de hautes montagnes de prospérité et de nombreux ravins de misère.
Qui plus est, les distances sont loin d’être abolies.
Même pour des voisins aux barrières tarifaires modestes, comme le Canada et les Etats-Unis, le commerce intérieur est plus important.
Ainsi, malgré la proximité géographique avec Seattle, Vancouver entretient davantage de relations commerciales avec la ville de Toronto, pourtant beaucoup plus distante.
Sans préjudice de ces critiques, l’argument de Friedman est important.
La mondialisation – un phénomène d’interdépendance par-delà les continents – est vieille comme le monde.
J’en veux pour preuve les grandes migrations de peuples et de religions, ou encore le commerce le long de la Route de la Soie, qui reliait l’Europe et l’Asie au Moyen Age.
Mais nous assistons aujourd’hui à une mondialisation différente, plus rapide et plus dense.
Le premier câble transatlantique, installé en 1868, permettait d’établir une communication entre l’Europe et les Etats-Unis en une minute.
En 1919, l’économiste John Maynard Keynes affirmait qu’il était possible pour un Anglais de Londres de téléphoner pour commander des marchandises du monde entier, et de les faire livrer chez lui dans l’après-midi.
Mais l’Anglais de Keynes était un homme riche et donc une exception.
Alors qu’aujourd’hui des centaines de millions de consommateurs peuvent se procurer des marchandises étrangères dans leur supermarché.
De même, il y a seulement vingt ans, les moyens de communication instantanée existaient, mais la plupart des gens ne pouvaient pas se les offrir.
Aujourd’hui, presque tout le monde peut entrer dans un café Internet et bénéficier d’une technologie autrefois réservée aux gouvernements, aux multinationales et à quelques individus ou organisations disposant de budgets importants.
Cette démocratisation s’explique par la chute spectaculaire des coûts de l’informatique, de la communication et du transport.
Il y a dix ans, deux tiers des internautes se trouvaient aux Etats-Unis. Aujourd’hui, ils sont moins d’un quart.
La connaissance est source de puissance, et l’information est plus accessible aujourd’hui que jamais auparavant dans l’histoire de l’humanité.
L’Etat-nation continue de dominer la politique mondiale, mais il doit partager la scène avec d’autres intervenants plus nombreux, dont des organisations comme Oxfam, des personnalités comme Bono, et des réseaux de terrorisme transnational comme Al-Qaida.

Toutefois, on a déjà pu constater que la “ platitude ” n’est pas irréversible.
L’économie mondiale était fortement intégrée en 1914, puis l’interdépendance économique a été réduite pendant les trois décennies suivantes.
Le monde n’a pas retrouvé ce niveau d’intégration avant les années 1970, et encore, il demeurait divisé par le rideau de fer.
C’est le premier conflit mondial qui a inversé la tendance, et amorcé le déclin de la mondialisation économique au profit d’une mondialisation militaire, matérialisée par les deux guerres mondiales et la guerre froide.
Les progrès économiques du XIXe siècle avaient généré de profondes inégalités au niveau national, et la vie politique ne suivait pas.
C’est ce qui explique la montée d’idéologies pathologiques – le fascisme et le communisme – qui ont divisé les nations et le monde.
La mise en place de l’Etat providence dans les pays occidentaux après la deuxième guerre mondiale a contribué à créer une sécurité pour les plus défavorisés par les changements économiques, et les a ainsi encouragés à accepter le retour de l’interdépendance économique internationale.
Certains analystes pensent que la Chine tient actuellement un rôle semblable à celui de l’Allemagne au XXe siècle : une puissance montante, accablée par les inégalités internes, se tourne vers le nationalisme et défie la puissance dominante, provoquant une guerre qui inverse le progrès de la mondialisation économique.
Les Etats-Unis et la Chine sont fortement dépendants sur le plan économique aujourd’hui, tout comme l’Allemagne et la Grande-Bretagne l’étaient avant 1914.
Pourtant, l’analogie est imparfaite.
L’Allemagne avait surpassé la Grande-Bretagne en termes de production industrielle dès 1900.
Or même en poursuivant sa croissance rapide, l’économie chinoise a peu de chances d’égaler celle des Etats-Unis avant une bonne vingtaine d’années.
La plus grande menace pour un monde plat devrait logiquement venir des forces transnationales non gouvernementales libérées par la diffusion de la technologie. Le 11 septembre 2001, un réseau non gouvernemental a tué plus d’Américains lors d’une attaque surprise que le gouvernement japonais à Pearl Harbor en 1941.
C’est ce que j’ai appelé la “ privatisation de la guerre ”.
Si ces nouveaux acteurs obtiennent des armes nucléaires et biologiques, le monde ne sera plus le même.
Les frontières seront plus difficiles à franchir, pour les personnes comme pour les marchandises. Et si ces intervenants perturbent l’approvisionnement en pétrole du Golfe persique, qui abrite deux tiers des réserves mondiales, une crise économique comme celles des années 1930 pourrait renforcer encore le protectionnisme.
Les deux moteurs de la mondialisation sont la technologie et les politiques publiques.
Jusqu’à présent, les politiques ont renforcé les effets de la technologie sur notre planète.
En tant que première puissance économique mondiale, les Etats-Unis ont ouvert la voie en encourageant la réduction des barrières internationales.
Mais les événements évoqués plus haut pourraient bien déclencher une réorientation des politiques.
Certains détracteurs de la mondialisation pourraient se réjouir d’une telle issue. Mais le résultat allierait, comme après 1914, tout ce qu’il y a de pire : renversement de la mondialisation économique qui propage la technologie et la puissance, et renforcement des aspects négatifs de la mondialisation militaire et écologique, à savoir guerre, terrorisme, changements climatiques, et prolifération des maladies infectieuses.
Notre monde plat risquerait alors de devenir un désert.
L’impasse de la stratégie économique française
PARIS – A l'approche de l'élection présidentielle, la France approche un point de rupture.
Depuis 30 ans, que ce soit sous la droite ou la gauche, le pays poursuit des objectifs incompatibles, voire contradictoires.
Avec la crise de la dette souveraine qui pousse les banques - et par conséquent l'économie française - droit dans le mur, quelque chose doit céder.
Quand le moment critique se produira - presque certainement au cours de la première ou de la deuxième année qui suivra l'élection - cela entraînera un changement brusque et radical, peut-être encore plus lourd de conséquence que le coup d'état de De Gaulle marquant le début de la cinquième République.
La plupart des hommes politiques et des bureaucrates français qualifient cette idée d'alarmiste.
Les indicateurs clés tels que le ratio de dette ou l'évolution du déficit budgétaire ne sont-ils pas plus préoccupants aux États Unis ou en Grande-Bretagne? Et en vérité, les difficultés de la France seraient sans doute comparables à celles des Anglo-Saxons, si ce n’était pour l’euro, l'enfant chéri de la classe politique française.
Si l'euro n'est pas la cause des problèmes économiques de la France, l'engagement de sa classe politique en faveur de la monnaie unique constitue une barrière insurmontable à leur résolution.
Le problème fondamental tient à ce que le système super-généreux de protection sociale (les dépenses publiques dans ce secteur représentaient 57% de son PIB en 2010, contre 51% au Royaume-Uni et 48% en Allemagne) étouffe la croissance économique nécessaire à la viabilité de l'euro.
Le défaut structurel le plus grave concerne les charges salariales élevées qui pèsent sur l’entreprise et la régulation du marché du travail qui rendent difficile - ou tout du moins hors de prix - une réduction de personnel quand les conditions économiques se détériorent.
Selon l'OCDE, en 2010 le ‘coin fiscal’ en France (la différence entre ce que les employeurs payent sous forme de salaires et de charges sociales, et ce dont les salariés disposent après impôts et déduction des cotisations de sécurité sociale, en tenant compte aussi des transferts en espèces accordés dans le cadre des programmes publics d’aide sociale) était supérieur d'au moins 13 points de pourcentage à la moyenne des autres pays de l'OCDE, et ce à tous les niveaux de revenus des ménages.
Il en résulte un coût unitaire de la main d’œuvre plus élevé en France que dans les pays comparables (notamment l'Allemagne) et un chômage irréductiblement élevé.
Dans les années 70, sous la présidence de Valery Giscard d'Estaing le chômage augmentait chaque année pour atteindre 6,3% en 1980.
Son successeur, François Mitterrand avait promis une croissance rapide et une baisse du chômage, mais il a présidé à un ralentissement économique et à une hausse du chômage.
En 1997 le chômage a atteint 11,4%, et il n'est descendu qu’une fois en dessous de 8%, en 2008.
Un coût unitaire de la main d’œuvre et un taux de chômage élevés freinent à leur tour la croissance, notamment en raison d'une sous-utilisation de la main d'œuvre, tandis que la combinaison d'une croissance médiocre et du poids toujours croissant des prestations sociales est à l'origine d'un déficit budgétaire chronique.
Le dernier excédent budgétaire remonte à 1974!
De ce fait la campagne électorale en cours est centrée sur la position budgétaire de la France.
Tout le monde reconnaît qu'il faut réduire le déficit, mais il y a des divergences quant à la manière d'y parvenir.
La solution de Sarkozy est de stimuler la croissance en baissant les charges salariales tout en augmentant le taux de TVA.
Son principal adversaire le socialiste François Hollande augmenterait l'imposition des plus riches et du secteur financier, ainsi que celle des grandes entreprises.
Comme les seules véritables solutions - transformer la zone euro en une véritable union politique ou abandonner l'euro - sont exclues, il ne reste que des pis-aller.
Cette approche a un autre nom, "l'union de transfert" qui suppose une austérité budgétaire stricte et une baisse du niveau de vie, car les pays forts - avant tout l'Allemagne - sont déterminés à limiter leur engagement au secours des pays en déficit en liant tout transfert à une réduction marquée des dépenses budgétaires.
Au même moment les marchés financiers imposent des restrictions budgétaires aux États, ce que fera aussi le nouveau traité budgétaire (voulu entre autre par l'Allemagne).
La demande diminue donc dans la zone euro, et cette baisse de demande interne n’étant pas compensée par l'augmentation de la demande externe liée à la dépréciation de l'euro par rapport aux autres grandes devises, la croissance en pâtit.
Hors service de la dette, le gouvernement français prévoit d'atteindre l'équilibre budgétaire en 2014.
Mais cette prévision se fonde sur l'hypothèse d'une croissance continue, alors que la France glisse dans la récession.
Le déficit budgétaire donc persistera, ce qui mènera à de nouvelles mesures d’austérité.
L'opinion publique va-t-elle s'en accommoder ou exiger un changement d'orientation radical? Dans ce dernier cas le changement viendrait d'une partie de la classe politique dominante qui ferait dissidence, ou de la réussite d'un outsider politique, qu'il s'agisse à droite de Marine Le Pen, la dirigeante du Front national, ou de Jean-Luc Mélenchon du Front de gauche.
Ces deux partis font campagne sur un programme opposé à l'euro et favorable au protectionnisme.
Comme il convient au candidat sortant, Sarkozy a adopté une posture d'homme d'État, avertissant les électeurs des épreuves à venir, telle la nécessité de travailler plus longtemps pour un salaire horaire plus faible.
Mais les Français n'acceptent plus des changements structuraux douloureux comme prix à payer pour "l'Europe".
Par contre le programme de Hollande suppose que desserrer les contraintes liées à l'Europe permettra d'éviter des mesures douloureuses.
Il a indiqué que s'il est élu il renégocierait le traité budgétaire et essayerait de modifier le statut de la Banque centrale européenne - peut-être en signe annonciateur d'une volonté de rompre avec l'orthodoxie européenne.
Il promet aussi d'imiter ses prédécesseurs en amenant l'Allemagne à épouser le point de vue français - autrement dit avoir recours à des transferts budgétaires allemands.
La France pourrait ainsi continuer à conserver son projet européen sans trop altérer son niveau de vie à moyen terme.
C'est le genre d'astuce auquel avait recours François Mitterrand, le mentor de Hollande, mais ce n’était possible que parce que la position de la France à l'égard de l'Allemagne à l’époque était bien plus forte qu' aujourd'hui.
Face à l'impasse qui consiste à vouloir préserver le projet européen (assimilé à la monnaie unique) tout en évitant de s'enfermer dans une économie en dépression chronique, la réaction française consiste à retarder aussi longtemps que possible le moment de vérité.
Cette stratégie perdante comprend des efforts futiles pour convaincre l'Allemagne de s'aligner sur le point de vue français et le recours à des expédients tels que celui qui consiste à mettre la main sur l'épargne intérieure pour financer la dette publique.
Mais la classe dirigeante française sera jugée sévèrement par l’histoire!
Crise en France ?
La France a mauvaise mine ces temps-ci.
Un Président de la République au plus bas des sondages de popularité concernant le titulaire de cette fonction depuis des décennies, deux démissions de ministres la semaine dernière, une tempête médiatico parlementaire sur les conflits d'intérêts concernant un Ministre accompagnés de soupçons de corruption pour la campagne électorale présidentielle...
Tout cela va fort mal.
Il est clair qu'un climat délétère s'est créé, dans lequel quelques ministres en ont pris à leur aise avec les deniers publics.
L'ambiance parlementaire est exécrable et en régime parlementaire il y aurait de quoi faire tomber le gouvernement.
Mais la Constitution Gaullienne est robuste, et le mandat Présidentiel tiendra jusqu'en 2012.
De plus si le Parti Socialiste, élément dominant et quasi exclusif de l'opposition, est en visible convalescence, il n'est pas encore en état de mener et de gagner une campagne électorale nationale.
Cette crise politique semble relativement disproportionnée par rapport à l'état réel du pays.
Naturellement la France a été touchée par la crise financière et économique en cours. Comme toute l'Europe d'ailleurs, et gravement car la crise est grave.
Mais au total et tous comptes faits plutôt un peu moins que beaucoup d'autres pays d'Europe.
Sont dans une situation de paralysie profonde par étranglement financier deux des trois pays baltes et la Grèce.
Vivent un drame financier à peine moins grave le Portugal, l'Espagne, la Hongrie, l'Islande.
Toujours sous la menace de crise financière ou des paiements l'Irlande, la Belgique, l'Italie , la Grande Bretagne.
Au contraire, les Pays Bas, l'Autriche, l'Allemagne et la France résistent un peu mieux, les deux petits mieux que les deux grands.
A court moyen terme c'est l'Allemagne qui a la situation la moins détériorée, commerce extérieur au solde toujours positif, moins endettée que tous les autres pays mais tout de même à près de 70% de son PIB, elle ne connait pas de menace immédiate malgré un chômage important et une croissance faible.
Elle a réussi des réformes importantes.
Mais sa population diminue et vieillit. L'Allemagne se prépare pour les décennies à venir des drames épouvantables.
La France est dans une situation plus angoissante à court terme. Un déficit public qui dépasse 6% du PIB, un commerce extérieur déficitaire, une dette qui pour être inférieure à celle de tous les autres pays d'Europe sauf l'Allemagne et les Pays Bas, n'en vient pas moins de dépasser 80% du PIB.
Elle a en outre besoin de réformes structurelles urgentes et efficaces. Elle aurait besoin d'un gouvernement fort...
Les comportements éthiques inacceptables qui font la crise politique actuelle sont graves.
Mais dans un pays en croissance et voyant son chômage diminuer, ils seraient traités sans drame. Or ce n'est pas le cas.
La crise est chez nous aussi.
Deux facteurs en aggravent la pression.
Le premier est justement la conscience croissante dans l'opinion que des mesures urgentes et vigoureuses sont nécessaires tant pour des raisons conjoncturelles que structurelles (retraites, santé et fonctionnement de l'Etat à titre principal).
Les français enragent de voir leur gouvernement empêtré pour des raisons sans noblesse.
La deuxième raison est que ces surprenants français sont un peuple bizarre. Depuis plus d'un demi siècle ils sont de dix à vingt pour cent moins optimistes que le reste du monde en moyenne dans les instituts de sondages les interrogeant sur leur bonheur, leur vision d'avenir, leurs perspectives pour eux mêmes ou pour la France.
L'économie de marché est beaucoup moins populaire en France que dans le reste de l'Europe ou aux Etats Unis, mais surtout qu'en Russie ou en Chine !
L'avenir sera-t-il meilleur que le présent ? Le oui est éclatant dans tous les pays émergents, il est majoritaire aux Etats Unis et en Europe, il est minoritaire en France.
Il y a quelque chose de cassé dans ce pays. Ce pessimisme profond perturbe tout débat public et toute réforme, il aggrave l'importance de la crise politique actuelle.
Or il se trouve que les premiers instituts de sondage aux USA en Grande Bretagne et en France furent créés dès les années 1930. Et dès le début on a posé des questions sur le bonheur et sur l'avenir.
Dans ces années les français répondaient comme tout le monde.
Et puis, comme on dit chez les gaulois, en juin1940 le ciel leur est tombé sur la tête.
Ce pays hyper centralisé, étatisé plus qu'aucun autre, fier à l'excès de son armée si souvent victorieuse, a vu s'effondrer en quinze jours son état, ses autorités politiques, son armée et toutes ses élites.
Un gouvernement de capitulation et non élu est venu lui proposer un avenir provincial, rural et vassal...
Ils ne s'en sont jamais remis.
Culturellement, et malgré une assez belle renaissance après la guerre, le désastre, la mort des élites et l'effondrement du politique sont toujours là.
Le pessimisme noir est devenu une donnée permanente. Ce fond de contexte rend le consensus improbable, le dialogue social impossible et affaiblit l'action gouvernementale pourtant seul recours faute d'une société civile pratiquant le contrat à grande dimensions.
Il faut s'attendre à de dures secousses.
Doser la restriction de la dépense publique au strict nécessaire sans mettre en cause la croissance, la recherche de la diminution du chômage et l'avenir exige du gouvernement de la subtilité, de la stabilité, de la force et du temps.
Il n'est pas sûr qu'on les ait.
Subtilité... la Grande Bretagne et l'Allemagne préparent la récession chez elles...
Mais ce peuple rouspéteur, grognon et indocile a montré à de multiples reprises que s'il vit mal les périodes calmes, dans les drames il se réveille.
Les « Lumières » nées en France, la grande révolution, l'aventure Napoléonienne, la bataille de la Marne gagnée en 1914 par des initiatives spontanées suppléant gouvernement et état défaillants, et la guerre gagnée grâce à cela, la superbe renaissance de 1945 – 50 en témoignent.
Or la France est le seul pays d'Europe à faire beaucoup plus d'enfants que tous les autres et à renouveler ses générations.
Elle comptait zéro entreprises parmi les cent premières mondiales il y a trente ans contre 15 à 16 aujourd'hui.
Son système scolaire, pourtant en difficulté reste un des meilleurs du monde comme son système de santé.
Sa communauté intellectuelle et de recherche demeure d'une grande fertilité, en leadership mondial dans bien des domaines des sciences dures et de la biologie.
N'enterrez pas la France.
Elle va vivre de grandes secousses dans les années qui viennent. Mais elle pourrait bien être dans trente ans le seul pays d'Europe à rester debout.
Le syndrome Fukushima
BIRMINGHAM – Les dramatiques évènements survenus à la centrale nucléaire Daiichi de Fukushima au Japon l’année dernière à la suite du tsunami sont généralement qualifiés de «amp#160;désastre de Fukushima.amp#160;» Il n’en faut pas plus pour appréhender l’ensemble significatif des idées reçues sur l’énergie nucléaire.
C’est bien le tsunami, provoqué par le plus important tremblement de terre ayant jamais frappé le Japon, qui a entrainé la mort de plus de 16 000 personnes, détruit ou endommagé environ 125 000 bâtiments, et laissé le pays face à ce que le Premier ministre a décrit comme la crise la plus importante du pays depuis la seconde guerre mondiale. Mais c’est Fukushima qui est généralement étiqueté de «amp#160;désastre.amp#160;»
En fait, même si ce qui s’est passé est choquant, les évènements survenus dans les heures et les jours qui suivirent l’impact de la vague géante qui s’est abattue sur le mur maritime de protection de la centrale nucléaire pourrait être interprété comme un remarquable testament du solide bilan de l’énergie nucléaire. Bien sûr, il faudra de nombreuses années pour réparer l’impact environnemental sur les personnes qui habitaient autour de Fukushima.
Mais la réponse apportée en plusieurs points de la planète – et elle n’est pas des moindres en Allemagne, en Suisse et dans les pays qui ont immédiatement condamné et abandonné l’énergie nucléaire – a une fois encore été typique de l’absence tenace de connaissances sur deux questions fondamentales.
La première est celle de la sécuritéamp#160;; la seconde est la radiation.
Il nous faut encourager un dialogue beaucoup plus inclusif et informé sur ces deux questions afin de pouvoir évaluer l’énergie nucléaire sur ses réels mérites, plutôt que de la rejeter par une certaine ignorance et par intransigeance.
Les nombreuses personnes qui voudraient interdire l’énergie nucléaire interdiraient-elles aussi les déplacements aériensamp#160;? Car les parallèles entre ces deux industries ont tout à voir avec la question de la sécurité.
On nous dit souvent que l’aérien, en termes statistiques, a de meilleurs résultats en matière de sécurité que n’importe quel autre type de transport.
Les raisons nombreuses et interdépendantes qui expliquent cela pourraient utilement être résumées en comparant un avion à une bicyclette.
Nous savons tous qu’un avion est un outil sophistiqué, ce qui n’est pas le cas d’une bicyclette.
Nous reconnaissons aussi que les conséquences d’un crash d’avion sont bien plus catastrophiques que celles d’un cycliste qui couperait un virage en rentrant chez lui. Donc concevoir et fabriquer un avion est beaucoup plus exigent et complexe que de concevoir et d’assembler une bicyclette.
La même chose peut être appliquée aux quelques 450 réacteurs nucléaires implantés de par le monde.
Le fait est que le bilan de sécurité de cette industrie est sans égal lorsque mesuré à celui de ses concurrentes. Comme pour les avions, les réacteurs nucléaires sont conçus et construits selon des standards impressionnants.
Malgré toutes les tensions et les craintes qui ont entouré la lutte contre une fusion du cœur nucléaire à Fukushima, il ne faudrait pas oublier que la centrale – et avec elle la notion d’une industrie de l’énergie nucléaire – a été sujette à un test extraordinaire, au sens propre du terme. Exception faite de certains défauts de conception qui ne seraient pas reproduits aujourd’hui, Fukushima aurait très bien pu survivre intacte – et l’histoire serait alors si différente.
Car même si l’énergie nucléaire est aujourd’hui une proposition plus sûre que jamais, pour de nombreuses personnes, le simple spectacle d’un événement comme Fukushima – indépendamment de l’issue – ne suffit pas à inverser leur point de vue. Si un 747 devait s’écraser sur une centrale nucléaire, ils seraient peu nombreux à s’élever pour une interdiction totale des avions, alors que la clameur en faveur de la fermeture de toutes les centrales dans le monde serait assourdissante.
Il faut aussi se souvenir que la centrale de Fukushima a été construite dans les années 70 et que la technologie alors utilisée datait déjà de dix ans.
Les suivantes sont radicalement différentes dans leur fonctionnement, comme l’est le cadre règlementaire établissant un ensemble de nouveaux critères étonnants pour le soin et la qualité exigés à chaque étape du processus.
L’argument contre l’énergie nucléaire est profondément lié aux préoccupations concernant la sécurité en général, et la radiation en particulier.
L’accident de Fukushima a conforté trop d’opinions et n’en a modifié que trop peu, et c’est en cela qu’il rend essentiel de tenter de clarifier ces questions – surtout dans ces pays, dont la Grande Bretagne, où la notion de politique énergétique durable reste indéterminée.
Nous connaissons les corollaires associés à de forts niveaux d’exposition aux radiations nucléaires, mais ce qui ce passe de l’autre côté de l’équation est plus flou. Le monde est plein de radioactivité – les murs, le béton, même les bananes en contiennent des traces – et nos corps s’y sont adaptés.
Dans certains pays comme le Brésil et l’Inde, des populations vivent dans des environnements vingt à deux cent fois plus chargés que la moyenne en Grande Bretagne, et apparemment sans effets génétiques négatifs. Certains experts prétendent même qu’un certain degré de radioactivité est nécessaire à la stimulation de notre système immunitaire.
Bien sûr, des préoccupations persistent autour des questions vitales que sont le stockage des déchets et la prolifération. Là encore, un débat consensuel est nécessaire.
Mais cela exige d’élaborer une feuille de route qui nous dise où nous en sommes et ce que nous devons faire. Il nous faut développer une nécessaire culture du dialogue au sein de l’industrie comme chez les experts.
Il faut encourager les personnes à réfléchir plus. Par dessus tout, il faut améliorer les connaissances du public sur l’ensemble du secteur énergétique.
Il y a trop de «amp#160;je saisamp#160;» et de «amp#160;voici ce dont je suis convaincuamp#160;» actuellement, fréquemment de la part de personnes influentes, dans des cas où il n’existe pas d’incontestable bon ou mauvais. Fukushima en fait partie.
Il n’est pas trop tard – enfin pas tout à fait – pour entamer ce débat plus large sur l’énergie nucléaire dans un langage qui sera informatif plutôt qu’alarmiste, et dans des termes qui permettront de développer des opinions plus équilibrées plutôt que de renforcer de vieux préjugés.
Un plan Brady complet
BERKELEY – Les marchés financiers sont de plus en plus convaincus que la restructuration de la dette grecque sera inévitable, et les responsables européens redoutent le pire. « Dans le pire des cas, » selon les mots de Juergen Stark, membre du bureau de la Banque Centrale Européenne (BCE), « les conséquences d’une restructuration de la dette de l’un des membres de la zone euro pourraient être bien plus importantes que celles de la banqueroute de Lehman Brothers. »
Mais on peut aussi envisager une issue positive selon laquelle la dette grecque serait restructurée de manière à ne pas menacer le système bancaire.
La manière la plus simple de réaliser cela serait d’exiger des banques exposées à la dette des pays du sud de l’Europe de lever plus de capitaux.
La deuxième vague de tests de résistance par l’EBA (l’autorité bancaire européenne) est ostensiblement conçue dans ce sens.
En identifiant les faibles et les forts, des tests de résistance adéquats permettraient de limiter le risque pour les contreparties.
Les prêteurs auraient alors les bonnes informations pour décider – ou non – de travailler avec tel ou tel interlocuteur.
Mais les antécédents de l’Europe font peser des doutes quant à la rigueur de ces tests de résistance par rapport aux précédents.
Lever du capital coûte cher.
Cela encourage les parties prenantes à nier les problèmes plutôt qu’à s’y confronter.
Le plan B serait de prolonger la maturité de la dette grecque.
Le gouvernement grec pourrait simplement annoncer qu’il convertit ses obligations pour de nouvelles dont la maturité serait, disons, de trente ans.
Il n’y aurait pas de dépréciation du principal, ni de perte pour les créanciers, juste un étalement un peu plus long des remboursements. Les banques seraient autorisées à ne pas déclarer les pertes.
Mais la Grèce ne serait pas pour autant soulagée de l’incroyable poids de sa dette.
Il faudrait réduire ce poids de 40%, par la réduction soit de l’intérêt, soit du principal, pour ramener le rapport dette/PIB en dessous de 100%, un niveau qui pourrait permettre au pays d’honorer ses obligations de remboursement.
Heureusement, il y a une autre manière de procéder : reproduire le plan Brady, par lequel les banques commerciales ainsi que les Etats-Unis, le Fonds Monétaire International et le Club de Paris des créanciers souverains, avaient restructuré et alléger la dette des gouvernements des pays d’Amérique Latine et d’Europe de l’est à la fin des années 80.
Deux de mes voisins en Californie du nord, Peter Allen et Gary Evans – tous deux vétérans du plan Brady – ont expliqué comment un tel plan pourrait aujourd’hui être adapté.
Premièrement, les nouvelles obligations pourraient être structurées de manière à ce que les pertes subies par les banques soient considérées comme des pertes fiscales, limitant ainsi l’impact sur leurs profits.
Cela reviendrait à utiliser les ressources fiscales des gouvernements pour faciliter une restructuration grecque.
Car si l’argent des contribuables est de toute façon exposé, comme c’est le cas aujourd’hui, pourquoi ne pas l’utiliser de manière créative ?
Deuxièmement, la BCE pourrait proposer un traitement spécial – un financement sécurisé – de la nouvelle dette pour la rendre attrayante aux yeux des investisseurs.
Troisièmement, on pourrait adopter une régulation pour réconcilier la restructuration actuellement nécessaire à la Grèce avec le désir des banques d’attendre que leurs bilans soient consolidés.
Une règle comptable du plan Brady, appelée FASB 15, autorisait la poursuite de prêts restructurés à leur valeur faciale à condition que le remboursement de la  somme de l’intérêt et du principal sur l’instrument restructuré soit au moins égale à celle du crédit initial.
Les nouvelles obligations, sur lesquelles les intérêts étaient réglés en fin de période, pouvaient se voir octroyer la même valeur comptable que les anciennes sur lesquelles l’intérêt avait été payé plus tôt.
Ce traitement comptable particulier serait alors supprimé progressivement, exigeant des banques qu’elles déclarent leurs pertes, mais uniquement lorsqu’elles en seraient capables.
Quatrièmement, les nouveaux instruments pourraient être ajustés afin de donner à la fois aux banques et aux prêteurs officiels un enjeu dans la réussite du pays.
Sous le plan Brady, les remboursements d’un pays étaient indexés sur ses prix à l’exportation ou sur les termes des échanges.
L’équivalent pour la Grèce serait d’indexer les remboursements au taux de croissance de son PIB, ce qui ajusterait automatiquement le poids de sa dette à sa capacité de remboursement.
Les obligations de ce type ont fonctionné ailleurs, notamment dans le cadre de la récente restructuration de la dette argentine.
Cela n’a pas été sans controverse, et les investisseurs se sont plaints de manipulations statistiques par le gouvernement argentin.
Mais l’Europe détient la solution à ce problème.
Et ette solution se nomme Eurostat, l’office européen des statistiques.
Donc, plutôt que de s’inquiéter de l’éventualité d’un nouveau cas à la Lehman Brothers, les responsables européens feraient mieux de concevoir un accord sur la dette grecque conçu, comme le plan Brady, pour éviter cela.
Le piquant de cette histoire est que le président du Club de Paris à l’époque du plan Brady n’était autre que Jean-Paul Trichet, l’actuel président de la BCE.
Le Club de Paris sous Trichet avait accordé à la Pologne un allègement de sa dette de 50%, à condition que les créanciers de la banque du pays acceptent d’appliquer une diminution du même ordre.
Quel meilleur héritage pour un président sortant de la BCE que de dépoussiérer ses dossiers et d’expliquer aux autres responsables européens comment les leçons tirées du plan Brady pourraient être appliquées aujourd’hui ?
L’avenir de la croissance de la Chine
BEIJING – Le ralentissement de l’économie de la Chine a fait les manchettes ces dernières semaines.
Que ce soubresaut soit permanent ou temporaire, les autorités chinoises ont beaucoup à faire pour préparer le terrain d’une performance économique soutenue à moyen et long terme.
Malgré sa formidable croissance depuis le changement de cap de 1979 vers l’économie de marché, la Chine est confrontée d’un coup à de graves enjeux: une inégalité grandissante, un niveau élevé et croissant de détérioration de l’environnement, un déséquilibre extérieur tenace et une société vieillissante.
Heureusement, le 12e Plan quinquennal 2011-2015 de la Chine tient déjà compte de la nécessité d’orienter encore plus l’économie du pays vers le marché, de changer le modèle de développement du pays et mettre l’accent sur la croissance de qualité, les réformes structurelles et l’inclusion sociale pour surmonter le clivage entre les conditions de vie rurale et urbaine et endiguer l’augmentation de l’inégalité des revenus.
Le nouveau rapport de la Banque Mondiale intitulé 2030: Building a Modern, Harmonious, and Creative High-Income Society(Construire pour 2030 une société prospère, moderne, harmonieuse et créative) dans lequel sont proposées des réformes en diapason avec cette audacieuse démarche de longue haleinedont mon pays a besoin pour se transformer en une économie de marché aux rouages bien huilés et à pleine maturité d’ici 2030.
Le rapport est le résultat d’un partenariat de longue date avec la Banque.
En commémoration du 30e anniversaire de l’adhésion de la Chine, le président de la Banque Mondiale Robert B. Zoellick a proposé aux dirigeants du pays une initiative commune visant à cerner et analyser les enjeux de développement à moyen terme de la Chine.
Le rapport 2030 prône des réformes structurelles qui visent à redéfinir le rôle du gouvernement, à réorganiser les entreprises et les banques étatisées, à renforcer le secteur privé, à favoriser la concurrence et à accélérer la libéralisation des marchés du travail, de l’immobilier et des titres financiers.
Même si en proportion, le gouvernement chinois produira lui-même moins de biens et services publics tangibles, il devra cependant offrir des biens et services publics intangibles comme des règlements, des normes, et politiques.
De telles améliorations des politiques et des institutions accroissent la productivité, favorisent la concurrence, facilitent la spécialisation, augmentent l’efficacité de l’affectation des ressources, protègent l’environnement et réduisent les risques et les incertitudes.
Dans le secteur des entreprises, il faudra en priorité accroître la concurrence dans tous les secteurs, réduire les barrières à l’entrée et à la sortie des entreprises privées tout en renforçant la compétitivité des entreprises d’État.
Dans le secteur financier, le système bancaire doit être privatisé, permettant ainsi de laisser graduellement la détermination des taux d’intérêt aux soins des forces du marché, tandis que les marchés en capital doivent être renforcés de pair à la création d’infrastructures juridiques et de surveillance nécessaires au maintien de la stabilité financière.
Pour le marché du travail, la Chine doit accélérer les reformes du système de registre des ménages (hukou) afin d’ici 2030 de permettre aux travailleurs de déménager vers les marchés où la main-d’œuvre est la mieux rémunérée.
Dans le système actuel, toute personne qui déménage dans une autre région du pays sans hukou risque de perdre ses droits d’accès à l’éducation, aux services sociaux et au marché de l’habitation.
Les responsables de l’élaboration des politiques de la Chine devront également introduire des mesures pour augmenter le taux de participation au marché du travail. Ils auront également à repenser les politiques salariales et à rendre les programmes d’assurance sociale transférables à l’échelle du pays.
Finalement, il faudra penser à protéger les droits des agriculteurs, à améliorer l’aménagement du territoire et à revoir complètement les politiques d’acquisition de terres agricoles à des fins d’urbanisation.
Le succès à moyen terme de la Chine dépendra de la création d’un système ouvert où la pression concurrentielle incite les entreprises chinoisesà investir dans l’innovation des produits et des procédés, non seulement par l’intermédiaire d’activités de recherche et développement, mais aussi par une participationaux réseaux de recherche internationale.
La priorité est d’améliorer la qualité et non le volume des projets de recherche.
Les responsables de ce domaine devront mettre l’accent sur l’accroissement des compétences techniques et cognitives des diplômés universitaires ainsi que sur la création de quelques pôles de recherche universitaire de classe mondiale qui se tissent des liens étroits avec l’industrie.
Une stratégie éclairée doit favoriser la «croissance verte» au lieu de la croissance effrénée aujourd’hui et des lendemains avec des coûts environnementaux massifs.
L’appui aux nouveaux investissements doit se faire dans des secteurs à faible pollution qui sont économes en énergie et en ressources. Ceci amènerait une croissance plus écologique, inciterait les investissements dans des productions et des services en amont et en aval tout en renforçant l’avantage concurrentiel dans un secteur d’avenir à l’échelle mondiale.
Le rapport 2030 veut également élargir les possibilités, promouvoir la sécurité sociale et réduire les inégalités sociales et économiques relativement élevées du pays en s’attaquant aux disparités entre les milieux ruraux et citadins en matière d’accès à l’emploi, aux emprunts et aux services publics de haute qualité.
Pour y arriver, il faudra s’attarder davantage aux besoins des régions rurales et des populations migrantes défavorisées. La restructuration des politiques sociales devra également être étudiée afin de mettre en place de solides filets de protection sociale.
De plus, il est indispensable de renforcer la situation budgétaire de la Chine en mobilisant plus de revenus et en assurant que les autorités régionales disposent d’assez de moyens financiers pour remplir leurs obligations budgétaires.
De telles réformes peuvent contribuer à garantir que les ressources budgétaires se retrouvent aux différents niveaux de gouvernement (central, provincial, préfectoral, départemental, communal et municipal) et qu’elles sont à la mesure de leurs responsabilités budgétaires.
Et enfin le dernier conseil, mais non le moindre, voudrait d’une Chine qui participe de plain-pied à l’économie mondiale.
En poursuivant l’intensification des liens commerciaux, d’investissement et financiers avec l’extérieur qui l’a si bien servie au cours des trois dernières décennies, la Chine bénéficiera d’une spécialisation accrue, d’un plus grand nombre d’occasions d’investissement et de rendements d’investissement bonifiés, de même que d’échanges d’idées et de connaissances qui avantage tous ses partenaires commerciaux.
La Chine doit maintenir son engagement de reprendre les négociations commerciales multilatérales bloquées de la ronde de Doha et appuyer un accord international relatif aux mouvements des capitaux.
L’intégration du secteur financier de la Chine nécessitera la libéralisation des opérations en capital. Cette étape devra être franchie de manière durable et avec la plus grande prudence; mais elle n’en est pas moins essentielle à l’internationalisation du renminbi comme monnaie de réserve mondiale.
Les propositions qui figurent au rapport&amp; 2030 pourraient encadrer les décisions des dirigeants de la Chine dans leur recherche d’une croissance durable et harmonieuse.
L’économie entrant en zone de turbulence, le gouvernement de la Chine sera obligé d’esquiver à mesure qu’ils surgissent les nouveaux risques, parant les chocs et comblant ses lacunes.
Mais, ce faisant, il se doit d’adhérer au principe que les solutions politiques aux problèmes à court terme doivent soutenir, et non hypothéquer, les priorités des réformes à long terme.
L’avenir de la croissance économique
CAMBRIDGE – Pour la première fois peut-être dans l’histoire moderne, l’avenir de l’économie globale est entre les mains des pays pauvres.
Les États-Unis et l’Europe luttent tels des géants blessés, victimes de leurs excès financiers et de paralysie politique.
Ils semblent condamnés par le poids de leurs dettes à des années d’apathie ou de croissance lente, d’inégalités croissantes et de possibles conflits sociaux.
Dans le même temps, une grande part du reste du monde déborde d’énergie et d’espoir.
Les responsables Chinois, Brésiliens, Indiens et Turcs sont plus préoccupés par une croissance trop forte que l’inverse.
Selon certains indicateurs, la Chine est déjà la plus grande économie mondiale et les marchés émergeants et les pays en développement contribuent pour moitié à la production mondiale.
La société de conseil McKinsey a baptisé l’Afrique, longtemps synonyme d’échec économique, de terre des « lions en mouvement ».
Comme c’est souvent le cas, c’est la fiction qui reflète le mieux l’évolution des temps.
Le roman comique du romancier exilé russe Gary Shteyngart, Super Sad True Love Story (Une super triste véritable histoire d’amour, ndt) éclaire, autant qu’il est possible de le faire, sur ce qui nous attend peut-être.
L’histoire, située dans un futur proche, se déroule dans une Amérique qui a basculé dans la ruine financière, gouvernée par une dictature unipartite, et enlisée dans une autre aventure militaire inutile à l’étranger – cette fois au Venezuela.
Tout le travail réel dans les entreprises est effectué par des immigrés qualifiés ; les huit universités les plus prestigieuses, dites Ivy League, ont adopté les noms de leurs homologues asiatiques pour survivre ; l’économie doit tout à la banque centrale chinoise ; et des « dollars américains indexés sur le yuan » ont remplacé la monnaie régulière comme avoirs de choix sûrs.
Les pays en développement sont-ils cependant réellement en mesure de porter l’économie mondiale ? Une grande part de l’optimisme concernant leurs perspectives économiques résulte d’extrapolations.
La décennie qui a précédé la crise financière globale a été, en plusieurs points, la meilleure que le monde en développement ait jamais connue.
La croissance s’est propagée bien au-delà des quelques pays d’Asie, et, pour la première fois depuis les années 50, la grande majorité des pays pauvres ont connu ce que les économistes appellent la convergence – un rétrécissement des disparités de revenus avec les pays riches.
Mais cette période, unique en son genre, est caractérisée par de forts vents économiques arrière.
Les prix élevés des matières premières ont bénéficié en particulier aux pays africains et latino-américains, et les financements externes bon marché ont abondé.
En outre, de nombreux pays africains ont rebondi après avoir touché le fond suite à de longues périodes de guerre civile et de déclin économique.
Et bien sûr, la croissance rapide des pays avancés a généralement entrainé une augmentation des volumes d’échanges commerciaux mondiaux jusqu’à atteindre des niveaux records.
La croissance réduite qui suit la crise dans les pays avancés ne doit en principe pas entraver les performances économiques des pays pauvres.
La croissance dépend en fin de compte de facteurs d’approvisionnements – investissements et acquisitions de nouvelles technologies – et les réserves de technologies susceptibles d’être adoptées par les pays pauvres ne disparaissent pas lorsque la croissance des pays avancés est léthargique.
Le potentiel des économies à la traine est donc déterminé par leur capacité à réduire le fossé  qui les sépare de la frontière technologique – et non par la vitesse de progression de cette frontière. 
La mauvaise nouvelle est que nous manquons encore d’éléments pour bien comprendre quand se produit cette convergence, ou quels types de mesures génèrent une croissance auto-entretenue.
Certains cas de réussite sans ambigüité ont fait l’objet d’interprétations conflictuelles.
Certains attribuent le miracle économique asiatique à des marchés plus libres, tandis que d’autres estiment qu’il est dû à l’intervention de l’état.
Et trop d’accélérations de croissance se sont finalement essoufflées.
Les optimistes pensent effectivement que cette fois, c’est différent.
Ils estiment que les réformes des années 90 – une meilleure politique macroéconomique, plus d’ouverture, et plus de démocratie – ont mis le monde en développement sur le bon cap pour une croissance soutenue.
Un récent rapport de Citigroup prévoit par exemple que la croissance sera facile pour les pays pauvres avec une population jeune.
Ma lecture des faits me rend plus réservé.
Il y a certainement des raisons de se réjouir de l’abandon des politiques inflationnistes et d’une meilleure gouvernance dans une grande partie du monde en développement.
Globalement, ces développements renforcent la résilience d’une économie aux chocs et préviennent l’effondrement économique.
Mais entamer et maintenir une croissance rapide requiert un peu plus : des politiques visant à stimuler la production ce qui encourage un processus constant de changements structurels et génèrent de l’emploi dans les nouvelles activités économiques.
Une croissance fondée sur les afflux de capitaux ou un boom des matières premières ne dure jamais longtemps.
Une croissance durable requiert des incitations innovantes pour encourager l’investissement du secteur privé dans les nouvelles industries – avec le moins de corruption possible et des compétences appropriées.
Si l’on s’en tient à l’histoire, l’éventail des pays susceptibles d’y parvenir sera réduit.
Donc, même s’il y a moins d’effondrements économiques du fait d’une meilleure gestion macroéconomique, la croissance forte risque de préserver son caractère épisodique et exceptionnel.
Les performances pourraient en moyenne s’avérer meilleures que par le passé, mais certainement pas aussi extraordinaires que l’envisagent les optimistes.
La grande question pour l’économie mondiale est de savoir si les pays avancés en détresse économique seront capables de faire plus de place aux pays en développement à la croissance plus rapide, et dont les performances dépendront largement de leur capacité à faire des incursions  dans les industries manufacturières et de services, secteurs dans lesquels les pays riches sont traditionnellement dominants.
Les effets sur l’emploi dans les pays avancés seraient problématiques, surtout compte tenu de l’actuelle pénurie d’emplois à hauts revenus.
De considérables conflits sociaux pourraient devenir inévitables, ce qui fragiliserait le soutien politique en faveur de l’ouverture économique.
A terme, il semble inévitable que l’économie globale d’après crise connaisse une plus grande convergence.
Mais une inversion majeure dans le cours des destins des pays riches et pauvres ne semble ni probable économiquement ni plausible politiquement.
L’avenir de l’Europe
CAMBRIDGE – Dans la première moitié du siècle dernier, l’Europe s’est déchirée dans deux guerres et a réduit en poussière son rôle central dans la politique mondiale.
Dans la seconde moitié du siècle dernier, des responsables politiques inspirés sont passés outre le sentiment de revanche et ont bâti étape par étape les institutions de l’intégration européenne.
L’idée que la France et l’Allemagne puissent encore une fois se combattre parait impossible et le développement de l’Union Européenne a largement contribué à l’attrait et la puissance douce de l’Europe dans le monde.
Cet accomplissement historique est malheureusement aujourd’hui remis en question.
En mai 2010, les marchés financiers ont perdu confiance dans la capacité de la Grèce à gérer son déficit budgétaire et à rembourser sa dette.
Les craintes d’un défaut commencèrent à affecter d’autres pays, comme le Portugal et l’Espagne, parmi les 16 membres de la zone euro.
En réponse, les gouvernements européens, la Banque Centrale Européenne et le Fond Monétaire International ont mis au point un plan de sauvetage d’urgence de 700 milliards d’euros pour apaiser la tourmente financière.
Cette intervention a octroyé un répit temporaire mais les incertitudes persistent sur les marchés financiers.
Le mois dernier, la Chancelière allemande Angela Merkel a déclaré que si l’euro échoue, « alors ce ne sera pas seulement l’échec de la monnaie… mais aussi l’échec de l’Europe, et avec lui, l’idée d’une unité européenne. »
L’unité européenne doit déjà faire face à un certain nombre de contraintes.
L’intégration budgétaire est réduite. Les identités nationales demeurent plus fortes qu’une identité européenne commune, malgré six décennies d’intégration, et les intérêts nationaux, quoique mieux contenus que par le passé, prévalent encore.
L’élargissement de l’UE pour inclure 27 états (et plus à venir) signifie que les institutions européennes resteront probablement sui generis, et il est peu probable qu’elles parviennent à produire une Europe fédérale forte ou un état unique.
L’intégration judiciaire est croissante et les verdicts des cours européennes ont poussé les états membres à modifier leurs politiques.
Mais l’intégration de la branche législative et exécutive traine à se faire : alors que l’Europe s’est pourvue d’un président et d’un ministre des affaires étrangères, les politiques en matière d’affaires étrangères et de défense ne sont qu’en partie intégrées.
Au fil des décennies, l’Europe a alterné entre excès d’optimisme et crises « d’europessimisme » comme c’est le cas actuellement.
Comme le disait récemment le journaliste Marcus Walker, l’Europe « était supposée devenir un acteur sur la scène mondiale, soutenue par le Traité de Lisbonne.
Mais l’Europe commence à ressembler à un perdant dans ce nouvel ordre géopolitique dominé par les Etats-Unis et les puissances émergeantes menées par la Chine. » Une « image séminale, » toujours selon Walker, fut la réunion du 18 décembre qui accouchât du modeste accord de Copenhague – une réunion menée par les Américains et les Chinois, qui invitèrent les chefs d’Etat indien, brésilien et sud africain, mais aucun européen.
Et aujourd’hui, la récente crise financière a mis en évidence les limites de l’intégration budgétaire dans la zone euro et soulève des questions quant au rôle et à l’avenir de l’euro.
Quel est l’avenir de l’Europe ? Comme le faisait remarquer The Economist, « il est question un peu partout du déclin relatif de l’Europe semble-t-il… on peut entendre des chiffres déprimants sur le poids futur de l’Europe, et cela avec quelques raisons.
L’Europe représentait un quart de la population mondiale en 1900.
D’ici à 2060, elle n’en représentera peut-être plus que 6% - et près d’un tiers d’entre eux auront plus de 65 ans. »
L’Europe est confrontée à de sérieux problèmes démographiques, mais il n’y a pas de réelle corrélation entre les données démographiques et le pouvoir, et les prédictions d’effondrement de l’Europe ont souvent été contredites.
Dans les années 80, les analystes parlaient d’une euro-sclérose et d’un malaise invalidant, mais les décennies qui suivirent ont montré une Europe à la croissance et au développement institutionnel impressionnants.
L’approche européenne du partage du pouvoir, avec son lot d’accords et de résolutions de conflits réglés par une multitude de comités peut être frustrante et manque de qualité dramatique, mais elle est de plus en plus justifiée sur bien des dossiers dans un monde interconnecté et interdépendant.
Comme le disait Mark Leonard, directeur du Conseil Européen des affaires étrangères, « L’idée généralement admise est que le temps de l’Europe est venu, puis reparti.
Son manque de vision, ses divisions, son obsession du cadre légal, sa réticence à projeter son pouvoir militaire et son économie sclérosée sont en contraste total avec les Etats-Unis désormais plus puissants que Rome même… Mais le problème n’est pas l’Europe – c’est notre compréhension dépassée du pouvoir. »
Le politologue américain Andrew Moravcsik suit le même raisonnement en déclarant que les nations européennes, individuellement et collectivement, sont les seuls états en dehors des Etats-Unis capables « d’exercer une influence globale à travers tout le spectre de la puissance, qu’elle soit dure ou douce.
Si tant est que le terme signifie encore quelque chose, le monde est bipolaire, et devrait probablement le rester pour un certain temps. »
Pour Moravcsik, le pronostique pessimiste est fondé sur une vision réaliste du dix-neuvième siècle selon laquelle « le pouvoir est lié à un partage relatif de l’ensemble des ressources globales et les pays sont engagés dans une rivalité constante de somme nulle. »  Ce à quoi il ajoute que l’Europe est la deuxième force militaire du monde représentant 21% des dépenses militaires mondiales comparés à 5% pour la Chine, 3% pour la Russie, 2% pour l’Inde et 1,5% pour le Brésil.
Des dizaines de milliers de troupes des états membres de l’UE ont été déployées en dehors de leur territoire national en Sierra Leone, au Congo, en Côte d’Ivoire, au Liban et en Afghanistan.
En terme de puissance économique, l’Europe constitue le plus grand marché au monde et représente 17% des échanges mondiaux par rapport à 12% pour les Etats-Unis.
L’Europe déploie aussi la moitié de l’assistance étrangère dans le monde, en comparaison avec les américains qui ne comptent que pour 20% .
Mais tout cette force potentielle ne servira à rien si les Européens ne résolvent pas les problèmes immédiats inhérents à la perte de confiance des marchés financiers dans l’euro.
Tous ceux qui admirent l’expérimentation européenne doivent garder l’espoir que cela réussisse.
Le respect des faits
BUDAPEST – Lors d’une récente conférence de rédacteurs en chef à laquelle je participais, un petit groupe a commencé à discuter des journaux et des nouveaux médias.
Lorsque je leur ai dit que j’avais commencé dans le métier en tant que documentaliste chargée de vérifier l’exactitude des informations à paraître pour un magazine, plusieurs d’entre eux ont eu l’air tout émus, comme des prêtres à qui l’on parlerait de ses premières années comme enfant de chœur.
J’ai parlé de mes débuts dans le métier parce que je pense que vérifier ses sources est absolument la meilleure formation qui soit, pas seulement dans le journalisme, mais aussi dans la vie en général. Elle vous apprend à faire preuve de scepticisme.
Il est facile de croire une affirmation lorsque la personne qui l’énonce vous paraît parler en connaissance de cause.
Mais si votre responsabilité est de vérifier les faits, vous écoutez d’une oreille plus attentive.
Vous vous demandez quelles sont les sources sur lesquelles votre interlocuteur se base pour affirmer quelque chose.
Y trouve-t-il un avantage – la hausse du prix d’une action, une somme en échange de la promotion d’un produit ou la gratitude d’une tierce personne ? Ou peut-être a-t-il un parti pris à cause de ses connaissances, de la société pour laquelle il travaille, ou de son éducation ?
J’ai passé des heures à recouper des informations – en consultant de vieux journaux poussiéreux (c’était avant Internet) ou des personnes au téléphone – pour établir la véracité des faits : Est-ce que c’est vraiment le tout premier produit de ce genre ?
M. Smith a-t-il 42 ans ou vient-il d’en avoir 43 ? Son affirmation selon laquelle les bénéfices ont augmenté les cinq dernières années est-elle vraie simplement à cause des acquisitions faites pas sa société ?
Et ainsi de suite.
Ma vie était dominée par les points d’interrogation.
Nous, les documentalistes, plaisantions à propos des journalistes paresseux qui nous remettaient des copies ressemblant à ceci : « Jean Dupré, ?? ans, a grandi à ?? avant d’étudier à ??.
Aujourd’hui, il occupe le poste de ?? chez Untel… ». A nous de remplir les trous.
Mais nous avons énormément appris – pas seulement des milliers de faits que j’ai depuis oubliés, mais également un sain scepticisme couplé à un profond respect pour la vérité.
Ce point de vue contraste avec le scepticisme manifesté par une journaliste russe lorsqu’elle m’a parlé de ses premières années de métier. « Lorsque nous lisions un article sur les dangers du beurre pour la santé » m’a-t-elle dit, « nous nous précipitions pour en acheter autant que possible en sachant qu’il y aurait sous peu une pénurie de beurre ».
En d’autres termes, les Russes se préoccupaient surtout de la motivation sous-tendant l’affirmation. La vérité n’était pas pertinente.
Bien sûr, la manipulation de l’information, la propagande et la censure existent toujours dans le journalisme, à une grande différence près : aujourd’hui, presque tout le monde peut être journaliste.
Comment savoir si ces journalistes autoproclamés écrivent la vérité ?
La Commission fédérale américaine du Commerce (FTC) a récemment annoncé qu’elle comptait demander aux blogueurs et aux célébrités porte-paroles d’une marque de déclarer les cadeaux ou les versements en espèces reçus des fabricants ou de ceux qui espèrent un commentaire favorable sur les sites des blogueurs.
Mais qu’en est-il d’autres partis pris éventuels ?
Dans un contexte où le sacerdoce du journaliste perd peu à peu de son aura et où tout un chacun peut devenir un citoyen journaliste ou commentateur, la réglementation ou la formation des prétendus journalistes n’est pas la solution.
Dans le droit fil de l’éthique d’internet du « fais-le toi-même », où les gens réservent leurs vols, publient leurs photos et vendent leurs affaires d’occasion, il est de la responsabilité de l’utilisateur de vérifier les faits.
Je ne dis pas pour autant que les journalistes ne doivent pas vérifier leurs sources (ou que les prêtres ne doivent pas observer le dogme de leur religion). Mais en fin de compte, il est nécessaire que chacun devienne un lecteur plus critique – plus sceptique et plus curieux.
Pourquoi cette histoire rencontre-t-elle autant d’écho ? Cette blogueuse affiche-t-t-elle parfois des commentaires négatifs ou ne parle-t-elle que des fantastiques produits qu’elle utilise ?
Signale-t-elle un éventuel parti pris ?
Pourquoi ce politicien est-il aussi positif à l’égard de tel autre politicien ? Pour quelle société travaille le commentateur d’un produit ?
Les gouvernements peuvent toujours légiférer, nous aurons en fin de compte le type de journalisme que nous méritons.
Mais si nous l’exigeons, les sites web pourraient offrir non seulement un contenu, mais également un système d’évaluation qui établirait un niveau de confiance dans les informations affichées.
Nous ne devons pas demander l’interdiction de l’anonymat (qui a son utilité), mais nous pouvons demander des détails sur les personnes que nous lisons.
Quelqu’un peut avoir des raisons légitimes pour protéger son anonymat, mais nous pouvons tirer nos propres conclusions sur les raisons pour lesquelles cette personne souhaite rester anonyme.
Cette approche implique un travail certain, qu’un adulte responsable doit pourtant fournir aujourd’hui.
Comparé au siècle dernier, plus d’individus ont moins besoin de travailler pour assurer leur subsistance.
Mais dans ce monde de plus en plus complexe, nous devons consacrer un peu plus de temps à assurer notre intégrité intellectuelle – une tâche que nous ne pouvons déléguer ni aux gouvernements, ni aux médias.
Même si les faits sont sacrés, il n’est pas nécessairement possible de faire confiance à tous les médias, « nouveaux » ou anciens, chargés de nous informer.
Evolutions idéologiques
WARWICK – L’élection présidentielle française qui vient de se clore semble indiquer que le vieux clivage gauche-droite est plus vivace que jamais – et surtout sur son lieu de naissance, mais l’est-il vraiment?
Au lendemain de la révolution de 1789, l'Assemblée nationale française léguait ses couleurs à l’éventail politique actuel.
Les partisans du roi et de l’Eglise siégeaient à droite du président de l’Assemblée, tandis que leurs détracteurs, dont le seul point d’accord était le besoin de réformes institutionnelles, siégeaient à sa gauche.
Leur différence se fondait sur d’anciennes associations culturelles entre latéralité droitière et confiance, latéralité gauchère et défiance – confiance et

défiance à l’égard, ici, du statu quo.
Que depuis plus de 200 ans cette différence ait réussi à caractériser les différentes obédiences politiques et les grands mouvements des dix-neuvième et vingtième siècles, tant réactionnaires que révolutionnaires, est assez incroyable.
Mais le déclin de la participation électorale dans la plupart des démocraties actuelles tend à indiquer que cette façon de concevoir les divergences idéologiques est peut-être frappée d’obsolescence. Certains soutiennent même que les idéologies et les partis ont perdu toute pertinence dans le contexte politique actuel, sans cesse plus morcelé.
Une partition apparaît cependant, qui pourrait redéfinir la distinction gauche-droite pour le vingt-et-unième siècle: les deux attitudes face au risque, précaution ou “proactivité,” qui sont érigées en principes politiques.
En termes psychosociologiques, les adeptes du principe de précaution s’emploient à protéger contre les pires résultats possibles, tandis que les partisans de la proactivité entendent tirer le meilleur parti des possibilités offertes.
Le plus connu des deux principes est le principe de précaution, de plus en plus présent dans la législation des questions environnementales et de la santé. Il est vu comme le serment d’Hippocrate appliqué à l’écologie mondiale: avant tout, s’abstenir de tout mal.
Le principe de proactivité est l’apanage des soi-disant prévisionnistes, pour qui l’humain se définit par une capacité à anticiper au moment de prendre des risques calculés. S’il réussit, il en tire profit, s’il échoue, il en tire des leçons.
Là où la différence entre les deux principes se perçoit le mieux, c’est dans la relation entre sciences et technologie et ses retombées.
Les partisans du principe de précaution invoquent l’incertitude scientifique pour limiter l’innovation technologique, alors que ses détracteurs encouragent l’innovation, comme simple vérification de l’hypothèse scientifique.
Leur différence est également perceptible dans leur conception de l’être humain.
Les tenants du principe de précaution aspirent à une humanité “soutenable,” ce qui signifie forcément que l’on contrôle les naissances, et que chacun d’entre nous ait moins d’impact sur la planète.
Ceux qui manifestent un penchant pour la proactivité se réjouissent de grossir indéfiniment la population mondiale, vue ni plus ni moins comme une série d’expériences de vie, sans se soucier des conséquences.
Il n’est pas surprenant que les responsables, tant dans les milieux politiques que dans les milieux d’affaires, ne soient vraiment en phase ni avec les uns ni avec les autres.
Les chantres de la précaution favoriseraient la valeur au détriment de la croissance, tandis que le camp de la proactivité demanderait à l’Etat de pousser les gens à transgresser les normes actuelles, plutôt que de les adopter. Une entreprise dirigée selon le principe précaution ressemblerait à une version miniature de l’Etat régulateur d’aujourd’hui, alors qu’un Etat partisan de la proactivité fonctionnerait comme un capital-risqueur grand format.
Mais dans l’une et l’autre approche, ce qui brille peut-être le plus par son absence, c’est le vieil idéal de l’Etat-providence, procréer à volonté dans un monde où notre progéniture est assurée d’avoir une existence protégée.
Sur ce sujet, les deux camps dépassent leurs grands désaccords pour ne voir dans cet idéal qu’une lubie du vingtième siècle, qui ne se serait accomplie que durant quelques décennies après la Deuxième Guerre mondiale en Europe du nord.
Derrière ce rejet, il y a le sentiment que l’humanité elle-même vit une transformation de grande envergure dans la compréhension qu’elle a d’elle-même.
Cette transformation s’effectue toutefois simultanément dans deux directions diamétralement opposées, et c’est ce que j’ai appelé “l’Humanité 2.0.”
Les défenseurs du principe de précaution seraient en faveur de nous faire retrouver nos humbles origines animales, dont nous nous serions éloignés depuis trop longtemps, alors que les avocats du principe de proactivité nous couperaient radicalement de notre passé évolutionniste.
Notre biologie serait modifiée, pour ne pas dire échangée, carrément, contre un substrat supérieur du point de vue intellectuel et plus pérenne.

Les principes de précaution et de proactivité ont beau être des notions assez marginales dans le discours politique majoritaire, elles sont pourvues d’un potentiel de renversement de l’axe idéologique de 90 degrés.
La droite se compose actuellement de traditionalistes et de libertaires; la gauche, de communautaristes et de technocrates. Je pense qu’à l’avenir, le pôle de la précaution sera rejoint par les traditionalistes et les communautaristes, tandis que les libertaires et les technocrates rallieront le pôle de la procréativité.
Ce seront les nouvelles droite et gauche – ou plutôt bas et haut. Les uns seront enracinés dans la terre, tandis que les autres auront les yeux rivés sur les nues.
L’avenir du pouvoir
CAMBRIDGE – Il est peu probable qu’un gouvernement global voit le jour au XXIème siècle, même s’il existe déjà un certain degré de gouvernance globale.
Le monde compte des centaines de traités, d’institutions et de régimes qui gèrent les relations inter-état dans les domaines des télécommunications, de l’aviation civile, des rejets dans les océans, du commerce et même de la prolifération des armes nucléaires. &#160;
Mais ces institutions sont rarement auto-suffisantes.
Elles requièrent encore l’intervention des grandes puissances.
Et il reste à démontrer que les grandes puissances de ce siècle seront à la hauteur de ce rôle.
Comment évoluera le comportement de la Chine et de l’Inde au fur et à mesure de leur montée en puissance&#160;? Ironiquement, pour ceux qui prédisent un monde tripolaire centré sur les Etats-Unis, la Chine et l’Inde d’ici au milieu du siècle, ces trois états – les plus peuplés du monde – sont parmi les plus protecteurs de leur propre souveraineté.
Certains prétendent que nos actuelles institutions globales sont suffisamment ouvertes et adaptables pour que la Chine y trouve un intérêt à y devenir, dans les mots de Robert Zoellick, président de la Banque Mondiale, un «&#160;partenaire responsable&#160;».
D’autres estiment que la Chine va vouloir imposer sa propre marque et créer son propre système institutionnel international à mesure que son pouvoir s’étoffera.
Les pays de l’Union Européenne ont plus facilement accepté d’expérimenter la restriction de leur souveraineté et pourraient encourager plus d’innovation institutionnelle.
Mais il est peu probable que, à moins d’un désastre comme la deuxième guerre mondiale, le monde connaisse un «&#160;moment constitutionnel&#160;» comme celui vécu lors de la création du système d’institutions des Nations Unies après 1945.
Aujourd’hui, en tant qu’institution universelle, l’ONU joue un rôle crucial en matière de légitimité, de diplomatie de crise, de maintien de la paix et pour les missions humanitaires, mais sa taille même est un désavantage pour nombre d’autres fonctions.
Comme l’a démontré le Sommet de Copenhague sur le changement climatique de 2009, les réunions de 192 états sont souvent stériles et sujettes aux actions de blocs et aux manigances tactiques par des acteurs improbables qui manquent par ailleurs de ressources pour résoudre des problèmes fonctionnels.
Dans les mots de la Secrétaire d’état américaine Hillary Clinton, «&#160;L’ONU reste la seule institution globale importante … mais elle nous rappelle constamment ses limites… L’ONU n’a jamais été conçue pour relever tous les défis… et ce n’est pas non plus son rôle.&#160;»
En effet, le principal dilemme auquel la communauté internationale est confrontée est de savoir comment inclure tout le monde tout en gardant la capacité d’agir.
La réponse repose certainement dans ce que les Européens ont appelé la «&#160;géométrie variable.&#160;» Il y aura de nombreux multilatéralismes et «&#160;mini-latéralismes&#160;», qui varieront en fonction des dossiers avec la redistribution des ressources de pouvoir.
Sur les questions monétaires, par exemple, la conférence de Bretton Woods avait créé un Fonds Monétaire International en 1944, qui regroupe aujourd’hui 186 pays.
Mais la suprématie globale du dollar était la caractéristique essentielle de la coopération monétaire jusque dans les années 70.
Après l’affaiblissement du dollar et la décision du président Richard Nixon de mettre fin à sa convertibilité à l’or, la France réunissait en 1975 les dirigeants de cinq pays dans la bibliothèque du Château de Rambouillet pour discuter des questions monétaires.
Rapidement, le groupe a compté sept membres puis s’est élargi en nombre et en envergure – incluant la Russie et un vaste appareil médiatique et bureaucratique – pour devenir le G8.
Puis le G8 prit l’habitude de convier cinq économies émergeantes à sa table.
Lors de la crise financière de 2008, ce cadre a évolué en G20 avec une participation plus inclusive. &#160;
Dans le même temps, le G7 a continué de se réunir avec un ordre du jour monétaire plus spécifique&#160;; de nouvelles institutions, comme le Bureau pour la Stabilité Financière, ont été créé tandis que les discussions bilatérales entre les Etats-Unis et la Chine ont joué un rôle de plus en plus important.
Comme le dit un diplomate averti, «&#160;Si vous essayez de négocier entre 20 pays un accord sur le taux de change ou un sauvetage du Mexique, comme aux premiers jours de l’ère Clinton, ce n’est pas facile.
Si il y a plus de 10 acteurs en présence, cela devient beaucoup trop difficile d’obtenir des résultats.&#160;»
Il a raison, bien sûr.
Car trois pays en présence impliquent trois relations bilatérales&#160;; avec 10, nous en avons 45&#160;; et avec 100 acteurs, il y a presque 5 000 relations bilatérales.
C’est pourquoi sur des sujets comme le changement climatique, l’ONU continuera de jouer son rôle mais des négociations plus poussées auront plutôt lieu en groupes plus petits comme dans le cadre du Major Economies Forum (Forum des économies les plus importantes, ndt), dans lequel moins d’une douzaine de pays représentent 80% des émissions de gaz à effet de serre.
La plus grande part du travail de gouvernance globale reposera sur des réseaux formels et informels. Des organisations en réseaux (comme le G20) sont utilisées pour établir des ordres du jour, parvenir à un consensus, coordonner les politiques, partager les connaissances et établir les normes.
Selon Anne-Marie Slaughter, Directrice de la planification politique au Département d’état américain, &#160;«&#160; Le pouvoir qui découle de ce genre de connectivité n’est pas un pouvoir pour imposer des résultats.
Les réseaux ne sont pas dirigés ni contrôlés autant qu’ils sont gérés et orchestrés. De multiples acteurs sont intégrés dans un tout qui est supérieur à la somme de leurs parties.&#160;»
En d’autres termes, le réseau confère le pouvoir de parvenir aux résultats escomptés avec d’autres acteurs plutôt que malgré eux.
Pour faire face aux défis transnationaux qui caractérisent l’ère de l’information globale, la communauté internationale devra continuer à développer une série de réseaux complémentaires et d’institutions qui supplémentent le cadre global des Nations Unies.
Mais si les pays les plus importants sont divisés, il est peu probable que même les organisations en réseaux comme le G20 parviennent à établir des ordres du jour à partir desquels pourront travailler et agir les Nations Unies et les institutions financières de Bretton Woods.&#160;
Au lendemain de la crise financière de 2008, le G20 avait donné l’impression d’aider les gouvernements à coordonner leurs actions et à éviter un protectionnisme rampant.
Le monde est impatient de voir l’attitude qu’il adoptera lorsqu’il se retrouvera à Séoul en novembre prochain.
L’avenir du dollar
CAMBRIDGE – La politique économique américaine vise à obtenir un dollar fort aux Etats-Unis et compétitif à l’étranger.
Un dollar fort au plan intérieur est un dollar qui conserve son pouvoir d’achat, grâce à un faible taux d’inflation.
Un dollar compétitif à l’étranger signifie que d’autres pays ne mettent pas en ouvre des politiques qui déprécient artificiellement leur devise de manière à encourager les exportations et limiter les importations.
Cet objectif d’un dollar fort au plan intérieur a guidé l’action de la Réserve fédérale américaine (la Fed) depuis le début des années 1980 au moins, lorsque son directeur de l’époque, Paul Volcker, avait radicalement réduit l’inflation.
Bien que les Etats-Unis n’aient pas d’objectif formel concernant l’inflation, les marchés financiers estiment que la Fed vise un taux d’inflation proche de 2 pour cent.
Et bien que le mandat de la Fed soit de garantir une croissance durable parallèlement à une inflation faible, les autorités monétaires reconnaissent qu’une croissance durable requiert une stabilité des prix.
Pendant des décennies, le département du Trésor américain a affirmé que « un dollar fort est bon pour l’Amérique ».
Mais ce leitmotiv n’en a pas pour autant sous-tendu l’action de la Fed sur les marchés internationaux.
Le Trésor américain n’intervient pas sur le marché des changes pour soutenir le dollar et la Fed ne relève pas ses taux directeurs à cette fin.
Les Etats-Unis préfèrent faire comprendre aux autres gouvernements qu’un système commercial mondial efficace nécessite non seulement d’abaisser les barrières commerciales, mais également d’éviter des politiques monétaires qui, par le biais d’interventions sur les devises, encouragent des excédents commerciaux importants.
Ces dernières années, plusieurs pays ont accumulé des réserves de change considérables, avec en tête la Chine qui détient plus de 2 mille milliards de dollars, auxquels il faut ajouter plusieurs centaines de milliards de dollars détenus par la Corée du Sud, Taiwan, Singapour, l’Inde et les pays producteurs de pétrole.
La majorité de ces sommes sont aujourd’hui investies dans des obligations en dollars.
Le billet vert est et restera la principale devise des investissements de ces pays, reflétant la profondeur du marché des capitaux américain et les perspectives relativement favorables concernant la politique gouvernementale des Etats-Unis.
Ces réserves de change astronomiques n’ont plus pour objectif d’amortir les déséquilibres commerciaux.
Bien qu’une petite partie de ces fonds soit utilisée à cette fin et doive être conservée sous la forme la plus liquide, l’essentiel prend la forme de fonds d’investissement servant à équilibrer les risques et le rendement.
Cela signifie que tôt ou tard, ces gouvernements chercheront à diversifier leurs portefeuilles, en cherchant à s’écarter de la prépondérance des investissements en dollars.
L’euro est aujourd’hui la principale alternative au billet vert.
Même si la tourmente financière en Europe et les incertitudes liées à l’avenir de l’euro ont entraîné une pause dans le glissement du dollar vers l’euro, le rééquilibrage en faveur de la monnaie unique devrait reprendre dans un avenir plus ou moins proche.
Les pays avec de larges réserves de change détiennent aujourd’hui un pourcentage trop élevé en dollars et leur volonté d’équilibrer les risques entraîneront une appréciation de la monnaie unique face au billet vert.
Plusieurs autres devises sont représentées dans une moindre proportion dans leurs portefeuilles, une situation qui devrait perdurer à l’avenir.
Le principal risque lié à la prédominance du dollar est la dette publique américaine.
Après s’être maintenue entre 25 et 50 pour cent du PIB au cours du dernier demi siècle, elle atteint aujourd’hui, à cause des derniers déficits budgétaires, 62 pour cent du PIB.
Le Bureau du budget du Congrès américain, non partisan, estime qu’en raison des politiques suivies actuellement la dette pourrait s’élever à 100 pour cent du PIB d’ici la fin de la décennie.
Les investisseurs étrangers ont donc des raisons de craindre que les prochaines administrations américaines soient tentées de réduire la valeur réelle de la dette en permettant un taux d’inflation plus élevé.
Mais ce cas de figure est peu probable, compte tenu de la position anti-inflationniste de la Fed et la très courte maturité – de quatre ans en moyenne –  de la dette publique.
Un taux d’inflation plus élevé provoquerait une telle augmentation des taux d’intérêt sur le refinancement de la dette qu’elle empêcherait de résorber la valeur réelle de la dette publique totale.
Mais les investisseurs étrangers, qui détiennent actuellement près de la moitié de la dette publique américaine – et qui devraient en détenir plus encore à l’avenir – peuvent quand même s’inquiéter du fait que les Etats-Unis pourraient envisager des mesures qui les affectent eux négativement mais pas les Américains, ou qui lèsent tous les détenteurs de la dette tout en allégeant le poids de la dette extérieure pour les contribuables américains.
Cela ne signifie pas nécessairement que le pays fasse défaut : un plan consistant à payer l’intérêt et le principal au moyen de l’émission de titres à faible taux d’intérêt au lieu de liquidités – ou suspendre les impôts sur les intérêts dégagés par les bons du Trésor, en reportant ces impôts sur les obligations des contribuables américains – aurait le même résultat.
Même si ces choix politiques sont improbables, le simple fait qu’ils soient possibles pourrait amener les investisseurs étrangers à se détourner du dollar.
Les politiques suivies actuellement et celles proposées par le gouvernement dans le cadre du prochain budget provoqueront une aggravation rapide de la dette publique. Mais ces politiques ne sont pas inéluctables.
La meilleure garantie du rôle futur du billet vert – et de la santé de l’économie américaine – sera de mettre en ouvre des politiques qui évitent de creuser davantage la dette publique.
Quel avenir pour l’alliance Japon/Etats-Unis ?
CAMBRIDGE – Bon nombre d’analystes ressentent le malaise au Japon concernant l’alliance avec les Etats-Unis.
Ce sentiment est en partie lié aux armes nucléaires nord-coréennes et à la crainte que les Etats-Unis ne manquent de représenter les intérêts du Japon comme il se doit (comme par exemple, en retrouvant les citoyens japonais enlevés en Corée du Nord il y a plusieurs années).
D’autres inquiétudes portent sur la présence de bases américaines à Okinawa et sur la répartition des coûts pour en transférer plusieurs à Guam.
Certes, la liste est longue, mais il s’agit surtout de préoccupations « domestiques » : la plupart des couples pourraient se quereller à leur sujet sans pour autant envisager de divorcer.
La crainte d’être marginalisé est bien plus profonde au Japon, au moment où les Etats-Unis se tournent vers une Chine en pleine ascension.
Par exemple, des Japonais se plaignent que les Chinois reçoivent bien plus d’attention qu’eux dans la campagne électorale américaine. Ce reproche n’a rien de surprenant.
En effet, les capacités de défense américaine et japonaise n’étant pas symétriques, la partie la plus dépendante est en droit de se poser des questions.
Au fil des ans, diverses propositions ont été émises pour rendre l’alliance plus symétrique, notamment que le Japon devienne un pays « normal » disposant d’une panoplie complète de matériel militaire, et même nucléaire.
Or, ces mesures créeraient plus de problèmes qu’elles n’en résoudraient.
Même si le Japon les mettait en œuvre, elles ne lui permettraient pas d’arriver au même niveau que les Etats-Unis ni de neutraliser l’asymétrie.
Rappelons que, durant la Guerre froide, les alliés européens de l’Amérique avaient des peurs similaires de dépendance et d’abandon, malgré leurs propres capacités militaires.
La réelle garantie de la détermination des Etats-Unis à défendre le Japon est la présence de bases et de soldats et la coopération sur certaines questions – telles que la défense anti-missile – visant à protéger à la fois les Américains et les Japonais.
En outre, il y a deux réponses valables à la question de savoir si les Etats-Unis abandonneront le Japon pour la Chine : les valeurs et la menace. 
Contrairement à la Chine, le Japon et les Etats-Unis sont des démocraties qui partagent une multitude de valeurs.
De plus, ces deux pays doivent relever le défi commun de l’expansion de la Chine et ont tout intérêt à s’assurer qu’elle ne devienne pas une menace.
Les Etats-Unis considèrent leur relation triangulaire avec le Japon et la Chine comme la base de la stabilité en Asie orientale, et tiennent à préserver de bonnes relations entre les trois parties.
Or, le triangle n’est pas équilatéral, car les Etats-Unis sont alliés avec le Japon, et la Chine ne doit devenir une menace pour aucun de ces pays s’ils veulent maintenir leur alliance.
Par ailleurs, il ne faut pas surestimer la puissance chinoise.
Selon un récent sondage, un tiers des Américains croit que la Chine « dominera bientôt le monde », tandis que 54 % considèrent son ascension comme une « menace à la paix mondiale ».
Certes, au vu des taux de change officiels, la Chine est la quatrième économie mondiale et sa croissance est de 10 % par an.
Or, les revenus par habitant chinois ne représentent que 4 % de ceux des Américains.
Si les économies des deux pays poursuivent leur croissance à ce rythme, la Chine pourrait peser plus lourd que les Etats-Unis d’ici 30 ans, par contre, les revenus par habitant américain seraient toujours quatre fois plus élevés.
Qui plus est, la Chine est à la traîne au niveau militaire et ne dispose pas du soft power de l’Amérique, notamment de Hollywood et d’universités de renom mondial.
En outre, l’évolution interne de la Chine demeure incertaine.
Elle a sorti 400 millions de personnes de la pauvreté depuis 1990, mais 400 autres millions vivent avec moins de deux dollars par jour.
En plus d’inégalités considérables, la Chine compte une main d’œuvre migrante de 140 millions de personnes, un fort taux de pollution et une corruption endémique.
Son évolution politique ne tient pas le rythme de ses progrès économiques.
Même si ses habitants sont aujourd’hui plus libres que jamais, en revanche, la Chine est loin d’être libre.
Le danger est que les chefs de partis, dans une tentative de contrer l’érosion du communisme, adoptent le nationalisme en guise de ciment idéologique – situation qui pourrait causer l’instabilité de la politique étrangère, comme par exemple, un conflit à propos de Taiwan.
Face à de telles zones d’ombre, toute politique avisée doit associer pragmatisme et libéralisme.
En consolidant leur alliance, les Etats-Unis et le Japon peuvent se prémunir contre les incertitudes tout en proposant d’intégrer la Chine dans les institutions mondiales comme « acteur responsable ».
Le plus grand risque est que la peur accrue d’hostilité entre les trois pays ne devienne une prédiction qui engendre sa propre réalisation.
Dans ce sens, l’alliance américano-japonaise repose sur des intérêts communs profondément ancrés.
Toutefois, cette alliance a pris une nouvelle dimension, de même que les relations avec la Chine.   Cette année, la Chine a dépassé les Etats-Unis au rang de premier émetteur de gaz à effet de serre.
La Chine affirme, à juste titre, être toujours derrière les Etats-Unis et le Japon en termes d’émissions par habitant, mais cela ne réduit pas pour autant les répercussions sur la planète (y compris sur le Japon et les Etats-Unis).
Le lancement d’un programme de coopération qui aiderait la Chine à brûler ses combustibles plus proprement est dans l’intérêt des trois pays.
D’une manière générale, les menaces transnationales telles que le réchauffement climatique ou les pandémies font des ravages à une échelle équivalente aux conflits militaires (en 1918, la grippe aviaire a tué plus de personnes que la Première Guerre mondiale).
Pour faire face à ces menaces, il faut s’appuyer sur la coopération, sur le soft power et sur les instruments non militaires – et dans ces domaines, le Japon est un allié bien plus égal et important.
Par-dessus tout, la nouvelle dimension accrue des menaces transnationales ajoutée aux préoccupations habituelles de sécurité rendent l’avenir de l’alliance Japon/Etats-Unis plus prometteur que jamais.
Les fausses promesses du G20
CAMBRIDGE, E.-U. – Les discussions sur les « stratégies de sortie de crise » seront prioritaires sur l’agenda de la réunion du G20 qui se tiendra à Pittsburgh dans quelques jours.
Tous feront la promesse d’inverser la tendance qui a prévalu ces deux dernières années exprimée par une augmentation explosive des dépenses budgétaires et monétaires, et de le faire ni trop tôt, ni trop tard, et de façon concertée.
 De bien belles promesses ! Mais que signifient-elles vraiment ?
Commençons par l’objectif d’inverser du gonflement monétaire, nécessaire pour éviter une augmentation de l’inflation lorsque la demande globale commencera à reprendre.
Mais il est aussi important de ne pas le faire trop tôt car cela pourrait bien freiner la naissante et fragile reprise actuelle.
Mais les promesses des chefs de gouvernement ne valent pas grand chose dans la mesure où les banques centrales sont explicitement indépendantes du contrôle gouvernemental dans la plupart des grands pays.
Ben Bernanke de la Réserve Fédérale, Mervyn King de la Banque d’Angleterre et Jean Claude Trichet de la Banque Centrale Européenne décideront quand et comment inverser leurs politiques de gonflement monétaire.
Bernanke ne prend pas ses ordres du président américain, ni King du Premier Ministre Britannique (pour ce qui est de Trichet, on ne sait pas bien qui pourrait revendiquer le droit de lui donner des ordres).
Les promesses politiques qui sortiront de Pittsburgh à propos de la politique monétaire ne seront donc que l’expression de l’espoir que les gouvernements placent dans les autorités monétaires de leur pays pour qu’elles agissent de manière appropriée.
Ce sera un véritable défi particulièrement pour Bernanke.
Car si la Réserve Fédérale est techniquement indépendante et ne rend aucun compte au président, elle est une création du Congrès américain, et doit par conséquent lui rendre des comptes.
Parce que les effets des politiques monétaires sont souvent en décalage les unes par rapport aux autres et parce qu’il est nécessaire de ménager les attentes, il serait approprié que la Fed agisse rapidement.
Mais lorsqu’elle commencera à le faire, il se pourrait que le taux de chômage soit de l’ordre de 9%  – et même au delà des 10 points.
Et dans ce cas, peut-on vraiment s’attendre à ce que le Congrès soulève quelque objection ?
En fait, le Congrès pourrait conseiller à la Fed d’attendre jusqu’à ce qu’apparaissent de vrais signes d’inflation et une baisse substantielle du chômage.
Bernanke devra être très attentif aux déclarations du Congrès car c’est lui qui détermine les pouvoirs régulateurs de la Fed et qui approuve la nomination de ses sept gouverneurs (même si cela implique de prendre du retard et de risquer une montée de l’inflation.)
Inverser la tendance des déficits budgétaires est tout aussi essentiel pour la santé de l’économie mondiale.
Alors que les plans de relance mis en place ces deux dernières années ont permis une certaine reprise de l’activité économique, continuer dans ce sens pourrait porter un grand préjudice à la croissance à long terme.
Aux Etas-Unis, la commission parlementaire du budget a estimé que les propositions du président Barak Obama impliqueraient une augmentation du déficit budgétaire fédéral de plus de 5%  du PIB en 2019, même si la croissance économique se maintient pendant ces dix années.
Et dans le même temps, l’accumulation des déficits ferait doubler la dette nationale pour atteindre plus de 80% du PIB.
Une telle situation obligerait le gouvernement à emprunter sur des fonds destinés au secteur privé pour financer des investissements qui leur permettraient de relancer leur productivité.
Sans ces investissements, la croissance économique sera plus lente et les niveaux de vie plus bas.
Sans parler de la hausse des taux d’intérêts et de la permanence des déséquilibres internationaux.
S’il ne peut pas grand chose sur la politique monétaire, le président américain a un impact fort et direct sur l’avenir des déficits budgétaires.
Si la promesse présidentielle de réduire les déficits était vraiment l’engagement de réduire les dépenses et d’augmenter les impôts, nous constaterions dès aujourd’hui l’inversion de la périlleuse trajectoire des déficits.
Malheureusement, Obama ne semble pas vouloir réduire les déficits.
La pièce maîtresse de son projet national est le plan de santé qui va coûter plus d’un billion de dollars échelonné sur les dix prochaines années et qu’il propose de financer en réduisant les gaspillages dans les programmes de santé gouvernementaux actuels (Medicare et Medicaid) sans pour autant réduire ni la quantité ni la qualité des services.
La deuxième source d’inquiétude est le principe du pollueur-payeur pour réduire les émissions de carbone.
Mais plutôt que d’augmenter les recettes en mettant les permis d’émissions aux enchères, Obama a préféré les distribuer gratuitement à des industries choisies pour s’assurer d’un soutien plus important au Congrès.
Si l’on ajoute à cela la promesse de ne pas augmenter les impôts des revenus inférieurs à 250 000 dollars, vous avez là la recette pour de lourds déficits budgétaires aussi longtemps que durera le mandat de ce président.
J’espère que les autres leaders du G20 saurons mieux tenir les reines de leur budget.
Enfin, il y a cette promesse du G20 de réduire les excès monétaires et budgétaires dans le cadre d’une coordination internationale.
Si le concept de ‘coordination’ n’a pas vraiment été précisément défini, on peut penser qu’il implique que les stratégies de sortie de crise ne devraient pas générer de modification significative des taux d’intérêt, ce qui pourrait modifier les schémas du commerce international actuel.
Mais les taux d’intérêts vont être modifiés dans les faits, et doivent l’être, pour permettre de réduire les déséquilibres commerciaux actuels.
Le dollar, en particulier, devrait continuer à chuter sur les marchés si les investisseurs un peu partout dans le monde continuent d’écarter les positions de risques extrêmes qui ont provoqué la hausse du dollar après 2007.
Dès que les Chinois seront rassurés par leur taux de croissance national, ils pourront autoriser la réévaluation à la hausse de leur monnaie.
D’autres taux de changes réagiront en conséquence.
En résumé, les investisseurs et les citoyens ordinaires auraient tort de placer une trop grande confiance dans les promesses du G20 de mettre un frein à leurs politiques monétaires et budgétaires, moins encore de croire qu’ils sont à même de le faire de manière concertée.
La nouvelle orientation du G20 pour l’économie mondiale
NEW YORK – Un des points saillants du sommet du G20 à Séoul a été le poids politique  croissant des économies émergentes.
Il a non seulement été accueilli par l’une d’entre elles, mais a aussi, sous bien des aspects, été dominé par ces économies.
Dans deux domaines clés – la macroéconomie et l’économie mondiale du développement – le point de vue des pays émergent l’a emporté.
Le sommet a débouché sur une excellente proposition pour lier ces deux points, qui devrait être mise en ouvre en 2011.
L’un des problèmes actuels de l’économie mondiale est qu’elle est une économie à deux vitesses.
Les Etats-Unis et une grande partie de l’Europe restent embourbés dans les retombées de la crise financière qui a  débuté à l’automne 2008 et sont confrontés à un taux de chômage élevé, une croissance anémique et une persistance des problèmes du secteur bancaire.
De leur côté, les économies émergentes ont, dans l’ensemble, surmonté la crise. Alors que 2009 a été une année difficile pour toute l’économie mondiale, les marchés émergents ont nettement rebondi en 2010, contrairement aux économies avancées.
Des données récentes parues dans les Perspectives de l’économie mondiale du FMI illustrent parfaitement la situation.
Les pays riches devraient en 2010 connaîtrent une modeste croissance annuelle de leur PIB avoisinant 2,7 pour cent, tandis que les économies émergentes du G20 devraient, avec le reste du monde en développement, voir leur PIB croître de 7,1 pour cent.
Les économies en développement asiatiques décollent, avec une croissance de 9,4 pour cent.
L’Amérique latine s’attend elle à une croissance de 5,7 pour cent.
Et même l’Afrique subsaharienne, en général à la traîne, devrait afficher une croissance de 5 pour cent en 2010.
Cette économie mondiale à deux vitesses tient pour beaucoup au fait que la crise financière a été provoquée par les emprunts excessifs contractés par les pays riches.
Deux économies à hauts revenus se sont mises dans une position difficile.
Les Etats-Unis, où les consommateurs ont massivement empruntés pour acheter des voitures et des logements– grâce à des crédits imprudemment avancés à des ménages insolvables –sont les principaux coupables.
Des pays à la périphérie de l’Union européenne – l’Irlande, le Portugal, l’Espagne et la Grèce – se sont également laissés aller à une orgie d’emprunts il y a dix ans environ, lors de l’adhésion à la monnaie unique, alimentant une bulle spéculative immobilière qui a également éclaté.
Les économies émergentes se sont quant à elles en général bien gardées de recourir au crédit de manière aussi débridée.
L’une des raisons en est certainement le souvenir vivace de la crise financière asiatique de 1997 qui a mis en lumière la nécessité de limiter les prêts bancaires et les influx de capitaux.
De manière générale, les économies émergentes asiatiques ont été gérées de manière plus prudente au cours de la décennie écoulée.
Le même constat s’applique au Brésil, qui a aussi retenu les leçons de sa propre crise en 1999, ainsi qu’à l’Afrique et d’autres régions.
Dans la période préparatoire du sommet de Séoul, les Etats-Unis ont avancé une proposition qui voulait que les pays excédentaires encouragent la demande intérieure – principalement la consommation – pour stimuler les importations et ainsi contribuer à la reprise des pays déficitaires (dont les Etats-Unis).
Mais les économies émergentes ne se laissèrent pas impressionner.
Leur réponse fut sans équivoque : la crise avait débuté avec l’abus de crédits à la consommation aux Etats-Unis, à qui incombait la responsabilité de résoudre le problème.
Les Etats-Unis devaient réduire leur déficit budgétaire, augmenter l’épargne et de manière générale, mettre de l’ordre dans leurs affaires.
Les économies émergentes réagirent de manière analogue à une autre initiative américaine – la politique d’assouplissement quantitatif mise en ouvre par la Réserve fédérale américaine – en s’exprimant presque à l’unanimité.
Elles demandèrent aux Etats-Unis de ne pas augmenter artificiellement les réserves de liquidités, manouvre qui comporte potentiellement le risque de créer une nouvelle bulle spéculative, cette fois-ci dans les économies émergentes et sur les marchés à terme des matières premières.
Les pays émergents ont clairement fait comprendre aux Etats-Unis qu’ils devaient cesser  d’employer des artifices comme les plans de relance ou la planche à billet et entreprendre à la place de sérieuses restructurations économiques à long terme pour encourager l’épargne, les investissements et les exportations.
Pour leur part, les économies émergentes souhaitaient moins discuter des plans de relance et des déséquilibres macroéconomiques que des questions de développement à longue échéance.
Le pays hôte, la Corée du Sud, s’est montré particulièrement dynamique à ce sujet.
La Corée du Sud a appelé les membres du G20 à mettre l’accent sur des défis tels que répondre aux Objectifs du millénaire pour le développement des Nations unies, augmenter la production agricole et mettre en place des infrastructures durables dans les pays en développement.
C’est bien la première fois que les questions de développement à long terme figuraient en aussi bonne place à l’ordre du jour du G20, une évolution qui souligne le poids géopolitique croissant des membres émergents du Groupe.
Les délibérations du sommet ont débouché sur l’adoption d’un cadre définissant l’engagement du G20 avec les autres pays en développement, sous l’intitulé Consensus de développement pour une croissance partagée.
Le G20 a décidé à juste titre de mettre l’accent sur les domaines du programme mondial de développement où les principales économies détiennent un avantage comparatif : le financement d’infrastructures routières et énergétiques, le développement des entreprises et le soutien à la modernisation de l’agriculture dans les pays les plus pauvres.
D’autres domaines du programme de développement, la santé et l’éducation par exemple, n’entrent pas dans le cadre défini à Séoul.
Le nouvel ordre du jour du développement du G20 permet idéalement d’associer les préoccupations concernant les déséquilibres mondiaux à la nécessité d’accélérer le rythme de développement des pays les plus pauvres.
Les Etats-Unis pressent la Chine, l’Allemagne, le Japon et d’autres d’encourager la consommation pour relancer la demande.
Mais il y a de meilleurs moyens d’utiliser le taux d’épargne élevé de ces pays.
Au lieu de pousser leurs citoyens à consommer davantage, les membres du G20 doivent multiplier leurs efforts pour que cette épargne serve à financer un besoin urgent en investissements dans les infrastructures des pays les plus pauvres.
Le Premier ministre indien Manmohan Singh a parfaitement résumé la situation.

Il a noté que l’Afrique subsaharienne était aujourd’hui en mesure d’absorber davantage d’influx de capitaux pour construire des infrastructures, et a recommandé que les excédents des pays du G20 soient redirigés vers ces pays, et d’autres pays pauvres, pour financer ces investissements. « En d’autres termes » a dit Singh, « nous devons tirer profit de déséquilibres d’un côté pour corriger des déséquilibres de l’autre ».
En canalisant les réserves de la Chine, de l’Allemagne, du Japon, et d’autres pays excédentaires vers les investissements en infrastructures des pays pauvres, les économies du monde opéreraient vraiment en harmonie.
Le sommet de Séoul du G20 pourrait bien avoir initié ce processus important.
Le prochain test du G20
BRUXELLES – Les réunions ce mois-ci des ministres des finances du G20 à Busan, en Corée du Sud et celle des chefs de gouvernement à la fin du mois à Toronto marqueront la transition d’une politique de relance budgétaire vers une politique de réduction des dépenses par les principaux acteurs de l’économie mondiale.
Des désaccords persistent.
A la veille de la réunion de Busan, le secrétaire américain du Trésor Tim Geithner a exprimé ses réserves contre « une mesure généralisée, non différenciée visant à mettre en avant les plans de consolidation », et a mis l’accent sur le besoin de « procéder au rythme du renforcement de la reprise du secteur privé. » Mais d’autres ministres des finances sont plus réservés sur ce point.
Ils insistent plutôt sur « l’importance de finances publiques viables » et la nécessité d’instaurer des « mesures permettant d’introduire une viabilité budgétaire. » Les inquiétudes sur les stratégies de sortie introduites graduellement ont disparu ; le communiqué de la réunion fait à peine référence à une recherche d’un rééquilibrage.
Ce changement affecte d’abord et avant tout l’Europe.
Peu de temps avant la réunion de Busan, les pays d’Europe du sud ont annoncé d’importants efforts de consolidation dans l’espoir de calmer les marchés de la dette.
Peu après, le Premier ministre Britannique David Cameron a déclaré que «  les années à venir seraient difficiles, » la Chancelière allemande Angela Merkel a annoncé un plan de réduction des dépenses de 100 milliards de dollars et le Premier ministre français François Fillon, un plan similaire de 80 milliards de dollars.
Les pays avancés doivent faire face à une situation budgétaire dramatique, avec des déficits atteignant en moyenne 9% du PIB en 2009 et la perspective de ratios de dette publique, d’environ 70% du PIB avant la crise, qui pourraient dépasser les 100% du PIB en 2015.
Selon les calculs du FMI, atteindre un ratio de dette de 60% demanderait un ajustement budgétaire de presque 9% du PIB en moyenne entre 2010 et 2020.
Alors que certains pays ont par le passé procédé à des ajustements d’une ampleur similaire, une consolidation générale de ce genre est sans précédent.
A quel point ces ajustements seront-ils douloureux ? Certains pays ont par le passé connu une consolidation sans heurts, parce que la mise en ouvre du programme de réduction des dépenses était accompagné d’un chute des taux d’intérêt à long terme, d’une baisse de l’épargne privée ou d’un sursaut des exportations grâce à la dépréciation des taux de change (ou les trois en même temps).
Mais la situation actuelle se caractérise par des taux d’intérêt bas et une dette privée élevée ; donc aucun des deux n’est susceptible d’aider, à l’exception peut-être des effets induits par les taux d’intérêt.
La dépréciation a déjà débuté pour l’Europe et de nombreux observateurs considèrent que la chute de l’euro de 1,5 dollar à la fin 2009 à 1,2 dollar dernièrement, est suffisante pour retarder à court terme l’impact négatif de la réduction des dépenses sur la croissance.
Mais cela ne pourra fonctionner que si les Etats-Unis ne suivent pas et continuent à servir de consommateur de dernier ressort.
Cela pourrait ne pas être le cas.
Même si les Etats-Unis continuent d’ajourner les plans visant à réduire des dépenses, le Congrès américain risque de ne pas tolérer une appréciation du dollar américain qui rend les exportateurs européens plus compétitifs et déplace le poids du soutien de la reprise sur les épaules des consommateurs américains.
Mais plus grave encore, les marchés obligataires de plus en plus nerveux devraient tôt ou tard remettre en question la viabilité des finances publiques américaines.
La situation budgétaire américaine n’est pas meilleure que celle des plus importants pays européens comme l’Allemagne, la France ou la Grande Bretagne ; en fait, elle est pire.
C’est parce que l’Europe est fragmentée que les marchés ont commencé à remettre en question la solvabilité des pays les plus faibles qui la constituent et c’est parce que l’Europe ne bénéficie pas des effets protecteurs qu’elle a été la première à souffrir de la pression.
Par chance, la situation des finances publiques est totalement différente dans les pays en développement ; ils ont pour certains souffert des revirements de flux de capitaux conséquents à l’effondrement des échanges mondiaux, mais ne sont pas confrontés à l’obligation d’ajustement interne.
Même si l’explosion du crédit domestique peut représenter une menace pour l’avenir, les banques des marchés émergeants sont dans l’ensemble restées insensibles aux retombées de la crise financière.
Il en résulte que les secteurs domestiques non financiers ne sont pas confrontés à la perspective d’une réduction des effets de désendettement.
Plus important, le défi posé par la situation budgétaire de ces pays est de moins grande ampleur que pour les pays avancés ; en fait, il existe à peine.
Avec un ratio dette publique/PIB de 40% et un déficit budgétaire moyen par rapport au PIB qui se situe 4 points en deçà des chiffres des pays avancés.
Maintenir le ratio de la dette aux alentours de 40% ne représentera qu’un effort minime compte tenu d’un potentiel de croissance bien plus rapide
Donc, que se passerait-il si l’Europe et les Etats-Unis entraient dans une phase d’ajustement budgétaire prolongée tandis que le monde émergeant restent dans la course ? Que se passerait-il si les divergences entre le Nord et le Sud se creusaient plus encore ? 
Quatre conséquences sont à envisager.
Premièrement, cela affectera lourdement la croissance mondiale.
Quoique fasse le monde émergeant pour soutenir la demande intérieure et réorienter les exportations des pays avancés vers d’autres pays émergeants, les poids lourds que sont l’Europe et les Etats-Unis (sans parler du Japon) sont tout simplement trop gros pour que leur maladie soit sans effet sur la croissance mondiale.
Ensuite, le différentiel de croissance entre les pays émergeants et les pays avancés se creusera, ce qui intensifiera les flux de capitaux et de main d’ouvre qualifiée en direction des pays en développement.
Troisièmement, les pays avancés auront besoin de soutien monétaire, ce qui implique une politique de faible taux d’intérêt pour les années à venir ; mais les besoins monétaires des pays émergeants et ceux des pays développés seront radicalement différents.
La fixité des taux de change sera inévitablement brisée puisque la même politique monétaire ne peut convenir à la fois aux deux régions.
Enfin, plutôt que gérer les défis communs, comme en 2009, les membres du G20 devront gérer leurs divergences.
Cela constituera un réel exercice de résilience pour une institution qui a démontré son efficacité dans la crise mais qui doit encore passer le test que représente cette  nouvelle phase de l’économie globale.
Le sommet de Toronto sera une première occasion d’évaluer la capacité du G20 à s’adapter à de nouvelles conditions. 
Les belles promesses d’aide du G8
Les objectifs du Millénaire pour le développement ont été convenus à l’échelle mondiale en vue de réduire la pauvreté, la faim et la maladie.
Il était prévu que ces objectifs fixés en 2000 soient atteints en 2015.
Aujourd’hui à mi-parcours, les pays riches du G8 reviennent sur une partie du marché, malgré leurs belles paroles sur l’augmentation de l’aide aux pays pauvres.
Le cynisme est de mise.
Au Sommet de 2005 de Gleneagles, les pays membres se sont engagés à doubler l’aide accordée à l’Afrique d’ici 2010.
Peu après cela, j’étais convié à une réunion restreinte de haut niveau sur les suites données au sommet, au cours de laquelle j’ai demandé si un tableau prévoyait les augmentations annuelles et leur répartition entre les pays donateurs et receveurs.
La réponse était effroyable : « il n’y aura pas de tableau.
Les Etats-Unis ont insisté pour qu’il n’y en ait pas ».
Voilà qui est clair.
Le G8 a fait une promesse explicite, or, aucun plan n’est prévu pour y être fidèle – et les hautes sphères y veillent scrupuleusement.
Le G8 récolte maintenant les conséquences de son inaction.
La première année après la rencontre de Gleneagles, les chiffres de l’aide humanitaire ont été gonflés par une comptabilité trompeuse.
Les opérations relatives à l’annulation de la dette étant désormais achevées, les données révèlent la triste vérité : l’aide au développement pour l’Afrique et les pays pauvres en général stagne, contrairement à toutes les promesses qui ont été faites.
Entre 2005 et 2006, les fonds d’aide destinés à l’Afrique, sans tenir compte de l’annulation de la dette, n’ont augmenté que de 2 %.
L’aide officielle pour le développement des pays bénéficiaires a en fait baissé de 2 % durant ces deux années.
Même la Banque mondiale, qui adopte généralement le point de vue des pays donateurs, a récemment admis qu’hormis l’annulation de la dette, « les promesses de renforcement de l’aide n’ont pas été tenues ».
Les réactions individuelles des hauts représentants du G8 sont surprenantes.
L’un deux m’a dit que les promesses d’aides sont de toute façon mensongères.
Je ne suis pas d’accord avec ces propos et trouve ce cynisme fort inquiétant, car il révèle la nature des discussions aux plus hauts échelons du G8.
Les obstacles sembleraient insurmontables si la donne économique de base n’était pas claire.
Nous ne sommes pas en train de parler d’objectifs financiers inatteignables, étant donné que la somme en question est dérisoire.
Le G8, qui représente près d’un milliard d’individus, a promis de faire passer les fonds destinés à l’Afrique de 25 milliards de dollars en 2004 à 50 milliards de dollars en 2010 – et cette différence représente moins d’un dixième de 1 % des revenus des riches pays donateurs !
Pour donner un ordre d’idée, les primes de Noël accordées à Wall Street – rien que les primes – s’élevaient à 24 milliards l’année dernière.
La guerre en Irak, qui n’apporte rien d’autre que la violence, coûte plus de 100 milliards par an.
Le G8 pourrait donc honorer ses engagements si les pays riches s’en donnaient la peine.
Pour rester crédible, le G8 doit clairement affirmer – une fois de plus – qu’il ne manquera pas à sa promesse d’augmenter l’aide en Afrique de 25 milliards de dollars par an avant 2010.
De cette façon, les cyniques des gouvernements du G8 comprendront ce qu’ils ont à faire.
En outre, il est nécessaire que le G8 présente un plan d’action, ce qui n’a pas été fait en 2005.
L’absence d’engagements précis par des pays spécifiques est ce qu’il y a de pire en matière de gouvernance.
Enfin, il est nécessaire d’informer les pays receveurs de ce surcroît d’assistance pour leur permettre d’élaborer des projets : construire des routes, des réseaux électriques, des écoles et des cliniques, et former des enseignants, des docteurs et des agents de santé locaux.
Il est indispensable que ces investissements soient planifiés et leur mise en œuvre prend des années.
L’aide humanitaire n’est pas un jeu de hasard : elle se prévoit explicitement sur plusieurs années, en vue d’être utilisée de façon raisonnable et responsable par ceux qui la reçoivent.
Certes, le problème du G8 ne vient pas seulement d’un manque de bonne foi ou de volonté politique, mais aussi de compétences élémentaires.
Le gouvernement des Etats-Unis ne sait pas vraiment ce qu’il fait en Afrique, vu qu’au fil des ans, les organismes humanitaires se sont vidés de leurs têtes pensantes et de leurs grands stratèges.
Qui plus est, le gouvernement Bush a politisé l’aide humanitaire en la faisant acheminer par les groupes religieux privés de sa coalition politique.
C’est la raison pour laquelle la grande partie de l’aide américaine destinée à la lutte contre le Sida s’appuie sur les carcans religieux plutôt que sur la science.
Heureusement, les mesures qu’il reste à prendre ne sont pas si complexes.
Les pays africains ont déjà identifié les investissements prioritaires en matière de santé, d’éducation, d’agriculture et d’infrastructure (notamment les réseaux routier, électrique et Internet).
Il suffirait que les investissements soient systématiquement augmentés à partir de maintenant jusqu’en 2015 pour permettre à ces pays d’atteindre les objectifs du Millénaire pour le développement.
Les plans sont déjà sur la table, ou du moins, sur l’étagère, en attendant les subventions du G8.
Il est grand temps que les pays riches se montrent à la hauteur de leurs beaux discours, au lieu de donner des leçons aux pauvres.
Et les citoyens du G8 doivent tenir leurs gouvernements pour responsables de ne pas respecter leurs engagements.
Le joueur Nord-Coréen
SEOUL – Suite à une enquête minutieuse, la Corée du Sud est à même de pointer du doigt la Corée du Nord pour le naufrage de son navire de guerre, le Cheoman, le 26 mars dernier.
La suite à donner à cet incident est compliquée car ce naufrage ne semble pas être un fait isolé, mais semble bien constituer plutôt un des aspects du changement d’attitude de la Corée du Nord.
Celle-ci semble en effet montrer plus d’audace et d’impétuosité depuis août 2008 et l’annonce de la dégradation de l’état de santé de Kim (probablement suite à une congestion cérébrale).
Les hauts dirigeants Nord-Coréens avaient coutume de faire montre d’une grande prudence et de bien peser le pour et le contre avant d’envisager une action visant à faire pression sur le monde extérieur.
Et ils avaient tendance à ne jouer qu’une seule de leur carte « menace » à la fois.
Mais en avril et mai 2009, ils ont abandonné la prudence diplomatique en procédant au tir d’un missile de longue portée (et à quelques autres) et à un second essai nucléaire – tout cela en l’espace de quelques semaines.
A l’annonce de la réaction de la communauté internationale, qui s’est traduite par la résolution 1874 du Conseil de sécurité des Nations Unies, la Corée du Nord a rapidement préféré opter pour une offensive de charme auprès des Etats-Unis et de la Corée du Sud.
Les autorités nord-coréennes ont alors relâché deux journalistes américains et un ouvrier sud coréen, interpellés en aout 2009 pour violation de la loi nord coréenne.
Mais lorsqu’ils ont réalisé que la diplomatie du sourire ne les menait nulle part, les dirigeants nord coréens sont revenus à l’hostilité.
Les autorités ont donc procédé au gel des biens immobiliers détenus par des Sud-Coréens dans la zone touristique de la montagne Geumgang, et, plus sérieusement, ont lancé une attaque sur le Cheonan.
Le régime nord coréen a même envoyé deux espions à Séoul pour assassiner Hwang Jang-yop, le plus haut gradé Nord-Coréen à n’être jamais passé à l’ouest.
Je pense que ce changement d’attitude de la Corée du Nord est profondément lié à des changements fondamentaux récents dans le pays.
Tout d’abord, Kim Jong-il et son troisième fils, Kim Jong-un, sont rassurés par l’émergence de la Corée du Nord en tant qu’état nucléaire de facto.
Ils estiment peut-être que le fait de posséder l’arme nucléaire leur donne bien plus d’aisance pour exprimer plus clairement leur hardiesse stratégique et tactique.
Après tout, malgré le caractère provocateur de leur attitude au regard des énormes pressions internationales, ils sont arrivés à leur fin, et sont même parvenus à transférer leur technologie nucléaire en Syrie il y a quelques années sans qu’aucune sanction ne leur soit infligée en retour.
Compte tenu de cette suite de paris réussis, pourquoi hésiter ?
Le second changement concerne la succession de Kim.
La nouvelle audace de la Corée du Nord est peut-être le reflet du désir de Kim Jong-il de polir un plus l’image de son fils Kim Jong-un agé de 26 ans comme leader fort et incontestable.
Il est aussi possible que toutes les provocations qui ont suivi l’annonce de l’état de santé de Kim Jong-il aient été l’ouvre de Kim Jong-un lui-même.
En d’autres termes, le processus du transfert du pouvoir pourrait être en train de progresser bien plus rapidement que qui se soit en dehors de la Corée du Nord ne l’aurait imaginé.
Finalement, des années de mauvaise gestion et les sanctions internationales ont terriblement fragilisé l’économie nord-coréenne.
En réaction, le régime tente peut-être de détourner l’attention de son peuple des difficultés intérieures et de les encourager à s’unir derrière le nouveau leader émergeant.
L’attaque du Cheonan leur a peut être été particulièrement utile pour renforcer la mainmise sur les militaires, tombés en disgrâce suite à leur incompétence lors d’un affrontement avec la Marine sud-coréenne proche de la limite maritime nord en novembre 2009.
Mais, au regard des éléments plus fondamentaux évoqués précédemment, je pense que ceci ne constitue qu’une raison secondaire pour expliquer l’attaque du Cheonan.
Le problème est que ces trois facteurs – l’affront nucléaire, la succession, et le malaise économique – continueront à influer sur l’attitude de la Corée du Nord.
Sans une réponse internationale coordonnée et forte au naufrage du Cheonan, de telles audaces provocatrices risquent non seulement de se renouveler, mais à un rythme accéléré.
La Corée du Sud et la communauté internationale doivent donc apporter une réponse ferme.
Un exercice militaire commun avec les Américains et les Sud-Coréens aux abords de la zone démilitarisée ou un exercice sous-marin commun aux abords de la ligne de limite nord devraient être envisagés.
Quelque soit la réponse diplomatique internationale, elle devra impérativement comprendre une résolution du Conseil de sécurité de l’ONU dénonçant la violente attaque du Cheonan.
Il faudrait aussi envisager de faire payer un prix économique élevé à la Corée du Nord pour son attitude irréfléchie.
Toutes ces options sont cependant des réponses à court terme et seront probablement insuffisantes pour générer un véritable changement en Corée du Nord.
Cette nouvelle réalité exige une stratégie plus fondamentale et à plus long terme pour ramener enfin la paix sur la péninsule coréenne.
L’un des messages que le président chinois Hu Jintao a délivré à Kim Jong-il lors de leur sommet bilatéral du 5 mai dernier – la nécessité pour la Corée du Nord de procéder à d’importantes réformes économiques et de s’ouvrir au monde – a ouvert une nouvelle voie.
Jusqu’à présent, la communauté internationale ne s’était concentrée que sur l’urgence de la dénucléarisation de la Corée du Nord.
Mais ce serait se concentrer sur les symptômes, et non le mal.
Il est temps pour la communauté internationale – surtout la Chine, la Russie, les Etats-Unis, le Japon et la Corée du sud – de déployer un effort diplomatique de même ampleur pour persuader et faire pression sur la Corée du Nord afin qu’elle entreprenne les réformes et ouvre son économie.
Les actions envisagées envers la Corée du Nord doivent être judicieusement réfléchies, une action destinée à mettre en ouvre simultanément la dénucléarisation et la réforme économique.
La valeur ajoutée d’une telle approche est qu’elle est mieux susceptible de rallier le soutien de la Chine que la seule exigence de dénucléarisation.
Une ville prison
GAZA – Il est plus simple de pénétrer une prison sous très haute sécurité que d’entrer dans la bande de terrain (de 45 km de long et environ 8 de large) qu’est le foyer d’1,5 millions de Palestiniens à Gaza.
Cerné par un mur inhospitalier, des miradors et des zones tampon mortelles, je suis entré au moyen d’un visa durement obtenu par le passage d’Erez (barrières en fer, scanners et interrogatoire mené par de jeunes et las officiers de l’immigration).
De l’autre côté se trouvait une passerelle grillagée menant vers cette partie de la Palestine, coincée entre Israël, l’Egypte, la Méditerranée et l’indifférence générale de la communauté internationale.
La traversée de cette longue cage – sous une chaleur étouffante – offre une vue apocalyptique. De petits groupes de Palestiniens démolissent les vestiges des infrastructures industrielles anéanties par les bombes – des blocs de béton qui polluent le paysage sablonneux.
Ils désossent ces blocs pour en récupérer le gravier et les barres d’acier.
Le résultat de leur ouvrage est emmené sur des charrettes tirées par des chevaux galeux.
Voilà ce qu’on appelle de l’industrie à Gaza.
De temps à autre, le monde est secoué par l’horrible quotidien de Gaza, puis s’en retourne à la Coupe du monde ou aux préparatifs des vacances d’été.
Nous avons par exemple été réveillés par les attaques militaires de décembre 2008 et janvier 2009 où plus de 1 300 Palestiniens (dont plus de 300 enfants) et 13 Israéliens ont trouvé la mort.
En mai dernier, nous avons à nouveau été plongés dans l’horreur lorsque les forces de défense israéliennes ont attaqué une flottille humanitaire turque, causant neuf pertes civiles.
Il faut modérer son langage lorsqu’il est question d’Israël.
Ceux qui arguent que Gaza est en proie à une crise humanitaire ne devraient pas comparer la situation à celle de l’Ethiopie ou du Soudan accablés par la sécheresse ou la guerre.
Aucun doute, les conditions de vie à Gaza sont dures et la population souffre.
Le gouvernement israélien dément le fait que la population meurt de faim et vient d’assouplir son régime d’importation restrictif.
Or, le but du siège n’a jamais été d’affamer les Gazaouis. Comme Dov Weissglass, un ancien bras droit d’Ariel Sharon, l’a fait remarquer de façon mémorable, le but était de « mettre les Palestiniens au régime ».
L’objectif était donc le châtiment collectif, venant en partie en réaction au contrôle politique de Gaza exercé par le Hamas.
En 2006, le Hamas a remporté les élections dans l’ensemble de la Palestine occupée, puis formé un gouvernement d’unité nationale avec le Fatah.
Les Etats-Unis, Israël et la plupart de la communauté internationale ont ensuite torpillé cet arrangement.
C’était une bonne idée que d’organiser des élections – jusqu’à ce que le mauvais côté l’emporte.
Comme le contrôle des importations a été modifié – la liste concerne désormais les produits proscrits plutôt que les produits autorisés – davantage de marchandises devraient arriver à Gaza.
Mais la possibilité d’acheter de la confiture, des céréales, du vinaigre balsamique et des conserves de crème au citron, comme je l’ai constaté dans un supermarché haut de gamme de Gaza, n’apportera pas grand chose aux gens ordinaires, dont 80 % dépendent des rations alimentaires d’urgence.
Qui plus est, les habitants ordinaires de Gaza ne peuvent pas reconstruire leur maison et leurs écoles car les matériaux de construction sont toujours prohibés ou admis au compte-goutte pour les projets des Nations unies uniquement.
Aucune matière première, qui permettrait la renaissance du commerce et de l’industrie à Gaza, n’est permise.
C’est là la clé de voûte de la politique d’Israël, qui met au défi pur et simple le droit international et les normes coutumières de tout comportement civilisé.
Maintenant que le chocolat et la cardamome sont autorisés à Gaza, Israël pratique un siège « plus astucieux » : les Palestiniens sont toujours isolés, appauvris et dépendent de l’aide humanitaire, mais ils ne meurent pas de faim.
A Gaza avant la seconde Intifada, j’ai vu de nombreux exemples d’ambitieuses entreprises – dans les usines et les fermes.
La majeure partie d’entre elles ont disparu.
A la fin des affrontements en 2009, les bulldozers israéliens ont rasé les usines.
L’imposition de la zone frontière a englouti jusqu’à 29 % des terres arables de la bande de Gaza.
Dans l’ensemble, Israël et l’Egypte – partenaires du siège – ferment les yeux sur les tunnels (dont le chiffre se monte peut-être à un millier) qui serpentent sous la frontière égyptienne à Rafah pour faire entrer de la marchandise sur le marché noir, que le Hamas taxe par la suite.
Les Palestiniens susceptibles de devenir des hommes d’affaires biens sous tout rapport (à la base d’une éventuelle classe moyenne) sont détruits. Le racket prospère.
Cette politique kafkaïenne génère une économie dans le genre de celle d’« Alice au pays des merveilles ».
C’est en visitant les hôpitaux, comme je l’ai fait avec l’organisation caritative Medical Aid for Palestinians dont je suis président, que l’on décèle le mieux les difficultés créées par le siège.
Les médicaments vitaux viennent à manquer et, souvent, l’équipement ne fonctionne pas à cause des coupures de courant ou de l’absence de pièces de rechange.
Les patients gravement atteints ont besoin d’une autorisation pour être soignés dans les hôpitaux de Cisjordanie, et certains, paraît-il, ont été sommés de collaborer avec les services de sécurité israéliens en échange de cette autorisation.
Médecins et étudiants ne peuvent que rarement quitter Gaza pour suivre des conférences ou poursuivre des études à l’étranger.
Il y a un an, je me suis fermement opposé à l’appel international au boycott des universités d’Israël.
Mais le blocus de Gaza signifie qu’Israël boycotte la vie universitaire des Palestiniens.
Il est temps qu’Israël cesse de stranguler Gaza.
D’aucuns, en Israël, à l’instar du ministre des affaires étrangères Avigdor Lieberman, souhaitent couper complètement Gaza de la Cisjordanie, enfreignant alors les accords d’Oslo (et la perspective d’une solution à deux états !), et poussent Gaza vers l’Egypte.
Or Gaza, dont la population s’accroît, fait partie intégrante de la Palestine.
Avec une hausse démographique de 3,5 % par an, le nombre de Gazaouis aura doublé d’ici quinze ans environ (époque à laquelle, selon l’Organisation mondiale de la santé, l’approvisionnement en eau ne sera pas suffisant pour la population de Gaza).
De quel monde les enfants que l’on voit par centaines dans les rues de Gaza hériteront-ils ? Ce châtiment collectif aura-t-il fait d’eux des ilotes modérés qui respectent la loi ?
L’histoire penche en faveur d’une autre immoralité
Je veux voir Israël, cette société libre et démocratique, être à la hauteur de ses valeurs ancestrales et être en paix avec ses voisins.
Elle n’y parviendra pas avec la politique effarante qu’elle mène à Gaza.
Le monde – à commencer par l’administration américaine et l’Union européenne – devrait le dire à Israël.
Mais ne vous faites pas trop d’illusions.
L’influence de Gazprom sur la sécurité énergétique européenne
Les mots « sécurité énergétique » en Europe ont été détournés à l’avantage des fournisseurs et aux dépens des importateurs, entraînant une baisse dramatique de la concurrence, une augmentation de la vulnérabilité politique et une érosion de l’état de droit.
Le fait que le successeur probable de Vladimir Poutine, Dimitri Medvedev, soit le président de Gazprom laisse peu de doutes quant à la détermination du Kremlin à conserver un contrôle sans faille sur le secteur énergétique.
Mais l’asymétrie des relations entre l’Europe et la Russie au plan énergétique doit cesser.
Les préoccupations concernant la sécurité énergétique au sein de l’UE, alimentées par une dépendance croissante envers la Russie, n’ont jamais été aussi fortes. En même temps que l’expropriation de la compagnie pétrolière Ioukos par les autorités russes, les sociétés étrangères ont été évincées du secteur de l’extraction en Russie.
Sans surprise, nombreux sont ceux aujourd’hui en Europe qui doutent de la parole du Kremlin.
Mais au lieu de se retirer, l’UE doit chercher à approfondir les engagements et la réciprocité des échanges.
Elle doit encourager une plus grande intégration de Gazprom dans le marché de l’UE par une libéralisation du marché et une intégration en aval.
Elle doit toutefois exiger aussi une restructuration de Gazprom et un véritable accès au marché russe pour les sociétés occidentales, parce que la réticence de la Russie dans ce domaine est source d’insécurité énergétique pour l’Europe.
En effet, l’administration Poutine a tout un historique d’intimidation des investisseurs étrangers et de contravention aux lois, avec le soutien de procureurs, des autorités fiscales, des agences de réglementation et de tribunaux.
Dans le même temps, Gazprom s’est imposé comme le principal faiseur de marché du gaz en Europe, ridiculisant les efforts de l’UE en vue d’une plus grande coopération avec la Russie.
La stratégie de Gazprom repose sur trois tactiques : la cooptation – en entretenant des partenariats privilégiés avec certains pays, dirigeants politiques et entreprises, pour faire valoir ses intérêts ; la préemption – en utilisant le pouvoir en amont et la diplomatie russe pour manipuler les conditions en aval et acquérir des actifs : et la désagrégation – en divisant l’UE au moyen d’accords bilatéraux.
La cooptation de l’Europe par Gazprom s’est principalement faite par l’entremise de l’Allemagne, où des partenariats noués avec des compagnies énergétiques et des banques ont entraîné un alignement des autorités sur les objectifs de la Russie.
Des pressions intenses, tant directes que par procuration, sont exercées pour persuader les législateurs européens de permettre des contrats d’approvisionnement à long terme – malgré leur impact extrêmement négatif sur la concurrence.
La préemption exercée par Gazprom s’est manifestée par une multitude d’acquisitions.
Gazprom a inondé le marché en Turquie, a coupé l’approvisionnement en gaz de l’Ukraine, a menacé le Belarus de faire de même, et offert un accès préférentiel au marché à des partenaires obligeants, comme l’Italie.
Dans le Caucase, le Kremlin a empêché l’Iran de mettre en place des infrastructures qui lui auraient permis de concurrencer la Russie pour l’approvisionnement en gaz de l’Europe.
Pour barrer l’accès à l’Iran, la Russie a en fait racheté la quasi totalité du secteur gazier arménien, alors que son soutien au programme nucléaire iranien contribue à l’isolement de l’Iran et bloque les investissements occidentaux dont le pays aurait besoin pour devenir compétitif au plan des exportations de gaz.
La position dominante de Gazprom est renforcée par des mesures coordonnées par le Kremlin pour établir son influence sur des marchés comme l’Espagne et l’Italie.
En échange de contrats avec des fournisseurs concurrents, comme l’Algérie, la Russie leur propose des contrats d’armement avantageux et des taux de crédit préférentiels.
Dans d’autres cas, le Kremlin prend des mesures punitives, en coupant par exemple le gaz à la Lituanie après que le gouvernement ait vendu la raffinerie de Mazeikiu Nafta à une société polonaise, ou à l’Ukraine après que les électeurs aient voté pour le « mauvais » parti.
L’exemple type de la déségrégation est le cas du gazoduc Nord Stream, qui bénéficie à l’Allemagne tout en indisposant sérieusement la Pologne et les pays baltes.
Ce pipeline sous-marin coûtera trois fois le prix de la construction d’un nouveau gazoduc le long de tracés terrestres existants, fragilise la sécurité énergétique des pays à l’est de l’Allemagne et menace le fragile écosystème de la mer Baltique.
Mais en fournissant directement l’Allemagne, la Russie sera en position de couper le robinet de gaz de l’Ukraine, de la Pologne et des pays baltes sans que l’approvisionnement des pays de l’Ouest de l’Europe n’en souffre – et le comportement récent de la Russie donne à penser que ce ne sont pas des menaces en l’air.
Mais Gazprom s’inquiète de ses capacités en amont, comme le prouve sa décision d’acheminer le gaz du gisement de Chtokman vers l’Europe au lieu de le liquéfier pour les marchés nord-américains.
Tant que Gazprom restera une société aussi opaque, l’Europe n’aura aucun moyen de savoir si son principal fournisseur investit suffisamment dans l’exploitation de réserves futures.
La bataille politique qu’a livrée le Kremlin pour obtenir le contrôle sans partage du secteur énergétique russe s’est traduite par une baisse substantielle du taux de croissance de la production russe de pétrole et de gaz.
Cette situation est un problème pour l’Europe.
Gazprom ne peut pas être un partenaire fiable pour l’Europe si la société n’investit pas dans ses infrastructures, tout en jouant un rôle de premier plan pour dépouiller les entreprises privées russes du secteur, en investissant 14 milliards de dollars dans des activités non centrales, comme les médias, et en étant gérée depuis le bureau de l’administration présidentielle.
Les lumières ne doivent pas pour autant s’éteindre en Europe.
Bruxelles doit exiger la transparence, la symétrie et l’état de droit de la part de Moscou, avec pour objectif une intégration révolutionnaire des marchés énergétiques russe et européen.
Dans le même temps, en diversifiant ses sources d’approvisionnement, en investissant massivement dans le gaz naturel liquéfié et en prenant fermement position en faveur du gazoduc Nabucco et pour des connexions entre les pays riverains de la Méditerranée, l’Europe se rapprochera de la sécurité énergétique.
L’accès en aval au marché européen que demande Gazprom est précisément l’atout de l’UE.
L’Union européenne doit clairement faire comprendre à Gazprom que son accès aux actifs en aval est conditionné à l’ouverture réciproque du secteur énergétique russe.
Il serait alors possible pour ses partenaires internationaux de respecter et de faire confiance à la Russie, qui trouverait naturellement sa place sur le marché énergétique européen.
Le message géopolitique de la Libye
NEW DELHI – La dérive de la mission d’intervention occidentale en Libye produira-t-elle par inadvertance une citadelle jihadiste au portes méridionales de l’Europe ?
Bien sur, les puissances occidentales doivent être félicitées pour leurs efforts, soutenus par le Qatar et les Émirats Arabes Unis, visant à éviter un massacre des populations civiles libyennes.
Le monde démocratique ne devrait jamais rester les bras croisés lorsqu’un tyran utilise la force militaire pour massacrer des civils.
Mais si les despotes doivent être dissuadés de recourir à une répression sans fin, toute intervention – qu’elle soit militaire ou sous la forme de sanctions économiques ou diplomatiques – doit passer le test de l’impartialité.
Le soulèvement politique que connaît actuellement le monde arabe pourrait entrainer des transformations au Moyen-Orient et en Afrique du nord de même envergure que celles vécues par l’Europe à la suite de la chute du mur de Berlin en 1989.
En effet, 1989 fut un tournant décisif produisant, dans le lapse de temps le plus court de l’histoire, les plus profonds changements géopolitiques globaux.
Mais, dans les décennies suivantes, les dirigeants, les régimes, et les pratiques du monde arabe semblent être restées fondamentalement inchangés.
En 1989, Francis Fukuyama écrivait dans son fameux essai que la fin de la guerre froide marquait la fin de l’évolution idéologique, « la fin de l’histoire, » avec « l’universalisation de la démocratie libérale occidentale comme forme définitive de gouvernement humain. » Pourtant, deux décennies plus tard, l’expansion démocratique globale se voit confrontée à des vents contraires de plus en plus puissants.
Seule une petite minorité d’états en Asie, par exemple, sont de vraies démocraties.
En fait, une nouvelle division idéologique bipolaire, dans le style de celle de la guerre froide, est apparue.
L’ascension d’un capitalisme autoritaire -  mieux symbolisé par la Chine, mais aussi adopté par des pays aussi divers que la Malaisie, Singapour, le Kazakhstan et le Qatar – a créé un nouveau modèle qui concurrence (et défie) la démocratie libérale.  
Les soulèvements populaires dans le monde arabe montrent que cette démocratisation dépend de deux facteurs internes essentiels : le rôle des forces de sécurité et le niveau de sophistication technologique de la capacité répressive de l’état.
Ces dernières semaines, les forces de sécurité ont donné forme à des développements différents dans trois états arabes.
Le soulèvement populaire au Yémen a divisé les institutions de sécurité et différentes factions militaires ont désormais pris le contrôle de différents quartiers de la capitale, Sanaa.
Au Bahreïn, par contre, la monarchie a utilisé les mercenaires sunnites étrangers majoritaires au sein de ses forces de police pour tirer sur les manifestants, lesquels sont principalement shiites.
En Égypte, ce fut le refus des militaires de se ranger aux côtés de l’ancien président Hosni Moubarak qui a permis de mettre un terme à ses trente années de dictature.
Habituée de longue date à exercer le pouvoir, l’armée s’inquiétait de plus en plus des dispositions de Moubarak visant à préparer son fils à lui succéder.
Quoiqu’il en soit, toutes les discussions enflammées à propos de liberté ne peuvent masquer la réalité qui est que la « révolution » du peuple se solde aujourd’hui par une prise de pouvoir militaire directe, avec des mesures d’état d’urgence vieilles de plusieurs dizaines d’années encore en vigueur, et des incertitudes quant à la direction politique du pays.
En ce qui concerne le second facteur clé, la capacité d’un état à contrôler les communications électroniques et mobiles et l’accès à internet est devenue aussi importante que le bruit des bottes et la matraque.
La Chine, par exemple, est un modèle d’efficacité despotique : son système de sécurité intérieure comprend un réseau de surveillance à la pointe de la technologie et des centres de détention officieux ainsi qu’une armée d’informateurs rémunérés et de patrouilles de voisinage à la recherche les fauteurs de troubles.  
En réponse aux appels de quelques Chinois de l’étranger encourageant la population à se réunir tous les dimanche en des endroits choisis à Shanghai et à Pékin pour tenter de lancer une révolution molihua (jasmin), la Chine a révélé une nouvelle stratégie préemptive consistant à inonder de ses forces de police les endroits désignés pour les manifestations afin de ne laisser aucune place aux manifestants.
Mais surtout, en tant que leader mondial de la censure stricte en temps réel des communications électroniques, la Chine est fort bien placée pour bloquer l’arrivée de toute forme de contagion arabe sur ses côtes. 
Les facteurs extérieurs sont particulièrement importants dans les pays plus petits et plus faibles.
Rien n’illustre cela mieux que le Bahreïn, où l’Arabie Saoudite – qui a contribué plus que n’importe quel autre pays à l’expansion internationale du jihad – a envoyé des forces sous la bannière du Conseil de Coopération du Golfe pour écraser les manifestations pacifiques.
L’effort de soutien au régime bahreïni par l’Arabie Saoudite s’apparente plutôt à l’intervention soviétique en Afghanistan de 1979 pour soutenir un régime allié assiégé – une invasion qui a eu pour conséquence d’armer, sous l’impulsion de la CIA et à coups de plusieurs millions de dollars, les rebelles afghans et de provoquer la montée d’un terrorisme islamique transnational.
La Libye est aussi un pays faible et divisé.
En effet, entre opérations secrètes de la CIA en Libye et l’aide apportée aux rebelles, l’Occident risque de créer là-bas un nouveau refuge jihadiste.
Après tout, l’élargissement de la mission de l’OTAN d’un objectif limité et humanitaire à une attaque ouverte et directe contre l’armée libyenne signale à certains Arabes que le réel objectif de cette guerre est vraiment de s’assurer que la région ne glisse pas hors du control occidental.
Il semble que cette intervention soit motivée par un impératif géopolitique visant à réprimer ou éliminer le Colonel Mouammar Kadhafi de manière à ce que son régime ne soit plus en mesure d’exploiter le vide politique laissé en Égypte et en Tunisie voisines.
Même s’il est désormais évident qu’une grande partie du monde arabe a entamé une phase de transition, l’objectif final reste incertain.
Mais l’administration Obama en a apparemment conclu que les monarques arabes devraient y survivre alors que les présidents arabes vont probablement tomber, et qu’il est acceptable pour les États-Unis de continuer à dorloter les monarques tyranniques.
Malheureusement, ce double standard semble indiquer que la démocratisation dans n’importe quelle société n’est possible que si elle est dans l’intérêt des grandes puissances.
Personne n’a plus grand intérêt à ce que cette idée nocive soit largement acceptée – celle qui prétend que la promotion de la liberté humaine n’est rien d’autre qu’un outil géopolitique – que la plus importante, la plus ancienne et la plus puissante des autocraties au monde, la Chine.
Géopolitique du football
En football, une défaite n’est jamais définitive, mais elle est toujours passionnée.
Pour les adeptes du ballon rond, la FIFA (organe régulateur du football international) aurait dû recevoir le Prix Nobel de la Paix depuis longtemps.
Pour les autres, exaspérés par le football et par les émotions qu’il suscite, il ne s’agit plus d’un sport, mais d’un exercice belliqueux qui attise les sentiments nationalistes les plus bas.
Existe-t-il un lien entre le football (ou le sport en général) et le nationalisme et le militarisme ? Au Moyen Age, les sports étaient régulièrement interdits en Angleterre, parce qu’ils étaient pratiqués au détriment de l’entraînement militaire.
Après la défaite de la France face à la Prusse de Bismarck, le Baron Pierre de Coubertin (instigateur du renouveau des Jeux Olympiques quelques décennies plus tard) recommanda de remettre à l’honneur le sport, considéré alors comme une forme de préparation militaire.
Dans un match de football, les rituels – drapeaux, hymnes nationaux, chants scandés – et le langage utilisé (“ le début des hostilités ”, “ faire exploser la défense ”, etc.) rappellent des batailles livrées par d’autres moyens.
De fait, il est arrivé qu’une guerre soit déclenchée par un conflit en football.
En 1969, le Honduras et le Salvador se sont affrontés après un match de qualification pour la Coupe du Monde.
Les matches de football peuvent apparemment raviver les rivalités nationales et faire ressurgir le spectre de conflits passés.
Pendant la finale de la Coupe d’Asie des Nations en 2004, opposant la Chine au Japon, certains supporters chinois portaient des uniformes japonais des années 30, pour exprimer leur hostilité envers l’équipe japonaise, tandis que d’autres brandissaient des pancartes marquées du chiffre 300 000, en référence au nombre de Chinois assassinés par l’armée japonaise en 1937.
Faut-il pour autant en conclure que le football est responsable des mauvaises relations diplomatiques actuelles entre la Chine et le Japon ?
Bien sûr que non. L’hostilité affichée sur le terrain reflète simplement les tensions existantes entre deux pays qui partagent une histoire douloureuse.
A l’inverse, la demi-finale France - Allemagne, à Séville en 1982, n’a eu aucune répercussion politique, ni au niveau diplomatique ni entre Français et Allemands.
L’antagonisme est resté cantonné au stade, et a pris fin au coup de sifflet final.
Ce qu’apporte le football, c’est un dernier espace de confrontation, dans lequel l’animosité peut être exprimée de façon contrôlée, sans que les relations entre pays dans les domaines importants ne soient affectées.
La France et l’Allemagne auront bientôt une armée commune, elles utilisent déjà la même monnaie. Pourtant, la survivance des équipes nationales permet de canaliser, dans un cadre strictement limité, les rivalités qui subsistent entre les deux pays.
Le football est aussi parfois l’occasion de gestes positifs.
Ainsi, l’organisation conjointe de la Coupe du Monde en 2002 par le Japon et la Corée du Sud a accéléré la réconciliation bilatérale, tandis que la performance des joueurs sud-coréens était applaudie jusqu’en Corée du Nord.
Le sport semble être le meilleur baromètre des relations entre Coréens du Nord et du Sud.
De plus, le football, plus que les longs discours ou la diplomatie internationale, peut permettre d’avancer vers la résolution pacifique de conflits militaires.
Ainsi, après sa qualification pour la Coupe du Monde de cette année, l’équipe de Côte d’Ivoire, composée de joueurs du Nord et du Sud, s’est adressée à tous les Ivoiriens, en demandant aux différentes factions de déposer les armes et de mettre fin au conflit qui a ravagé leur pays.
Après le renversement du président haïtien Jean-Bertrand Aristide il y a quelques années, l’équipe brésilienne avait été l’ambassadrice des forces de maintien de la paix des Nations Unies dirigées par le Brésil.
A la fin des conflits, partout dans le monde, du Kosovo à Kaboul, le football est le premier signe d’un retour à la normalité.
L’ancien président de la FIFA, João Havelange, rêvait d’un match entre Israéliens et Palestiniens. Le vice-président américain Al Gore pensait que cela aiderait Washington à résoudre le conflit au Proche-Orient.
Ce match aura peut-être lieu un jour.
Le match Iran – Etats-Unis en 1998 fut l’occasion pour les deux équipes de fraterniser.
Il faudrait peut-être renouveler l’expérience par ces temps difficiles.
C’est parce que le football permet d’organiser des confrontations dans un cadre symbolique restreint, sans risque politique majeur, qu’il est utile.
Il influence l’opinion publique nationale et internationale, mais pas en profondeur.
Pour reprendre les mots du sociologue Norbert Elias : “ les spectateurs d’un match de football peuvent savourer l’excitation mythique d’une bataille qui se déroule dans un stade et savent qu’aucun mal ne sera fait aux joueurs ou à eux-mêmes ”.
Comme dans la réalité, les supporters sont parfois déchirés entre leur espoir de gagner et leur crainte de perdre.
Mais en football, l’élimination d’un adversaire est toujours temporaire.
Un match retour est toujours possible.
En tant que français, j’attends avec une grande impatience le prochain match de Coupe du Monde entre la France et l’Allemagne.
Et j’aimerais que la France prenne sa revanche, mais sur sa défaite à Séville en Coupe du Monde, pas sur la défaite de Verdun.
Le fantôme de l’apaisement
PRAGUE – L’un des piliers fondamentaux de l’architecture politique de l’Europe repose sur &#160;la conviction profonde et imprescriptible que les droits de l’homme sont légitimement universels et inaliénables, que les hommes ont le droit de vivre libres et qu’ils ont droit à la protection de leur dignité.
Cet idéal humaniste est à la base de l’identité spirituelle et politique de l’Europe d’après guerre et fut donc naturellement intégré dans les textes fondateurs de l’Union Européenne.
Il n’est pas tant question pour l’Europe d’imposer à l’humanité ses valeurs, ses règles et sa culture. Bien au contraire.
La vocation humaniste de l’Europe signifie simplement qu’elle est déterminée, quelles que soient les circonstances, à affirmer et à ne jamais abandonner les fondements de la civilisation européenne et de son unification.
C’est pour cela que l’Europe considère l’universalité des droits de l’homme et des libertés comme essentielle.
googletag.cmd.push(function () { googletag.display('Mpu'); });Bien sûr, il y a beaucoup d’endroits dans le monde où les droits de l’homme et les libertés sont encore piétinés : Corée du Nord, Iran, Birmanie, Tibet, Zimbabwe, et tant d’autres. &#160;Cette semaine doit se tenir une réunion du Conseil des Affaires Générales et des Relations Extérieures de l’UE (CAGRE) pour évoquer une fois encore les relations entre l’UE et Cuba.
Le gouvernement cubain n’a donné aucune suite aux nombreuses demandes de l’UE, maintes fois réitérées depuis des années, concernant la libération de tous les prisonniers politiques et l’arrêt des persécutions des groupes indépendants de la société civile et des opposants au régime.
Bien au contraire, le gouvernement cubain continue de maintenir en détention les prisonniers de conscience et de réprimer toute tentative pour un véritable dialogue de société.
Les peuples d’Europe fêtent cette année le vingtième anniversaire de la chute du rideau de fer.
Il est assez saisissant de penser que, 20 ans après, il subsiste encore un rideau de même nature autour de Cuba.
Les touristes qui s’agglutinent sur les plages de Cuba n’ont pas forcément conscience de ce rideau de fer.
Malgré cela, et en dépit de ses intérêts économiques, l’UE devrait insister pour que soient libérés les prisonniers politiques et faire intervenir toutes les institutions internationales possibles pour faire pression sur le gouvernement cubain afin que ce dernier respecte les droits de l’homme et les droits civils du peuple cubain.
Les politiques et diplomates européens devraient rappeler les responsables cubains à leurs obligations lors de toute négociation.
Ils devraient aussi maintenir un contact avec la société civile pour exprimer leur solidarité avec les familles des prisonniers politiques.
L’Europe sait bien quelles catastrophes peuvent résulter de concessions faites avec le diable.
L’histoire du XXème siècle est une leçon en la matière.
L’Europe a déjà payé cher ses&#160; politiques de compromis avec le diable, dictées par des intérêts économiques ou par l’illusion que le diable pourrait être apaisé ou même disparaître de lui-même.
L’Union Européenne ne peut et ne doit pas répéter cette erreur.
Le fantôme du Biafra
Lorsque le président nigérien Olusegun Obasanjo a annoncé, le 13 janvier dernier, de manière tout à fait inattendue, la mise en place d'un dialogue national pour débattre de la réforme constitutionnelle, il s'inclinait devait l'inévitable.
Les revendications bruyantes des politiciens et des activistes des droits de l'homme mécontents pour obtenir une telle conférence avaient atteint un crescendo.
Obasanjo et le Parti démocratique du peuple au pouvoir ont été réélus en mai 2003 dans des circonstances sujettes à controverse.
Les forces de l'opposition, menées par Muhammadu Buhari, le candidat du Parti du peuple de tout le Nigeria, ont accusé Obasanjo de faire appel à la police pour intimider les électeurs et truquer les résultats de l'élection.
googletag.cmd.push(function () { googletag.display('Mpu'); });Au tout début, il semblait qu'Obasanjo allait pouvoir se tirer d'affaire et faire son dernier mandat sans accorder de concessions à ses opposants.
Toutefois, fin décembre 2004, le tribunal électoral national, qui siégeait à Abuja, la capitale, a déclaré que bien que l'élection ait été libre et loyale dans la majorité des régions du pays, le nombre de voix était supérieur à la population à Ogun, l'état natal du président.
L'opposition a adopté la décision et a demandé la démission d'Obasanjo.
Simultanément, la partie orientale du pays a sombré dans l'anarchie.
Les voyous politiques liés au président ont recouru à la violence afin d'essayer de destituer l'un des gouverneurs car ils étaient furieux qu'il ne leur ait pas donné des contrats publics lucratifs.
Obasanjo a refusé de les rappeler à l'ordre, même après qu'ils aient envahi et rasé des bureaux gouvernementaux.
Dans le delta du Niger, où la production pétrolière et la négligence officielle ont dévasté l'environnement et anéanti les moyens d'existence, des jeunes rendus furieux sont partis dans les marécages mener une insurrection contre les troupes fédérales.
Mais l'incitation la plus puissante pour la conférence est venue des politiciens se trouvant dans le sud majoritairement chrétien car ils craignaient que le pouvoir ne retourne entre les mains du nord musulman en 2007 à la fin du second mandat d'Obasanjo, lui-même un chrétien du sud.
Depuis l'indépendance politique en 1960, la politique a tourné autour des grands groupes ethniques du Nigeria, à savoir les Igbo et les Yoruba au sud, et les Hausa et les Fulani au nord.
L'appréhension des habitants du sud est plus que fondée.
Le nord a dominé les forces armées suite à la guerre civile du Biafra à la fin des années 1960.
Le régime militaire étant devenu la norme en Afrique dans les années 1970, les officiers de l'armée du nord ont imposé un mode de gouvernance autoritaire et pillard sur le pays, une emprise brutale qui s'est relâchée uniquement lorsqu'une société civile renaissante les a obligés à retourner dans leurs casernes en 1999.
L'élection d'Obasanjo a marqué le retour du régime civil.
La demande d'une nouvelle constitution imitant la Première république du Nigeria du début des années 1960, lorsque le pays était une fédération de régions puissantes bénéficiant d'une certaine autonomie fiscale, s'est développée au fil des ans alors que l'économie du Nigeria s'effondrait.
Mais Obasanjo est un partisan passionné du gouvernement centralisé et il compte plusieurs habitants du nord influents parmi ses amis proches.
L'élite commerciale et politique du nord le considère comme un rempart contre ses rivaux du sud de plus en plus agités qui menacent ouvertement de répéter la tentative de sécession des Igbo en 1967, qui a entraîné le conflit du Biafra, entraînant les gisements pétroliers riches du Niger avec eux.
La dernière démarche d'Obasanjo, à savoir sa proposition de « Conférence pour une réforme politique nationale » en mars, constitue une tentative visant à détourner le courroux de l'opposition.
La Conférence accueillera 400 délégués, mais la majeure partie d'entre eux sera nommée par le président et son parti, et l'Assemblée nationale contrôlée par le gouvernement examinera minutieusement leurs propositions.
L'opposition a réagi en appelant les Nigériens à boycotter la conférence en soulignant son manque de légitimité.
L'opposition, regroupée dans l'Organisation pour une conférence nationale souveraine (PRONACO), une nouvelle coalition de coordination de partis politiques et de groupes des droits de l'homme, a déclaré qu'elle convoquerait une conférence nationale alternative en juin.
PRONACO s'enorgueillit de dirigeants d'envergure tels que Wole Soyinka, le lauréat du prix Nobel de littérature, et Anthony Enahoro, un vieux politicien qui s'est fait connaître dans les années 1940 en tant que jeune nationaliste fougueux.
Les exigences du groupe incluent la division du pays en six ou huit nouvelles régions selon des frontières ethniques larges, qui seront dotées des pouvoirs nécessaires pour générer et dépenser des revenus.
Les dirigeants de l'opposition ont également l'intention de discuter de problèmes comme les droits des femmes et des groupes minoritaires, et la place de la Shari’a, le code juridique islamique, qui a remplacé les tribunaux civils dans plusieurs états du nord.
Les réformateurs ont également dans leur collimateur les politiques économiques néo-libérales du gouvernement d'Obasanjo, qu'ils décrivent comme « écrasantes et intellectuellement en faillite ».
Mais c'est PRONACO qui a exigé qu'au moins 50 % des revenus pétroliers provenant du delta du Niger et d'autres états du sud soient conservés dans la zone de production qui menace le plus la survie du pays en tant qu'entité unie.
La guerre du Biafra était en grande partie une guerre pétrolière menée par des représentants et des politiciens du nord afin de reconquérir les gisements pétroliers du delta détenus par les Igbo.
Il est peu probable que les élites du nord restent sans réagir alors qu'une nouvelle tentative visant à leur enlever ce qu'ils considèrent comme un trophée étincelant est en marche.
Pour l'instant, le nord semble divisé. Mais un endurcissement de l'état d'esprit dans les états du nord, ainsi qu'un armistice consenti entre ses jeunes désillusionnés et ses chefs de guerre politique plus âgés mais bien plus expérimentés, consisteront non seulement un adversaire de taille pour PRONACO, mais ils pourraient plonger l'Afrique occidentale dans le chaos si les choses dégénéraient en un conflit de front.
Le fantôme de Pinochet
La mort du général Augusto Pinochet, ancien dictateur militaire du Chili, clôt comme il se doit une année qui a vu le retour glorieux de la gauche d’Amérique latine – un renouveau dont la réélection écrasante d’Hugo Chavez au Venezuela est le signe le plus éloquent.
Contrairement à l’époque de Pinochet, la gauche n’est quasiment plus crainte dans le continent.
Elle a donc remporté des élections dans des pays où elle n’avait jamais accédé au pouvoir auparavant.
Malgré les victoires de Felipe Calderon au Mexique, d’Alvaro Uribe en Colombie et d’Alan Garcia au Pérou, qui ont mis un frein à un prétendu tsunami de victoires socialistes, il est indéniable que la tendance est à la gauche.
Chavez n’est plus un populiste esseulé.
Dans les Andes, deux de ses clones réutilisent ses recettes : Evo Morales en Bolivie et Rafael Correa en Equateur.
Dans le reste du continent, l’autre gauche – celle que Wall Street et les banquiers londoniens jugent fiable – ne se ralliera pas à la position de Chavez, mais ne partira pas non plus en croisade pour le destituer.
Cette autre gauche n’est pas vraiment radicale.
Le retour au pouvoir de Daniel Ortega au Nicaragua et d’Alan Garcia au Pérou – les deux ennemis les plus diabolisés de la politique étrangère américaine des années 80 – après leur traversée du désert en est un témoignage ironique.
Ortega est sorti victorieux grâce à une alliance avec les héritiers de Somoza, ancien dictateur nicaraguayen.
García a battu Ollanta Humala, qui se serait probablement joint à la tendance de Chavez.
Si la droite d’Amérique latine réussit à dormir tranquille malgré cette vague de gauche, ce n’est pas parce que le communisme a disparu et cela ne signifie pas que les États‑Unis ont abandonné leurs intentions hégémoniques, mais plutôt qu’une grande partie de la gauche d’aujourd’hui n’est pas celle que nous connaissions.
Celle nouvelle gauche s’intéresse à la croissance, à la discipline budgétaire et à la compétitivité avec pragmatisme et non avec des drapeaux rouges idéologiques.
Ses propositions économiques ne sauraient la définir : elle est aussi à l’aise avec des politiques comme celles du président Luis Inacio Lula da Silva lors de son premier mandat au Brésil, que celles mises en place par les présidents socialistes Ricardo Lagos et Michele Bachelet au Chili.
Désormais pour être applaudi, il ne suffit plus d’attaquer les grosses entreprises et le FMI.
Mais il reste bien une frontière entre la gauche et la droite : elle se situe au royaume des questions sociales (le mariage des couples homosexuels, la liberté de religion, l’avortement et l’égalité des sexes) qui suscitent un intérêt grandissant et poussent au clash entre les forces politiques qui viennent tout juste d’accéder au pouvoir et l’opposition conservatrice.
Les affaires étrangères sont un autre sujet de désaccord.
La gauche d’Amérique latine ne partage pas la vision du monde de George W. Bush.
Elle n’a pas soutenu la guerre des Etats-Unis en Irak, ne tolère pas leur dédain pour le multilatéralisme et refuse de se joindre à leur croisade antiterroriste.
Quant aux affaires d’Amérique latine, elle recule devant la zone de libre-échange des Amériques et souhaite, d’une manière générale, entretenir des relations avec les États‑Unis lui permettant de promouvoir ses initiatives locales.
Les dirigeants de droite, comme le Colombien Uribe, sont toujours prêts à parler de leurs relations privilégiées avec Bush ou du soutien qu’ils apportent à sa politique étrangère.
Lula et d’autres présidents de gauche préfèrent tenir leur langue.
Tout porte à croire que la nouvelle gauche modérée d’Amérique latine est plus politique qu’économique.
Et c’est sur ce point qu’elle va devoir relever ses plus grands défis.
Si elle met trop l’accent sur la croissance et sur l’équilibre macroéconomique, elle risque d’engendrer des frustrations dans les secteurs qui exigeaient de meilleures conditions de vie au moment où ils ont amené cette nouvelle gauche sociale-démocrate au pouvoir.
L’éducation – en matière de qualité plus que de zones bénéficiaires – figurait parmi les thèmes centraux des récentes élections présidentielles du Chili.
Le débat sur la capacité de la croissance seule à réduire la pauvreté s’est animé.
Si la nouvelle gauche ne parvient pas à répondre à ces questions de façon satisfaisante, on pensera qu’elle a échoué.
Un paradoxe repose au cœur de ce processus : les victoires électorales de la gauche sont une preuve évidente de maturité démocratique.
Pourtant, même si les dirigeants sont élus par le peuple, les institutions démocratiques de la région donnent des signes inquiétants de faiblesse.
Les présidents sont réélus ou reprennent les rênes trop facilement, à l’image d’Uribe, Lula, Chavez, Ortega, Garcia : le pouvoir se trouve concentré et l’apparition de nouveaux dirigeants limitée.
En outre, l’armée a toujours une influence sur la politique au Chili, en Equateur, au Venezuela et en Colombie.
Les systèmes électoraux sont assez précaires pour générer des situations pitoyables comme celle de l’automne au Mexique et des « deux présidents ».
Les partis perdent du terrain face aux aventures de caudillos tels que Lopez Obrador au Mexique et de Chavez au Venezuela, et les congrès ne sont sûrs que de l’antipathie publique.
En Amérique latine, les électeurs font entendre leurs espoirs économiques et ont opté pour une nouvelle gauche.
Et celle-ci a remporté des victoires historiques grâce à une démocratie dont la survie n’est toujours pas garantie.
Il en résulte que le fantôme d’Augusto Pinochet continue à nous hanter.
Les fantômes du passé en Asie de l’Est
Cette année marque le centenaire de la guerre russo-japonaise de 1905, et le 15 août nombreux seront les pays à commémorer le 60° anniversaire de la fin de la Deuxième Guerre mondiale dans le Pacifique.
Certes, la domination militaire de l’Asie de l’Est par le Japon (elle a commencé avec la guerre russo-japonaise et conduit à la Deuxième Guerre mondiale) n’est plus qu’un souvenir.
Mais les fantômes du passé hantent encore les pays d’Asie de l’Est, car ils ont encore des difficultés à considérer leur Histoire.
La Chine en est peut-être la meilleure illustration.
Au cours des siècles, le Japon et la Chine ont tour à  tour dominé l’Asie de l’Est et tous deux cherchent à assurer leur hégémonie dans cette région.
Historiquement, la péninsule de Corée a servi de terrain à leur rivalité, mais avec les deux Corée qui semblent sur le chemin de la réconciliation, il faut aussi compter maintenant avec la Corée du Sud.
Les ressentiments issus du passé étayent les revendications d’aujourd’hui.
Lors de sa visite aux USA en juin, le président de la Corée du Sud, Roh Moo Hyun, a déclaré au président Bush que la Chine a envahi plus d’une centaine de fois la Corée au cours de l’Histoire.
Cette remarque a choqué la Chine qui se considère comme étant elle-même victime d’invasions (notamment par les Japonais, ce qui est encore plus humiliant) et a oublié les moments de son Histoire où elle se montrait menaçante à l’égard de ses voisins.
Le président sud-coréen critique ouvertement le Japon pour son manque de courage à faire face aux crimes de guerre dont il s’est rendu coupable et il en conclut que le Japon ne mérite pas de devenir membre permanent du Conseil de sécurité de l’ONU.
Le Japon a longuement colonisé la Corée et lors de la Deuxième Guerre mondiale, des Coréens ont été contraints de joindre l’Armée impériale japonaise, une situation similaire à celle de Taïwan.
A cette époque, en Asie de l’Est l’enjeu essentiel était constitué par la lutte pour la domination sur la Corée. Taiwan ne jouait alors qu’un rôle secondaire, un simple avant-poste de la dynastie impériale Qing, tandis que la Corée était un vassal soumis à la Chine.
Après avoir vaincu à la fois la dynastie Qing et la Russie, le Japon a non seulement réussi à contrôler la péninsule coréenne, mais à étendre son influence profondément dans le nord-est de la Chine, devenant ainsi le “Big Brother” de l’Asie de l’Est.
En 1932, l'armée du Kwantung (corps autonome de l'armée impériale japonaise, n.d.t.) a fondé un Etat au nord-est de la Chine, l’Etat du Mandchoukouo.
Le Japon voulait faire du Mandchoukouo ce que l’Inde était à la Grande-Bretagne ou l’Algérie à la France - un joyau de l’Empire. Il y a envoyé un million d’immigrants (800.000 d’entre eux y sont morts lorsqu’après la guerre, le Mandchoukouo est tombé sous le contrôle de la Russie) et a investi des sommes considérables pour y développer une industrie lourde.
Le gouvernement constitué par les Japonais en Chine à Nanjing, qui  était dirigé par Wang Jingwei, était l’équivalent du régime de Vichy dirigé par Pétain en France.
Tant l’un que l’autre ont été considérés comme des traîtres à la fin de la guerre.
A titre de comparaison, Taïwan et la Corée ont tout à la fois résisté et collaboré avec l’occupant.
A quelques exceptions près, les élites locales ont intégré le système colonial.
Après la défaite du Japon à l’issue de la Deuxième Guerre mondiale, la situation était à peu près la même dans toute la région.
La guerre civile a éclaté en Chine, la péninsule coréenne a été divisée et les autres pays d’Asie du Sud-Est - à l’exception de la Thaïlande - ont eu recours à la force militaire pour accéder à l’indépendance.
La Chine ne se confronte toujours pas à l’épisode du Mandchoukouo et à la guerre civile, sans même mentionner les dossiers secrets relatifs à la décision de Mao Tse Toung d’envoyer près d’un million de soldats participer à la Guerre de Corée.
Ce n’est que récemment que la Corée du Sud a engagé des discussions avec le Japon au sujet des dépouilles des travailleurs coréens utilisés comme esclaves par les Japonais.
Plus de 20.000 soldats taïwanais et à peu près autant de soldats coréens morts pour le Japon impérial reposent au sanctuaire japonais de Yasukuni où ils font l’objet d’un culte.
Récemment, des organisations civiles des deux pays ont commencé à réclamer le retour de leurs dépouilles.
Le réveil tardif de Taïwan traduit le fait que le gouvernement nationaliste comptait à ses débuts sur la protection des USA et sur l’assistance du Japon.
Tchang Kaï Chek n’a pas eu d’autre choix que de se tourner vers l’ex-envahisseur en abandonnant toute demande de dédommagement au Japon et en pactisant en secret avec l’ex-chef d’état-major de l'armée du Kwantung pour qu’il se joigne à Taïwan dans la lutte contre les Communistes.
Le Japon n’a jamais présenté d’excuses à Taïwan pour l’avoir colonisé et les Taïwanais n’ont guère eu l’occasion d’entamer une réflexion historique durant plus de 30 ans de loi martiale.
Au printemps dernier, des manifestations antijaponaises ont éclaté presque simultanément en Chine et en Corée, les deux pays cherchant à placer le souvenir de la domination japonaise au service de la construction d’une nouvelle identité nationale et d’un nouveau positionnement stratégique.
Comme les commémorations du 60° anniversaire de la fin de la Deuxième Guerre mondiale en Europe en mai dernier, on peut s’attendre à ce que les commémorations du 60° anniversaire de la fin de la Guerre du Pacifique qui auront lieu en Asie le 15 août ne soient l’occasion d’afficher une sensibilité historique toujours à vif.
Mais contrairement à ce qui se passe en Europe, en Asie la mémoire de l’Histoire n’est pas dénuée d’arrière-pensées stratégiques.
Il y a cent ans, la montée en puissance militaire du Japon a changé le destin de l’Asie.
Il y a 60 ans, l’effondrement du pouvoir japonais a encore une fois changé le destin de ce continent.
Aujourd'hui, alors que la Chine se met à rivaliser avec le Japon en termes de pouvoir et de richesse, l’Asie retient son souffle, en attendant que les fantômes du passé ne disparaissent.
Le G20 hanté par le spectre des sommets d’antan
PRINCETON – Le monde est aujourd’hui confronté à une crise économique dramatique qui, pour de nombreux responsables politiques, est plus grave que la Grande Dépression des années 1930.
Avant 2008, les experts s’accordaient pour dire qu’une nouvelle dépression de cette importance était impossible du fait de la force et de la profondeur des mécanismes collectifs mis en place à la fin de la Seconde guerre mondiale.
Le prochain sommet du G20 a ainsi fait naître l’espoir que l’internationalisme institutionnel soit une fois de plus capable de surmonter une multitude de problèmes.
Malheureusement, du fait même de l’ampleur des attentes, la déception sera sans doute au rendez-vous.
Le choix du lieu de réunion a une dimension symbolique regrettable, parce qu’il évoque la principale tentative ratée de piloter l’économie mondiale au cours de la Grande Dépression.
La Conférence économique mondiale de 1933 s’était également réunie à Londres, dans l’ancien musée de géologie, avec un nombre plus élevé encore de participants qu’aujourd’hui, venant de 66 pays.
Les délégués au sommet de 2009 ne visiteront sans doute pas ce musée, mais ils seront confrontés au spectre des conférences passées, parce que l’échec de 1933 recèle des leçons importantes pour nos dirigeants actuels.
Tout d’abord, comme pour le prochain sommet du G20, tout le monde s’attendait à ce que la conférence de Londres soit un échec.
La réunion plénière a été paralysée par la manière dont les commissions préparatoires avaient préparé le terrain.
Le groupe d’experts sur  la question monétaire estimait qu’un accord sur la stabilisation des devises était souhaitable, mais qu’il fallait pour cela un accord préalable sur le démantèlement des barrières commerciales –  les quotas et taxes douanières mis en place au cours de la dépression.
De son côté, le groupe d’experts sur les questions commerciales émit un avis analogue. Il convint que le protectionnisme était à l’évidence une erreur, en étant toutefois un mal nécessaire sans stabilité monétaire.
Seule l’impulsion donnée par une grande puissance déterminée, prête à sacrifier ses intérêts nationaux pour mettre fin à l’impasse, aurait pu sauver la conférence.
Mais cette détermination était absente alors, comme elle l’est aujourd’hui.
En vérité, la seconde leçon de la Conférence de Londres de 1933 est caractérisée par la réticence des gouvernements, dans les périodes de grandes difficultés économiques, à faire les sacrifices qui pourraient avoir un coût politique à court terme.
Même si le résultat était une stabilité à long terme, les conséquences politiques immédiates seraient trop pénibles.
Dans des circonstances économiques défavorables, les gouvernements se sentent vulnérables et ne peuvent se permettre de s’aliéner l’opinion publique.
En fin de compte, confrontés au fait que l’issue de la conférence serait un échec inévitable, les participants ont cherché un bouc émissaire.
La conférence de 1933 ressemblait à une intrigue policière classique dans laquelle chaque partie avait des raisons d’être suspecte.
La Grande-Bretagne et la France s’étaient détournées de l’internationalisme institutionnel et avaient adopté des systèmes commerciaux dits de « préférence impériale » qui favorisaient leurs empires coloniaux.
Le président allemand venait de nommer Adolf Hitler à la tête d’un gouvernement de coalition radical et agressif.
La délégation allemande était conduite par Alfred Hugenberg, qui sans être lui-même un nazi voulait prouver qu’il était un nationaliste encore plus implacable qu’Hitler.
De son côté, le gouvernement japonais venait d’envoyer des troupes occuper la Mandchourie.
De toutes les grandes puissances réunies à Londres, les Etats-Unis semblaient être de loin la plus raisonnable et la plus internationaliste.
Les Américains avaient un nouveau président charismatique, Franklin Roosevelt, connu pour son état d’esprit anglophile et cosmopolite.
Il avait déjà pris des mesures vigoureuses pour s’attaquer à la dépression et tentait de réorganiser le système bancaire américain en plein marasme.
Roosevelt n’était pas très sûr de la ligne à suivre pendant la conférence et ses conseillers ne lui offrirent que des avis inconsistants.
A la fin, il perdit patience et annonça que pour le moment, les Etats-Unis n’avaient aucune intention de stabiliser le dollar.
Ce communiqué, publié le 3 juillet 1933, fit l’effet d’une bombe.
Roosevelt mettait l’accent sur la nécessité de restaurer « la solidité du système économique de la nation » et condamnait les « vieux fétiches des prétendus banquiers internationaux ».
Les participants prétendirent être choqués par l’échec de l’internationalisme institutionnel, mais étaient en réalité ravis d’avoir trouvé le responsable de l’échec de la conférence.
En 2009, nous sommes confrontés à des circonstances similaires.
Les camps sont clairement définis à l’avance.
Les Etats-Unis souhaitent que le reste du monde mette l’accent sur des plans de relance macroéconomique et estiment que la tâche compliquée de réinventer et de réorganiser la réglementation financière peut être remise à plus tard.
De leur côté, de nombreux pays européens n’ont pas les moyens de mettre en œuvre des plans de relance en raison de finances publiques déficitaires et donnent la préférence à la réglementation internationale du secteur bancaire.
Les alibis ont aussi déjà été préparés.
Le prochain sommet du G20 ne produira sans doute ni plan de relance coordonné, ni projet détaillé de réglementation financière infaillible.
Tout au long de la réunion, les participants attendront le moment où l’un des chefs d’État (Angela Merkel peut-être) perdra patience et fera la remarque évidente et juste que ce sommet  est une perte de temps.
Tout le monde pourra alors rejeter l’échec de l’internationalisme sur ce politicien honnête.
Dans les années 1930, les gouvernements bellicistes du Japon et de l’Allemagne avaient le plus à gagner de l’échec de la conférence de Londres.
L’échec du prochain sommet à Londres sera probablement aussi utilisé comme arme rhétorique contre les principaux gouvernements occidentaux et comme excuse pour mettre en œuvre de nouvelles formes de capitalisme d’État.
L\u0027Économie internationale du désir
À quel point les pays avancés doivent-ils s'inquiéter de l'externalisation de la fabrication des biens en Chine ou du développement des logiciels en Inde ? La crainte de voir partir les emplois dans les pays où les coûts salariaux sont faibles touche une corde sensible mais laisse de côté un élément essentiel : la prospérité des pays développés dépend en premier lieu de l'esprit d'entreprise.
Après tout, aucune économie ne peut améliorer le niveau de vie de ses populations à l'envi grâce à des innovations conçues pour augmenter le rendement de la production de biens existants.
À court terme, le coût des biens et des services est réduit par l'augmentation du rendement, donc les consommateurs consomment en plus grande quantité.
Cependant, les consommateurs finissent par refuser d'acheter toujours plus, même si les prix continuent de chuter.
Après tout, atteindre un rendement toujours plus élevé implique de se débarrasser des salariés.
La création et la satisfaction de nouveaux désirs chez le consommateur entretiennent le système en absorbant la force de travail et le pouvoir d'achat dégagé par la satisfaction toujours plus rentable des anciens désirs.
À l'opposé du spectre, on retrouve les producteurs qui répondent aux anciens désirs et continuent à économiser parce qu'ils se battent, pour se gagner des employés et des consommateurs, contre les producteurs qui répondent aux nouveaux désirs.
De même, l'externalisation vers des pays où les salaires sont peu coûteux améliore uniquement le niveau de vie des populations si le capital humain dégagé peut être utilisé pour produire de nouveaux biens et services.
Sinon, l'externalisation ne fait que réduire la demande de main d'œuvre locale, comme n'importe quel autre gain de productivité.
Pour de nombreux pays avancés, l'expansion des marchés pour de nouveaux biens et services facilite -et est facilitée- par les importations en provenance des pays à bas salaire.
Plus de la moitié de tous les produits manufacturés consommés aux États-Unis sont fabriqués à l'étranger, surtout les produits utilisant peu de technologie, produits en grandes quantités et nécessitant une grosse main d'œuvre.
Presque tous les jouets et toutes les chaussures vendus aux États-Unis sont fabriqués en Extrême-Orient.
La Chine à elle seule produit 86 % des bicyclettes vendues sur le marché des États-Unis.
Les ressources dégagées par ces importations favorisent la croissance de secteurs industriels qui répondent à de nouveaux besoins.
Les téléviseurs asiatiques à bas prix ont donné les moyens aux foyers occidentaux d'acquérir des ordinateurs personnels équipés de microprocesseurs Intel et de logiciels Microsoft, qui sont conçus par des ingénieurs diplômés qui autrement auraient travaillé pour les fabricants de téléviseurs.
Il est certain que la vitesse et l'ampleur de l'intégration de près d'un milliard de travailleurs chinois et indiens sur le marché mondial de la main d'œuvre sont sans précédent et auront un impact négatif sur les salariés et les communautés des pays développés.
Mais tant que ces économies produiront en série de nouveaux désirs, l'externalisation représentera une opportunité de prospérité pour toutes les parties impliquées.
Le problème, bien sûr, reste que les producteurs de nouveaux biens et services ne créent pas vraiment des emplois au même rythme de réalisation que les gains de productivité ou les importations qui eux réduisent la demande en main d'œuvre locale.
À la suite du boom de l'Internet à la fin des années 1990, la création d'emplois s'est ralentie tandis que les améliorations de la rentabilité continuèrent de réduire la main d'œuvre requise pour la productions des " anciens " biens et services.
L'argument traditionnel du libre-échange ne s'applique pas ici.
Les centres d'appels à bas coût ouverts en Inde ou les bicyclettes fabriquées en Chine ne reflètent en aucun cas un avantage comparatif " naturel ".
Au contraire, les coûts sont bas parce que, pendant près de deux siècles, les pouvoirs coloniaux puis les gouvernements locaux ont entravé le développement des marchés et restreint les échanges internationaux, laissant derrière eux un héritage de salaires si faibles qu'ils compensent une productivité moindre.
De plus, les exportations vers les pays à bas salaires ne peuvent compenser le déficit créé par les emplois perdus.
Un travailleur chinois ne peut simplement pas s'offrir les mêmes biens et services qu'un travailleur européen et les salariés des pays à bas salaires ne dépensent qu'une faible part de leurs revenus dans l'achat de produits européens.
Alors que les revenus chinois s'accroissent, les importations en provenance d'autres pays à bas ou moyens revenus croissent plus rapidement que les importations des pays à salaires élevés.
La balance commerciale de la Chine est excédentaire vis-à-vis des États-Unis de plus de cent milliards de dollars américains, tandis qu'elle accuse un déficit avec l'Inde.
Toute inquiétude en matière d'emploi est source d'anxiété et l'anxiété fait naître des sentiments protectionnistes.
Toutefois, en dehors de quelques secteurs industriels, tels que les jouets et les bicyclettes, on perd bien moins d'emplois à cause des importations qu'on en perd du fait de l'amélioration de la productivité.
Les emplois industriels aux États-Unis ont chuté en 2003 à leurs plus bas niveaux depuis 1964, et grâce à la multiplication par trois de la productivité par travailleur, la production industrielle totale s'est montrée à peu près trois fois plus importante.
La pression pour réduire les coûts du fait de la récente récession a peut-être accéléré le déplacement des emplois vers les régions à bas salaires, mais cela n'explique que 15 à 35 % du déclin de l'emploi depuis le début de la récession.
L'économiste autrichien Joseph Schumpeter attribuait les cycles de croissance et de récession du 19ème siècle aux poussées de " destruction créatrice " suivies de ralentissements dans l'activité novatrice.
Un usage plus efficace des politiques visant à équilibrer ces cycles aurait pu adoucir ces cycles économiques, mais cela ne peut expliquer pourquoi la productivité et les revenus croissaient également plus rapidement qu'au 19ème siècle.
Les arguments traditionnels de l'offre et la demande ne sont guère plus valables.
Après tout, les taux d'imposition étaient plus élevés au 20ème siècle et la régulation plus intensive.
La création non destructrice, à grade échelle, représente un facteur essentiel.
Les inventions des années 1850 à 1900 peuvent très bien masquer celles du 20ème siècle dans sa totalité, mais elles furent le résultat d'une poignée d'inventeurs tels que Thomas Edison, qui répondait uniquement aux besoins d'une petite clientèle aisée.
Au 20ème siècle, de nombreux entrepreneurs, de grandes entreprises, des financiers et des investisseurs ont développé des produits et des services pour les masses.
De plus, leurs innovations ont créé et satisfait les nombreux désirs des consommateurs.
Les avions, par exemple, n'ont pas fait chuter la demande en matière automobile : les voyageurs prennent l'avion dans des situations où ils n'auraient de toute façon pas utilisé leur automobile.
Ces nouveaux marchés de masse ont connu une croissance régulière en matière de revenus moyens et d'emploi global.
En un mot, la prospérité à long terme des économies développées dépend de leur capacité à créer et à satisfaire de nouveaux désirs chez les consommateurs.
Tant que cette capacité reste fonctionnelle, les " pertes " d'emplois - dues à l'amélioration de la rentabilité de la production domestique ou à l'externalisation vers des pays à bas salaires - amélioreront le niveau de vie des populations.
Mais si cette capacité se détériorait, rien ni fera : ni la triste voie du protectionnisme ni la voie glorieuse du libre-échange.
Le dialogue de sourds de l’économie mondiale
CHICAGO – Au fur et à mesure que les gouvernements tentent de faire sortir l’économie de la récession, le risque du recours au protectionnisme se précise.
Il se présente sous des formes que n’avaient pas prévues les fondateurs de nos institutions mondiales.
Les discussions en cours aujourd’hui entre les pays sur les échanges commerciaux ressemblent malheureusement à un dialogue de sourds, chacun débitant des platitudes au lieu de définir des engagements applicables et vérifiables.
Il est urgent de réformer nos institutions mondiales – et de façon bien plus radicale que ne l’a envisagé le G20 jusqu’à présent.
Le protectionnisme ne consiste pas uniquement à relever les tarifs douaniers sur les importations. Toute action gouvernementale qui fausse la production globale et l’allocation des biens, des services et des capitaux de façon à favoriser les producteurs nationaux, réduisant d’autant l’efficacité globale, est aussi du protectionnisme.
Ou, par exemple, les pressions exercées par les gouvernements sur les banques multinationales pour qu’elles prêtent à des entreprises nationales, ou pour qu’elles rapatrient des liquidités des succursales à l’étranger, sont aussi des formes de protectionnisme, tout comme les injections de capitaux dans des entreprises multinationales sous la demande expresse de préserver les emplois nationaux.
Ce genre de mesures pose non seulement problème parce qu’elles entretiennent des méthodes de production inefficaces, mais aussi parce qu’elles incitent les autres pays à réagir en adoptant des mesures similaires pour leurs propres entreprises, au détriment de tous.
Le nombre de salariés improductifs protégés par ces mesures fait pendant au nombre de salariés productifs licenciés par des sociétés multinationales en raison des pressions politiques exercées par le pays où se trouvent leurs sièges.
Plus grave peut-être, l’opinion publique, en particulier dans les pays pauvres qui n’ont pas les moyens d’appliquer des mesures compensatoires, en viendra à se méfier de l’intégration mondiale et à voir les sociétés multinationales comme des chevaux de Troie.
En sus des mesures explicitement protectionnistes, les gouvernements envisagent aujourd’hui de prendre des initiatives qui auront des répercussions sur tous les autres pays du globe.  Les importantes dettes publiques que les économies avancées contracteront provoqueront par exemple une hausse des taux d’intérêt et multiplieront donc le coût de l’emprunt des pays en développement.
Il n’y a que peu de discussions sur la manière dont les émissions des pays industrialisés pourraient être échelonnées pour minimiser les répercussions sur les marchés mondiaux et sur les alternatives pour les pays en développement qui se retrouvent sur la touche.
Si on laisse ces pays se débrouiller tout seul, ils en concluront qu’ils doivent s’assurer eux-mêmes en augmentant encore plus leurs réserves de change, une stratégie qui a clairement nuis à la croissance mondiale.
Il serait nécessaire de mettre sur pied un groupe de taille moyenne et représentatif de dirigeants des principales économies mondiales, qui se réunirait régulièrement pour discuter de ces questions, sur la base d’informations et d’analyses fournies par un secrétariat impartial.
Dans un premier temps, ce groupe devrait seulement exercer des pressions pour que ses membres se conforment à leurs obligations internationales.
Ensuite, une fois que la confiance dans les capacités décisionnaires du groupe – et dans l’impartialité du secrétariat – est établie, davantage de moyens pourraient être donné au groupe, comme la possibilité d’imposer des sanctions économiques aux membres récalcitrants.
Les Nations unies sont un organisme trop complexe pour cette tâche et le candidat qui vient naturellement à l’esprit, le G20, n’est pas représentatif.
Il existe toutefois une alternative représentative – le Comité monétaire et financier international (CMFI), un groupe de ministres des Finances et de gouverneurs des banques centrales qui se réunit deux fois par an pour conseiller le Fonds monétaire international.
Le nombre de membres du CMFI pourrait être réduit (si par exemple, les pays de la zone euro acceptaient d’avoir un siège commun), mais la principale difficulté consiste à en faire un forum où les pays communiquent réellement, plutôt qu’un forum pour tenir des discours creux.
Pour atteindre cet objectif, quelques changements s’imposent.
Premièrement, la fréquence des réunions doit être augmentée, particulièrement en période de crise, et le niveau de certaines d’entre elles relevé.
On pourrait par exemple prévoir deux réunions annuelles au niveau des chefs de gouvernements et quatre réunions par an des ministres des Finances (et davantage de réunions des sous-ministres), donnant ainsi suffisamment de temps pour instaurer un véritable dialogue, et donc pour établir une confiance mutuelle, et pour créer un cadre où les engagements pris par les chefs de gouvernements pourraient être suivis.
Deuxièmement, le conseil d’administration du FMI, composé de hauts fonctionnaires et établi à une époque où les déplacements étaient coûteux et les communications difficiles, doit être aboli.
Les décisions importantes doivent être approuvées par le CMFI et d’autres administrateurs délégués au FMI.
Les directeurs généraux n’ont pas autorité pour prendre des engagements au nom de leur pays et leurs efforts se perdent souvent dans des préoccupations de détail.
Et dans le but de préserver leur pré carré, les membres du conseil d’administration empêchent constamment le FMI d’avoir des discussions sur le fond.
Troisièmement, le secrétariat évident de ce groupe est le FMI.
Malheureusement, le FMI n’est pas considéré comme étant impartial, en particulier par les pays qui ont eu à souffrir de ses clauses de conditionnalité.
Mais le FMI est devenu beaucoup plus neutre qu’on ne le croit – même s’il peut encore faire des efforts pour se démarquer de son passé : notamment en abolissant le droit de toute région ou de tout pays à nommer les administrateurs du FMI ; en permettant au FMI d’emprunter sur les marchés pour étendre ses activités ; en supprimant le droit de veto sur les décisions importantes ; et en faisant en sorte que son ordre du jour soit établi par le CMFI plutôt que par des organismes extérieurs.
Les économies avancées devraient se réjouir du fait que les pays en développement soient prêts à prendre davantage de responsabilités dans la marche de l’économie mondiale, au lieu de simplement se plaindre de leur manque de représentativité.
Les pays en développement, de leur côté, avec un pourcentage de voix plus élevé, devront aussi contribuer des idées (et des ressources) pour faire face aux problèmes mondiaux.
Nous pourrions alors, peut-être, continuer à croire à la mondialisation.
L\u0027heure de la tempête sur l\u0027économie mondiale approche  !
MUNICH – De 2004 et 2007, de nombreux pays à travers le monde ont connu un boom économique inhabituellement long, avec un taux de croissance moyen proche de 5%.
L’Union européenne (l'UE des 15) a enregistré une croissance moyenne annuelle de 2,4% durant toute cette période.
En Allemagne où ce taux était de 1,8%, certains journalistes ont parlé d'un nouveau miracle économique.
Mais on n'en est plus là, les nouvelles sont de plus en plus inquiétantes, des nuages noirs s'amoncellent, en particulier au-dessus des USA.
L'économie mondiale est-elle au bord de la récession ?
Aux USA, les prix de l'immobilier sont toujours en chute libre et la crise bancaire fait de nouvelles victimes (Bear Stearns, IndyMac, la First Heritage Bank, la First National Bank of Nevada, la First Priority Bank, Fannie Mae, Freddie Mac, etc.).
Dans le secteur bancaire, les pertes (write-off) dépassent maintenant largement la barre des 400 milliards d'euros anticipés au printemps dernier.
Par ailleurs, le chômage croit à son taux le plus élevé depuis sept ans.
Le volume de la population active, qui reste encore important dans une perspective historique, baisse régulièrement depuis le début de l'année.
Il est surprenant que la Bourse américaine ne se soit pas encore écroulée, car tous les autres indicateurs sont à la baisse.
Le rapport cours/bénéfice de Standard ampamp; Poor se situait récemment autour de 20, bien au-dessus du taux moyen à long terme de 16 depuis 1881.
Le résultat des enquêtes récentes sur l'activité économique est inquiétant.
Pour la quatrième fois consécutive, l'indice Ifo, le baromètre du climat économique mondial, a baissé au cours du troisième trimestre 2008. Il est maintenant à son niveau le plus bas depuis le quatrième trimestre 2001.
Cette situation est avant tout la conséquence d'une évaluation négative de la situation économique actuelle, mais elle traduit aussi une révision à la baisse des prévisions pour les six prochains mois.
La dégradation de cet indice est particulièrement marquée en Europe occidentale et en Asie.
Ainsi c'est dissipé l'espoir que cette dernière échappe aux conséquences de la crise aux USA, ce qui aurait permis aux exportateurs européens de compenser leurs pertes en Amérique.
Au troisième trimestre 2008, l'indice Ifo pour l'Asie a atteint son plus bas niveau depuis les attentats du 11 septembre 2001, notamment en raison d'une mauvaise notation du Japon.
Aux USA, l'indicateur du climat économique a encore baissé après une chute spectaculaire au deuxième trimestre, atteignant son plus bas niveau depuis 1991.
L'indice du moral des consommateurs de l'université du Michigan a lui aussi atteint en juin son plus bas niveau depuis des décennies et a à peine remonté depuis.
Quant à l'indice Ifo pour la zone euro, il a baissé de manière spectaculaire.
La plus grande puissance économique européenne, l'Allemagne tombe maintenant dans le marasme.
L'indice Ifo du climat des affaires, considéré comme l'indicateur économique le plus important, est presque constamment à la baisse depuis l'automne dernier.
Il est indiscutablement dans une zone qui traduit un ralentissement économique.
Les prévisions concernant les exportations allemandes de produits manufacturés sont aussi à la baisse.
Les commandes dans ce secteur, l'indicateur majeur des statistiques officielles, ont connu au premier semestre 2008 leur plus forte baisse depuis le début 1993.
Durant le deuxième trimestre, l'économie allemande s'est contractée, au taux annuel de 2% (après correction saisonnière).
Tout cela montre que la reprise allemande qui a commencé à l'été 2005 touche à sa fin.
Confronté à ce tableau préoccupant, on peut essayer de chercher des signes encourageants.
Le prix du pétrole brut qui a atteint le prix record de 148 dollars le baril en juillet a baissé depuis de 25% (soit 36 dollars).
Lors du deuxième trimestre, la croissance du PIB s'est faite au rythme annuel de 1,9%, soit le double du taux du premier trimestre (0,9%).
C'est essentiellement la conséquence de la baisse d'impôt de 152 millions de dollars (1% du PIB), mais étant donné l'aggravation de la crise de l'immobilier, cette mesure visant à stimuler la croissance ne marque pas encore un tournant.

L'économie japonaise qui représente la moitié de celle des USA est dans une phase de faible croissance.
Au deuxième trimestre, elle s'est contractée au taux annuel de 2,4%, essentiellement en raison de la faiblesse des exportations.
Dans ce sombre paysage, la forte croissance dans certaines parties du monde n'apporte qu'un réconfort limité. Le taux de croissance de la Chine devrait être de 9,5% cette année et l'année prochaine, et pour la même période de 8% en Inde, de 6,5% en Russie grâce à l'augmentation du prix du pétrole et de 4,3% en Amérique latine.
Malheureusement, le poids de tous ces pays est faible. La Chine, le plus grand d'entre eux, ne compte que pour 5% de l'économie mondiale.
Les signes d'un ralentissement mondial se précisent. La crise américaine fait maintenant tache d'huile dans le monde.
Le précédent président de la Réserve fédérale américaine, Alan Greenspan, a peut-être raison quand il dit que ampquot;cette crise est différente, c'est le genre d'événement  qui n'arrive qu'une ou deux fois par siècle et qui s'enracine dans la peur de l'insolvabilité des principales institutions financières.ampquot;
L’inévitable atterrissage en force de l’économie mondiale
La crise mondiale des crédits et des liquidités, débutée en août dernier, s’est aggravée durant ces dernières semaines.
Cela se démontre aisément : aux États-Unis, dans la zone euro et au Royaume-Uni, les écarts entre les taux d’intérêts Libor (auxquels les banques se prêtent entre elles) et ceux des banques centrales – et des obligations d’État – sont extrêmement élevés et ont augmenté depuis le début de la crise.
Cela indique une aversion pour le risque et une méfiance entre les différents protagonistes.
Certes, les grandes banques centrales ont injecté des dizaines de milliards de dollars de liquidités dans le secteur des banques commerciales, et la Réserve fédérale américaine, la Banque d’Angleterre et celle du Canada ont baissé leurs taux d’intérêts.
Mais la dégradation des conditions financières prouve que cette politique a échoué.
Il n’est donc pas étonnant que les banques centrales soient de plus en plus désespérées face à la pire crise financière qu’elles aient connue depuis l’avènement de la mondialisation financière.
Au risque de paraître brusque, l’annonce récente d’injections coordonnées de liquidités de la part de la Fed et de quatre autres grandes banques centrales arrive un peu tard.
Ces mesures ne pourront réduire de manière significative les écarts interbancaires, car les politiques monétaires ne peuvent résoudre les vrais problèmes sous-jacents à la crise.
Le problème n’est pas uniquement le manque de liquidités – des institutions financières avec des dettes à court terme et des actifs non liquides à terme plus long.
Nombre d’autres agents économiques font face à de graves problèmes de crédit et de solvabilité, notamment les millions de ménages américains et européens qui ont contracté des emprunts hypothécaires excessifs, les centaines de prêteurs de subprimes en faillite, le nombre croissant de promoteurs en difficulté, les nombreuses institutions financières fortement endettées et, de plus en plus, le secteur des entreprises.
Par ailleurs, les injections monétaires ne peuvent résoudre l’incertitude généralisée d’un système financier dans lequel la mondialisation et la sécurisation ont entraîné un manque de transparence qui a fortement nuit à la confiance.
Lorsque l’on ne fait pas confiance à ses interlocuteurs financiers, on ne leur prête pas, quel que soit l’argent dont on dispose.
Quoi que fasse la Fed, les États-Unis sont en route vers la récession.
L’addition des problèmes concrets et financiers – la plus grosse récession immobilière qu’aient jamais connue les États-Unis, le pétrole à 90 $ ou plus le baril, une grave crise des crédits, la chute des investissements des entreprises et la faible épargne de consommateurs surendettés ayant subi plusieurs chocs négatifs – fait que la récession est inévitable.
D’autres économies seront sans doute entraînées dans cette chute au fur et à mesure que la contagion américaine se propagera.
Pour atténuer les effets d’une récession américaine et d’une dépression économique mondiale, la Fed et d’autres banques centrales devraient réduire leurs taux de manière beaucoup plus agressive, plutôt que de compter sur des petites injections de liquidités vouées à l’échec.
La baisse de 25 points de base des taux directeurs de la Fed en décembre était bien faible par rapport à ce qu’il aurait été nécessaire de faire ; des réductions similaires réalisées par la Banque d’Angleterre et la Banque du Canada ne commencent même pas à compenser l’augmentation des taux nominaux et des taux d’emprunt réels provoqués par la forte hausse des taux du Libor.
Les banques centrales auraient dû annoncer une réduction coordonnée de 50 points de base pour montrer leur volonté d’éviter un atterrissage en catastrophe de l’économie mondiale.
De même, la BCE a tort de refuser de réduire ses taux – elle imagine à tort qu’elle pourra les remonter une fois que la crise soit disant “temporaire” des crédits sera passée.
Compte tenu du dégonflement des bulles immobilières, de la hausse des prix du pétrole et de la force de l’euro, qui gêne déjà la croissance, la BCE est quasiment en train d’assurer à la zone euro un ralentissement brutal.
Dans tous les cas, les mesures récemment annoncées par la Fed et d’autres banques centrales ne vont pas dans le bon sens.
Les marchés financiers d’aujourd’hui sont dominés par des institutions non bancaires – banques d’investissement, fonds de placements sur les marchés monétaires, fonds spéculatifs, prêteurs hypothécaires n’acceptant pas les dépôts, “structured investment vehicles” (SIV), voire fonds d’investissement nationaux ou locaux – qui n’ont aucun accès direct ou indirect aux liquidités fournies par les banques centrales.
Toutes ces institutions non bancaires présentent aujourd’hui des risques de voir une pénurie de liquidités.
La législation américaine interdit formellement à la Fed de prêter à des institutions non bancaires – hormis en cas d’urgence, mais cela implique un processus d’approbation long et complexe, ainsi que l’apport de garanties élevées.
Jamais dans l’histoire, la Fed n’a prêté à une institution non bancaire.
Le risque augmente donc de voir une sorte de “course aux guichets” (“bank run”) toucher les institutions financières non bancaires, en raison de leurs dettes à court terme et de leurs actifs non liquides à plus long terme – c’est du moins ce que laissent penser les problèmes récents de certaines banques (Northern Rock), de certains fonds de placements sur les marchés monétaires, de certains fonds d’investissements nationaux et de certains fonds spéculatifs.
Il y a peu de chances que les banques re-prêtent à ces institutions non bancaires les fonds qu’elles ont empruntés aux banques centrales, compte tenu de leurs propres problèmes de liquidités et du peu de confiance qu’elles accordent aux agents non bancaires.
Des réformes majeures de politique, de régulation et de surveillance vont être nécessaires pour nettoyer le désordre actuel et assainir le système financier mondial.
Les politiques monétaires ne peuvent à elles seules résoudre les conséquences de l’inaction des régulateurs et des superviseurs face aux excès de crédits de ces dernières années.
Un atterrissage en catastrophe de l’économie américaine est donc aussi inévitable qu’un ralentissement de l’économie mondiale.
Une baisse plus importante et plus rapide des taux d’intérêts officiels pourra, au mieux, influencer la durée de la crise à venir.
Le marché immobilier à échelle planétaire
Il n’y a pas d’investissement plus local que l’investissement immobilier. La résidence que l’on achète est enracinée à un endroit précis, comme un arbre, et fleurit ou dépérit au gré des conditions économiques locales.
Le monde entier défile sur nos écrans de télé, mais le marché immobilier, composé presque uniquement d’amateurs locaux, franchit rarement les frontières géographiques locales.
Bientôt, cependant, ceci pourrait changer.
D’ici un mois, le Chicago Mercantile Exchange (CME), en collaboration avec ma société MacroMarkets, ainsi qu’avec Fiserv et Standard & Poor’s, lancera des options sur contrats à terme sur les prix immobiliers dans dix villes des États-Unis.
Les contrats seront basés sur les indices des prix immobiliers S&P/Case-Shiller, établis en fonction des recherches spéculatives que mon collègue Karl Case et moi-même avons menées, il y a presque vingt ans.
Depuis longtemps, nous démarchons en faveur d’un marché immobilier à terme, mais aucune Bourse, jusqu’à maintenant, ne voulait utiliser ces indices pour créer un tel marché.
Les marchés à terme sur les prix immobiliers permettront aux investisseurs du monde entier d’investir indirectement dans l’immobilier américain, par l’intermédiaire de ces marchés.
Un acheteur à Paris, Rio de Janeiro ou Tokyo aura la possibilité d’investir dans des logements occupés par leurs propriétaires à New York, Los Angeles et Las Vegas,entre autres.
Un des principes fondamentaux de la théorie financière – la diversification ou la répartition des risques – implique que l’intérêt pour ces nouveaux contrats sera fort.
Les entreprises et les habitants de New York, par exemple, sont surexposés aux risques immobiliers locaux. Or, en vendant leurs logements à terme, ils devraient réussir à réduire ces risques.
Les investisseurs à Tokyo assumeront une part des risques en achetant à terme des logements à New York, si le prix est juste.
Les New-Yorkais continueront à vivre dans leurs logements, tout en ayant réparti les risques d’investissement partout dans le monde.
L’expérience d’un véritable marché à terme sur les résidences uni-familiales n’a pas été retentée depuis 1991, lorsque le London Futures and Options Exchange (appelé désormais Euronext.liffe) a raté le lancement d’un tel marché.
Cet essai n’a jamais généré de grands volumes de transactions.
La Bourse a lancé un concept qui n’a convaincu personne.
Les marchés britanniques de paris diversifiés sur les prix immobiliers, tout comme certains marchés de détail en ligne, n’ont jamais beaucoup rapporté non plus.
Sera-ce différent cette fois-ci ?
Bien sûr, le lancement d’un nouveau marché est toujours incertain. Les gens s’intéressent à une idée si elle en séduit déjà beaucoup d’autres; si personne n’est séduit, elle n’attirera pas davantage.
Il en va de même pour les marchés. S’il n’y a pas d’investisseurs intéressés, il ne se produira pas assez de transactions pour générer les profits permettant d’en attirer d’autres.
Cependant, comme c’est le cas pour toutes les idées brillantes, nous ne savons jamais très bien pourquoi elles séduisent. Aussi, nous ne pouvons présager du démarrage de ce nouveau marché, mais nous savons que, parfois, le succès est au rendez-vous.
Les indicateurs initiaux laissent penser que l’intérêt croissant pour les transactions à terme en matière de prix immobiliers, surtout en raison du discours ambiant sur la « bulle immobilière », souligne l’importance de la diversification des risques.
Après l’annonce du CME, l’un de ses concurrents, le Chicago Board Options Exchange, a déclaré son projet de créer des options sur contrats à terme dans les plus grandes régions américaines, basés sur les prix immobiliers moyens publiés par la National Association of Realtors (Association nationale des agents immobiliers).
Or, outre le fort intérêt public pour l’investissement immobilier et la couverture des risques, une autre question épineuse doit être réglée pour que les marchés à terme fonctionnent bien : les prix doivent être ouvertement révélés et les investisseurs doivent en comprendre la signification.
Je crois qu‘il y a de grandes chances pour que ces marchés à terme entraînent bientôt une chute des prix dans certaines villes américaines.
Il sera question de « déport », comme disent les traders. Aujourd’hui, le prix à terme sur le marché est plus bas que le prix d’un bien immobilier.
Vraisemblablement, le déport n’apparaîtra pas dès le premier jour des transactions immobilières, mais il devrait se produire au bout de quelques mois.
Nous pourrions avoir besoin de déport si certains de ces marchés remplissent effectivement leurs fonctions.
Tout le monde sait que ces villes ont connu un énorme boom immobilier au cours de ces dernières années (c’est d’ailleurs un phénomène mondial généralisé).
Les investisseurs internationaux ne semblent pas très enclins à investir dans ces villes, sans la perspective d’une baisse des prix fondée sur les marchés à terme. Les habitants de Tokyo l’ont appris à leurs dépens.
Or, si le déport est suffisamment important, même les investisseurs qui estiment que le marché immobilier américain est en plein déclin pourront toujours attendre un bon retour des prix immobiliers à terme, parce qu’ils bénéficient déjà d’un moindre prix sur le marché à terme.
Néanmoins, les New-Yorkais auront besoin de procéder à quelques ajustements pour couvrir leurs propres investissements immobiliers, s’ils veulent vendre des contrats à terme entraînant naturellement une baisse des prix.
Ils devront se faire à l’idée que le marché a déjà anticipé ce déclin et qu’ils ne peuvent se protéger que de l’infime marge potentielle qui dépasse cette anticipation.
En fait, de tels ajustements dans notre façon de penser se produiront sans doute si l’on observe attentivement les prix futurs du marché.
Jusqu’à maintenant, l’évolution des prix de l’immobilier a essentiellement été le résultat d’opinions diverses.
Lorsque les marchés créeront un consensus international au sujet des prix des logements dans toutes les grandes villes du monde, il sera plus facile de gérer les risques qu’elles rencontrent en stabilisant d’une part, leurs économies et d’autre part, nos propres niveaux de vie.
Controverse sur la santé aux Etats-Unis et conséquences mondiales
CAMBRIDGE – Dès qu’il a pris ses fonctions, le président Barack Obama a fait de la réforme du financement du système de santé sa grande priorité législative.
Mais certains démocrates, conservateurs en matière fiscale, s’opposent fortement à ses propositions, ainsi que les républicains, pour qui elles ne manqueront pas d’aggraver le déficit budgétaire.
Ce déficit étant le premier responsable du déficit des comptes courants – et par conséquent des déséquilibres globaux – l’issue de cette controverse aura un impact sur les Etats et les investisseurs du monde entier.
Pour le moment, 85% des Américains bénéficient d’une manière ou d’une autre d’une couverture médicale.
Les plus de 65 ans sont pris en charge par “Médicare,” système public d’assurance santé, et le système “Medicaid,” financé conjointement par les Etats et le gouvernement, prend en charge les familles à faibles revenus (et ceux dont les revenus et le patrimoine sont dilapidés par le coût des médicaments).
Beaucoup de non-assurés ont accès gratuitement aux services d’urgence des hôpitaux publics ou privés, où ils peuvent être soignés, non moins gratuitement, pour des maladies chroniques.
Le dernier budget prévoit de consacrer plus de 500 milliards de dollars en 2010 pour Medicare, et plus de 250 milliards de dollars sur l’argent des contribuables pour Medicaid. L’employeur est généralement encouragé à fournir une assurance privée, dépense qu’il peut gérer comme faisant partie des frais généraux pour lesquels il bénéficie de déductions fiscales, tandis que la valeur de cette assurance est déductible du revenu imposable du salarié.
Cette disposition réduit la recette des impôts de plus de 200 milliards de dollars.
Bref, dans leur grande majorité les Américains sont assurés, et c’est l’Etat qui subventionne  en grande partie la santé.
Il reste que 54 millions de personnes environ ne sont pas officiellement assurées, et que certains assurés sont toujours menacés par le coût exorbitant des soins quand ils doivent recourir à un traitement cher.
Les objectifs sur lesquels Obama a mené sa campagne – l’assurance santé pour tous, le coût élevé des soins ne devant conduire personne à la ruine, et une manière plus efficace de développer et de dispenser les soins, qui ralentisse l’augmentation d’ensemble de leurs coûts – n’ont fait, de sa part, l’objet d’aucune proposition spécifique.
Il a préféré en laisser le soin au Congrès.
Plusieurs commissions, dont c’est le ressort au Congrès, ont avancé différents projets.
La principale proposition de loi, établie au Sénat par la commission des Finances, ne satisfait aucun des objectifs fixés par Obama.
Elle divise le nombre des non-assurés par deux approximativement, mais laisse toujours environ 25 millions de gens sans couverture – en les exposant à des factures médicales exorbitantes, les dissuadant de se faire soigner.
Rien n’a été clairement établi non plus pour ralentir l’augmentation des coûts médicaux.
L’industrie pharmaceutique et le secteur hospitalier, en signe de soutien aux objectifs du gouvernement, ont promis ensemble de réduire leurs coûts d’environ 20 milliards de dollars par an – une somme symbolique par rapport aux près de 1000 milliards de dollars dépensés par le gouvernement sur les 2000 milliards de dollars qui constituent le total des dépenses en matière de santé.
Le bureau du budget du Congrès (le CBO), un organisme indépendant des partis, estime que la proposition de la commission des Finances du Sénat coûterait environ 800 milliards de dollars d’ici à 2019.
Une grande part de cette augmentation serait, en principe, remboursée par les 215 milliards de dollars de taxes prélevés sur les contrats d’assurance les plus chers, et par environ 400 milliards de dollars de coupes claires dans le paiement des médecins et des hôpitaux qui dispensent des soins aux patients âgés pris en charge par le programme Medicare.
Si les estimations de coût et de financement sont exactes, et si le Congrès ne revient sur aucune de ces clauses, les calculs du CBO signifient que le projet de la commission des Finances du Sénat réduirait le déficit budgétaire de 49 milliards de dollars d’ici à 2019, moins de 1% du déficit prévu, qui se monte à plus de 7000 milliards de dollars.
A vrai dire, il est très possible que ce projet ne fasse qu’aggraver le déficit budgétaire.
Elever le nombre d’assurés à 35 millions et élargir la couverture maladie de ceux qui sont déjà assurés va entraîner une plus grande demande, susceptible de rendre plus chers les soins payés par l’Etat, ainsi que ceux qui sont payés par les assurances privées.
De plus, ces deux sources de financement sont aléatoires.
Taxer les polices d’assurance chères pousserait les employés et les employeurs à se porter sur des bénéfices non imposables autres que ceux qu’offrent ces contrats d’assurance.
Le cas échéant, l’Etat serait privé des contributions provenant des compagnies d’assurance, des employeurs ou des employés.
Il en va de même pour les baisses de rémunération pour ceux qui prodiguent des services aux patients Medicare, et il y a peu de chance que le Congrès les soutienne suffisamment, surtout s’il s’avère que ces baisses ne font que réduire le volume des services, et non les rémunérations.
Ces propositions de coupes claires ne datent pas d’hier, et n’ont mené ultérieurement qu’à une reculade.
Le projet actuel, compte tenu des effets que les propositions d’Obama auraient sur la fiscalité, laisserait encore 25 millions de personnes sans assurance, ce qui n’est pas négligeable. Combien cela coûtera-t-il de les assurer si les 35 millions de ceux qu’il est “plus facile d’assurer” représentent déjà un coût total de 800 milliards de dollars?
Et comment financer ce coût si les taxes que l’on propose de prélever sur les polices d’assurance existantes et les baisses de dépenses Medicare ont déjà été utilisées? Le comblement de ce fossé ajouterait plus de 1000 milliards de dollars au coût public sur les dix ans à venir.
Il est clair que le projet de loi actuel risque de creuser considérablement les futurs déficits des Etats-Unis – de créer un précédent et d’ouvrir la voie à d’autres changements encore plus coûteux dans le domaine de la santé.
Il ne fera qu’ajouter aux déficits budgétaires déjà prévus à court terme et à ceux que l’on prévoit pour la décennie qui vient – avant même que le changement démographique de l’Amérique n’augmente le coût de l’aide sociale et de Medicare.
Contre toute attente, le marché des obligations semble ne pas avoir conscience du danger, mais les pays détenteurs de la dette américaine ont toutes les raisons de s’inquiéter.
Crise de l’immobilier aux Etats-Unis, répercussions dans le monde
CAMBRIDGE – L’éclatement, durant l’été 2006, de la bulle immobilière aux Etats-Unis a provoqué la crise financière mondiale et la récession.
Le marché de l’immobilier en chute libre qui a suivi a causé une contraction spectaculaire du patrimoine des ménages, menant à une consommation plus faible et une baisse générale du PIB.
Depuis, le patrimoine immobilier des ménages a chuté de 30 %, ce qui revient à une perte de plus de 6 milliards de dollars.
La chute du prix de l’immobilier a aussi généré une forte augmentation des défauts de paiement et des saisies, faisant accroître le nombre de logements disponibles sur le marché et faisant davantage reculer les prix.
Par conséquent, un tiers des propriétaires états-uniens par emprunt hypothécaire ont déjà « coulé » – le montant qu’ils doivent rembourser excède la valeur de leur maison.
Dans un cas sur six pour ces ménages, la dette est de 20 % supérieure au prix de leur logement.
En outre, le ratio très élevé emprunt-valeur s’ajoute aux finances désastreuses des foyers américains, causant une hausse du nombre des saisies et manquements.
Pour être plus précis, le taux de chômage à la hausse, combiné au grand nombre de personnes employées à temps partiel contre leur gré, a fait monter le nombre de personnes à court de moyens pour rembourser les mensualités de leur emprunt hypothécaire.
A l’inverse de presque tous les autres pays, les prêts hypothécaires immobiliers américains ne sont pas des prêts « sans recours ».
Si un propriétaire cesse de payer, le créditeur peut saisir la propriété sans pour autant prélever d’autres actifs ou parties sur salaire.
Même dans les Etats où les créditeurs sont légalement en mesure de le faire, la loi sur la faillite des individus est si limitée qu’ils n’en prennent pas la peine.
Il serait tentant de penser que ce problème est purement domestique. Or, cette assertion est bien loin de la vérité.
Lorsque les propriétaires sont défaillants, les banques perdent de l’argent et l’incertitude quant aux manquements futurs sape la confiance de la banque dans son capital. Ces dernières peinent donc à rassembler des fonds et se retrouvent contraintes de réduire leurs prêts pour conserver leurs ressources existantes.
De ce fait, la récession s’est aggravée et a duré plus longtemps qu’elle n’aurait dû.
La faiblesse de l’économie américaine qui a suivi est synonyme d’un repli de la demande en importations.
Et si la spirale de la chute des prix de l’immobilier se poursuit, la valeur des prêts hypothécaires garantis par les institutions financières mondiales reculera, ce qui affectera les ressources de crédit au-delà des Etats-Unis.
De récents chiffres indiquent que la chute des prix de l'immobilier pourrait bien toucher à sa fin.
Le taux de recul des prix aux Etats-Unis pour les trois derniers mois dont nous ayons les données (jusqu’à mai) a chuté et les chiffres de mai sont stables.
Si cette tendance se poursuit, le patrimoine des ménages restera tel quel et le capital des banques s’en trouvera renforcé.
Mais ces chiffres, même encourageants, pourraient bien être le résultat de facteurs temporaires plutôt que l'indication que la chute des prix touche à sa fin.
Le taux d’intérêt des prêts hypothécaires est tombé en dessous de 5 % en mars et avril, mais a enregistré une forte hausse depuis.
En outre, le programme gouvernemental d’aide aux primo-accédants pourrait avoir généré une réserve de la demande non exprimée ; d’autant plus que les banques ont imposé un moratoire sur les saisies, maintenant des logements à l'écart du marché.
Tout ceci aurait pu provoquer une amélioration temporaire du prix de l’immobilier.
En somme, il nous faudra patienter jusqu’à la parution des chiffres de juin et juillet pour savoir si le changement opéré est durable.
La vente de maisons pré-existantes à la hausse dernièrement aux Etats-Unis pourrait aussi être trompeuse, puisqu’une grande partie de ces ventes provient des propriétés saisies.
En effet, les propriétés saisies ou sur le point de l’être représentent désormais presque un tiers de toutes les ventes de maisons pré-existantes.
Une propriété saisie est généralement vendue aux enchères, ce qui garantit un acheteur mais conduit aussi nécessairement à une baisse du prix.
Chiffre considérable significatif : les saisies ont augmenté de 7 % en juin, soit 32 % de plus qu’en juin 2008.
L’administration Obama a établi un plan visant à aider les individus en détresse – à cause du reflux de leurs revenus ou de la hausse des intérêts sur leur prêt – à rembourser leurs mensualités.
Pour les individus dont les mensualités sont bien supérieures aux revenus dont ils disposent, le gouvernement partage avec la banque créditrice le coût d’une réduction de leur mensualité à 31 % de leurs revenus.
Reste à voir si ce nouveau programme fonctionnera bien et empêchera de nouveaux manquements, malgré l’expérience peu encourageante en modification de remboursement de prêt que nous ayons eu.
Presque 50 % de ceux dont les mensualités ont été modifiées ont tout de même manqué à leurs versements dans les six mois suivants.
Il n’y a malheureusement pas de programme permettant de gérer les défauts de paiement et saisies due à un ratio élevé valeur-prêt.
Etant donné le grand nombre de propriétaires aux capitaux propres négatifs (ou negative-equity), le risque court que manquements et saisies ne disparaissent pas.
Dans ce cas, la vente de propriétés saisies continuera de faire chuter le prix de l’immobilier, érodant le patrimoine des ménages et sapant les institutions financières.
Si les prix n’ont pas cessé de reculer, il importe que l’administration Obama se penche sur le problème du ratio élevé prêt-valeur.
Elle ne viendrait pas seulement en aide à sa propre économie mais aussi à toutes celles qui traitent avec les Etats-Unis.
L’effondrement du rêve américain
WASHINGTON, DC – Les États-Unis ont longtemps été considérés comme une «&nbsp;terre d’opportunités,&nbsp;» où ceux qui travaillaient dur pouvaient aller de l’avant.
La croyance dans cette caractéristique fondamentale de l’identité nationale américaine n’a cessé de persister, bien que les inégalités se soient progressivement creusées au fil des décennies. Ces dernières années, en revanche, la tendance en direction d’écarts extrêmes en termes de revenus et de richesse s’est considérablement accélérée, en raison des évolutions démographiques, de la polarisation des compétences au sein de l’économie, ainsi que des politiques budgétaires.
Faut-il alors considérer que le rêve américain serait sur le point de s’effondrer&nbsp;?
Entre 1997 et 2007, la part des revenus s’inscrivant dans le top 1% des ménages américains a augmenté de 13,5%.
Ceci équivaut à un report de 1 100 milliards $ des revenus annuels américains en faveur de ces familles – soit plus que le total des revenus des 40% de ménages américains les moins favorisés.
L’impact précis de ces inégalités sur le bien-être des individus demeure controversé, notamment en raison de la nature complexe des mesures nécessaires pour jauger cette donnée avec exactitude. Mais si les indicateurs objectifs ne peuvent aboutir à une image complète de la relation existant entre inégalités et bien-être humain, la manière de les interpréter fournit aux individus un certain nombre de signaux importants au sein des sociétés, ainsi que d’une société à l’autre.
Lorsque les inégalités sont uniquement perçues comme un juste retour des choses compte tenu des efforts individuels fournis, elles peuvent constituer un signal constructif en direction d’opportunités futures. Mais lorsqu’elles sont considérées comme la conséquence d’un système injuste récompensant seulement une poignée de privilégiés, ces inégalités sont susceptibles d’altérer la motivation et ainsi la propension des individus à travailler dur et à investir dans l’avenir.
En ce sens, les tendances qui se jouent actuellement aux États-Unis se révèlent en grande partie destructrices. La mobilité économique a par exemple décliné ces dernières décennies, et s’avère également aujourd’hui plus faible qu’auparavant dans de nombreux autres pays industrialisés, tels que le Canada, la Finlande, l’Allemagne, le Japon et la Nouvelle-Zélande.
La place initialement occupée par un travailleur américain au sein du schéma de répartition des revenus s’avère extrêmement prédictive du salaire qu’il touchera à l’avenir.
Il existe par ailleurs aux États-Unis une forte corrélation intergénérationnelle en termes de revenus (qui s’élève à environ 0,5), les enfants de parents percevant disons 50% de plus que la moyenne ayant de grandes chances de toucher 25% de plus que la moyenne de leur génération.
En effet, les États-Unis se situent désormais à peu près en milieu de tableau selon le classement des opportunités économiques formulé par la Banque mondiale, bien en-dessous d’États comme la Norvège, l’Italie, la Pologne et la Hongrie.
Certains prétendent que tant que les États-Unis conserveront leur dynamisme économique, leur leadership en matière d’innovation technologique, ainsi que leur nature attractive pour les immigrants, peu importe l’existence d’inégalités de revenus.
D’autres tendances pertinentes – échec des établissements scolaires publics, effondrement de l’infrastructure, augmentation des taux de criminalité, ou encore persistance des disparités d’accès aux opportunités en fonction de l’appartenance ethnique – semblent néanmoins réfuter une telle conception. Après tout, le fait d’héberger quelques-unes des meilleures universités de la planète ne revêt que peu de signification lorsque l’accès à ces établissements dépend en grande partie des revenus familiaux du candidat.
Tout ceci ne revêt pas seulement d’importance pour les Américains.
Dans un monde au sein duquel les différents destins individuels sont de plus en plus liés, et où l’efficacité de la gouvernance repose sur une certaine forme de consensus s’agissant des normes de justice sociale et distributive, le creusement des inégalités de revenus dans un pays donné – et notamment lorsque ce pays s’est longtemps démarqué en tant que modèle d’opportunités économiques – est de nature à façonner les comportements ailleurs dans le monde. En l’absence de conviction selon laquelle le travail acharné engendre les opportunités, les individus sont moins enclins à investir dans l’éducation, compromettant ainsi le développement du marché du travail&nbsp;; ils peuvent parfois même céder à une tentation protestataire.
Plus généralement, le déclin de la mobilité économique aux États-Unis est de nature à saper la confiance dans les principes d’économies de marché et de gouvernance démocratique auxquels l’Amérique a adhéré il y a des décennies – des pratiques indispensables aux stratégies de développement de nombreux États.
Comme l’a souligné le prix Nobel Joseph Stiglitz&nbsp;: «&nbsp;La mesure dans laquelle la politique et l’économie mondiale seront façonnées en accord avec nos valeurs et nos intérêts dépendra en grande partie de la capacité de notre système économique et politique à opérer en faveur du plus grand nombre de citoyens.&nbsp;» Eu égard aux signes de plus en plus nombreux mettant en lumière la tendance du système à opérer bien davantage en faveur des citoyens les plus fortunés qu’au bénéfice des plus pauvres, la puissance douce de l’Amérique semble bel et bien vouée à s’éroder de manière significative.
La réduction des inégalités exigera un certain nombre de solutions globales à long terme, telles qu’une réforme des politiques budgétaires en faveur de l’investissement public dans la santé et l’éducation, sans pour autant ajouter à l’effet dissuasif d’un code de la fiscalité d’ores et déjà caractérisé par sa lourdeur. La promotion de telles mesures requiert néanmoins une volonté politique ferme, qui semble faire défaut aux États-Unis.
Compte tenu d’une paralysie politique à l’échelle nationale, l’amorce d’un débat constructif autour d’une problématique aussi controversée et conséquente que la question des inégalités reposera ainsi en grande partie sur l’opinion publique américaine.
Si davantage d’individus parviennent à reconnaître les contraintes que font peser les inégalités sur leurs perspectives futures, ils seront bien plus à même de faire appel aux responsables politiques afin d’y remédier.
Ceci bénéficierait non seulement aux États-Unis, mais engendrerait également un impact positif sur la gouvernance à l’échelle mondiale.
Les Américains se sont longtemps enorgueillis de la réputation de leur pays en tant que terre d’opportunités, en tant que destination que nombre d’individus redoublent d’efforts pour gagner.
La mise en œuvre d’une campagne publique d’éducation destinée à souligner les difficultés que soulèvent les inégalités pour les fondements mêmes de cette réputation pourrait constituer une première étape, par ailleurs peu risquée, en direction du renouveau de cette promesse américaine.
La révolution mondiale de l\u0027innovation
BERKELEY – De nombreux pays dans le monde cherchent à établir les fondations d'une croissance forte et durable, ce qui passe par une politique en faveur de l'innovation.
Plusieurs études empiriques montrent que l'innovation est le principal facteur de progrès technologique et d'augmentation de la productivité.
Les investissements en Rampamp;D (recherche et développement) et dans la formation scientifique et technique sont les vecteurs essentiels de la capacité d'innovation et de la compétitivité d'un pays.
Une nouvelle étude du National Science Board, l'organe dirigeant de la Fondation nationale pour la science aux USA, analyse ces investissements en terme de tendance, tant au niveau des pays que des régions.
Elle montre que le paysage général de l'innovation a changé significativement au cours de la dernière décennie.
Il va probablement encore évoluer, car plusieurs pays asiatiques, notamment la Chine et la Corée du Sud, accroissent leur budget consacré à la Rampamp;D et à la formation scientifique et technique pour conforter leur place en tant que centre important en matière d'innovation.
Au même moment, le fardeau écrasant de la dette pourrait contraindre les USA, l'Europe et le Japon à diminuer ce budget.
Les USA restent le premier investisseur mondial en Rampamp;D avec 400 milliards de dollars en 2009 - un montant qui dépasse le total des dépenses de la Chine, du Japon et de l'Allemagne&#160;- ceci grâce au plan de relance du président Obama.
Mais dans un classement des dépenses consacrées à la Rampamp;D en pourcentage du PIB, ils n'étaient que 8° (avec un taux de 2,9%). Ce taux était supérieur à celui de la moyenne des pays de l'OCDE, essentiellement en raison d'un budget de Rampamp;D plus important dans le secteur de la défense.
Les dépenses de défense représentaient 52% des investissements en Rampamp;D aux USA en 2009 et plus de 50% au cours des 25 dernières années.
La part des investissements en Rampamp;D consacrée à la défense au sein de l'UE et au Japon était et reste nettement plus faible - moins de 10% pour l'UE et moins de 5% pour le Japon en 2009 (on ne dispose pas de ces données pour la Chine et la Corée du Sud).
Aux USA au cours des 10 prochaines années, en raison de la lutte contre les déficits, une baisse sensible du budget de la défense pourrait se traduire par une diminution notable des investissements en Rampamp;D.
Au niveau mondial entre 1999 et 2009 les dépenses en Rampamp;D ont augmenté en moyenne de 7% par an, avec une accélération à 8% au cours des 5 dernières années, ceci malgré la récession.
Durant toute cette période, ces dépenses ont augmenté bien davantage que la production mondiale, ce qui traduit à la fois un engagement de plus en plus fort des Etats et la part de plus en plus grande des secteurs de haute technologie dans la production et les échanges mondiaux.
Mais ces données agrégées camouflent des différences entre pays et entre régions.
Au cours des 10 dernières années, la part des USA dans les dépenses en Rampamp;D au niveau mondial a reculé de 38% à 31%, celle de l'UE de 27 à 23%, tandis que celle de l'Asie a fait un bond de 24 à 32%.
Les dépenses en Rampamp;D de la Chine ont augmenté au rythme étourdissant de 20% par an, le double du taux de croissance de son PIB - au point qu'elle a dépassé le Japon en 2009 pour devenir le second investisseur mondial en Rampamp;D. Les dépenses de Rampamp;D ont également augmenté à un rythme élevé en Corée du Sud (10% par an).
Par contre elles n'ont augmenté que de 4% par an au Japon, 5% aux USA et de 6% en Europe.
A travers le monde, le secteur privé reste à la fois le principal acteur et le principal bailleur de fonds de la Rampamp;D. En 2009, les entreprises finançaient 75% de la Rampamp;D au Japon, 73% en Corée du Sud, 72% en Chine, 67% en Allemagne et 60% aux USA.
Les entreprises américaines sont les premiers investisseurs en Rampamp;D en terme de pouvoir d'achat en valeur absolue - leurs investissements en Rampamp;D sont plus de deux fois supérieurs à ceux des entreprises japonaises.
Mais la part consacrée à la Rampamp;D par les entreprises en pourcentage du PIB n'a que peu changé aux USA au cours de la dernière décennie, alors qu'elle a augmenté rapidement dans de nombreux autres pays, notamment en Chine, à Singapour, en Corée du Sud et en Israël.
Les grandes compagnies multinationales sont les premiers investisseurs privés en Rampamp;D. Ainsi en 2009, hors secteur bancaire, elles finançaient à hauteur de 84% le budget de la Rampamp;D aux USA - sensiblement la même chose que lors de la décennie précédente.
Les multinationales américaines maintiennent encore 84% de leur activité en Rampamp;D aux USA, souvent dans des zones dédiées à l'innovation à proximité des laboratoires universitaires.
Mais ce pourcentage a baissé pendant la dernière décennie, les multinationales américaines délocalisant une partie de leur Rampamp;D en Europe ou en Asie du fait de généreuses subventions, de la croissance rapide de leurs marchés et de leur gisement de compétences scientifiques et technologiques.
La concurrence internationale pour attirer les activités de Rampamp;D des multinationales et en tirer les profits qui en découlent va probablement s'intensifier.
De nombreux Etats offrent déjà des avantages fiscaux sur une longue période - les pays asiatiques se montrant particulièrement agressifs.
Sachant que la présence d'une main d'œuvre hautement qualifiée est un élément clé du choix du lieu d'implantation des activités de Rampamp;D, de nombreux pays augmentent le budget consacré à l'éducation tertiaire et à la formation scientifique et technique.&#160;
Au niveau universitaire, 4% seulement des étudiants licenciés ont suivi un cursus technique aux USA, contre 33% en Chine et 19% dans l'ensemble de l'Asie, le continent qui délivre la moitié des diplômes des filières technologiques dans le monde.
Beaucoup de pays modifient leur législation sur l'immigration pour attirer les travailleurs hautement qualifiés, en particulier scientifiques et ingénieurs qui sont de plus en plus mobiles.
Ces derniers tendent à se détourner des USA et de l'Europe en raison d'une politique migratoire de plus en plus restrictive, ce qui oblige les entreprises à délocaliser leur Rampamp;D pour trouver les talents dont elles ont besoin.&#160;
Conséquence de cette évolution, le paysage mondial de l'innovation s'est transformé lors de la dernière décennie.
Ainsi beaucoup de pays émergents donnent la priorité des priorités à la science et à la technologie, et les multinationales n'hésitent pas à délocaliser leur Rampamp;D. Alors que les USA et d'autres pays développés s'engagent sur la voie de l'austérité pour maîtriser leur dette, ils doivent tenir compte de cette évolution et accroître les sommes qu'ils consacrent à la Rampamp;D, ainsi qu'à la formation scientifique et technique - même s'ils procèdent à des coupes budgétaires douloureuses dans d'autres domaines.&#160;
Les racines globales des soubresauts de l’Euro
FLORENCE – Il serait bien trop simpliste d’expliquer la vague d’inquiétude soulevée actuellement par l’euro uniquement par les problèmes de la Grèce.
La Grèce a de considérables problèmes budgétaires et de compétitivité, mais la Grèce (2,25% de la population de l’Union Européenne) est plus petite que la Californie (12% de la population des Etats-Unis).
Et la Californie elle-aussi souffre de difficultés budgétaires considérables et d’une compétitivité sur le déclin dans certains secteurs d’activité industrielle dans lesquels elle fut pionnière à une époque.
Les problèmes actuels de l’Euro sont plutôt le reflet de problèmes non résolus tant à l’échelle mondiale qu’à l’échelle européenne.
La devise commune est le canari dans la mine du système de change global.
L’euro est un indicateur précis du niveau des tensions internationales en cela que c’est une expérimentation audacieuse : une devise qui n’est pas rattachée à un état mais qui découle plutôt de règles et de traités internationaux.
C’est plus une créature de l’intellect que le produit du pouvoir.
C’est une devise post-moderne ou post-année 70.
Mais au lendemain d’une crise, les pays préfèrent défendre les intérêts nationaux plutôt que de respecter les règles internationales.
On considère souvent que la création d’une monnaie est la prérogative de l’état : ce fut la doctrine prévalent au XIXème siècle et qui trouva son apogée dans l’ouvrage de l’économiste allemand Georg Friedrich Knapp The State Theory of Money .
Dans le Nouveau Testament, le Christ répond à une question des Pharisiens sur l’obéissance aux autorités civiles en examinant une pièce de monnaie et en déclarant : « rendez à César ce qui appartient à César. » Contrairement à la plupart des billets et des pièces, il n’y a pas la photo d’un état ou de ses symboles – pas de César – sur la monnaie gérée par la Banque Centrale Européenne.
Il y a toujours eu une relation très étroite entre l’intégration monétaire européenne et les problèmes globaux.
Les Européens pensaient que leur proximité géographique et leur héritage culturel commun leur permettraient de produire des réponses là où le débat global avait échoué.
Si les choses ne fonctionnaient pas au niveau global, une solution régionale était peut-être possible.
L’impulsion qui déclenchât le premier acte de l’intégration monétaire européenne, le rapport Werner de 1970, émanait de la prise de conscience des importantes difficultés du système de change fixe établi en 1944 à la Conférence de Bretton Woods.
Personne en dehors des Etats-Unis ne pouvait les obliger à maitriser leur politique monétaire, devenue extrêmement expansive sous la présidence de Richard Nixon, ou leur politique budgétaire, marquée par le développement très rapide de déficits en raison des coûts de la guerre du Vietnam.
Les législateurs en France se plaisaient à rappeler les mots du poète français Paul Valéry qui, dans le chaos de la grande dépression avait écrit : « l’Europe aspire visiblement à être gouvernée par un comité américain. » Pour les Européens, le Fond Monétaire International, qui supervisait les dispositions des taux de change dans le monde post-Bretton Woods, ressemblait bien à un   comité américain ce qui déplaisait fortement à la France.
Les idées du rapport Werner étaient trop modestes pour traiter les remous monétaires au début des années 70, et il faudra attendre encore une dizaine d’années pour que l’Europe formule une nouvelle réponse.
Le Système Monétaire Européen fut à l’origine conçu comme une réaction déterminée face au chaos monétaire global, et en particulier à la dépréciation du dollar en 1977 et 1978 menaçant son rôle dominant de plus importante monnaie de réserve internationale.
Le processus qui fut entamé avec le rapport du comité Delors en 1989 et qui conduisit au Traité de Maastricht en 1992, à l’instauration de l’euro en 1999 et à l’introduction effective de la monnaie en 2002 était une tentative pour mettre en place des mécanismes susceptibles d’assurer un régime de taux de change global plus stable.
Les innovateurs de la fin des années 80, en particulier le très actif ministre de l’économie et des finances de l’époque Edouard Balladur, optèrent pour une réponse internationale et firent campagne pour qu’elle soit mise en place au niveau européen.
Lors de la réunion des ministres des finances du G7 à Paris au musée du Louvre en février 1987, Balladur suggérât un système de zones de devises cibles ; lorsque sa mise en place s’avérât problématique, il encourageât une version européenne du projet plus définitive et plus stricte.
Mais la réponse apportée au problème était en partie faussée.
Car la France et l’Allemagne, les principaux protagonistes du drame de l’intégration monétaire, divergeaient sur la solution à envisager.
Les Allemands préconisaient des règles budgétaires clairement établies alors que d’autres pays préféraient préserver une plus grande marge de manœuvre.
Les Français pour leur part étaient en faveur d’une gouvernance économique européenne au côté de l’union européenne ; mais cela fut perçu comme un excès de planisme à la française.
Une version diluée de la proposition allemande fut finalement retenue.  
Aujourd’hui, comme dans les années 60 et 70, nous sommes face à un problème fondamentalement global de politiques monétaires inconsistantes.
A l’époque, les Européens se plaignaient de la faiblesse des taux d’intérêts américains, induisant une inflation globale ; aujourd’hui la faiblesse des taux d’intérêts américains sont accusés d’être à l’origine du boom irresponsable des prix des actifs.
La faiblesse des taux d’intérêts américains, tout en étant une réponse appropriée à la crise financière, a encouragé un carry trade global par lequel les emprunts en dollars permettent de financer des investissements dans les grands marchés émergents apparemment moins frappés par la crise.
Ces importantes transactions cheminent par le système bancaire international.
Les réponses à un problème global de ce genre ne peuvent pas se trouver à un niveau européen.
Une combinaison entre une coordination globale des politiques monétaires et une forme de gouvernance économique globale sera nécessaire.
L’Europe a tenté cette combinaison mais a découvert qu’elle n’était pas totalement applicable même dans un contexte régional.
Une réponse imparfaite a en fait plutôt engendré une plus grande vulnérabilité.
Et c’est ainsi que l’Europe s’est elle-même faite la victime première de cette crise financière.
La mondialisation de l’éthique
Bon nombre d’Européens doutent que l’Asie puisse rattraper l’Europe au niveau de l’intégration régionale.
Pourtant, en plus de fondements éthiques stables qui furent si chers à l’intégration européenne, l’Asie dispose d’un ensemble bien développé de principes moraux, dont certains faisaient partie intégrante de sa culture bien avant l’adoption de modèles similaires en Europe.
Et ces fondements asiatiques ont leur place dans une éthique planétaire naissante.
Certes, l’Asie n’a pas encore de culture cohésive comparable à celle de l’Europe, qui se fonde sur la tradition judéo-chrétienne et les Lumières.
Mais les Européens ne doivent pas être arrogants pour autant, vu que ces dernières années la culture européenne commune a révélé sa fragilité, notamment face à la stratégie du gouvernement Bush opposant la « vieille » à la « nouvelle » Europe, dans le but de diviser pour mieux régner.
Juste au moment où les attaques terroristes inhumaines du 11 septembre 2001 nuisaient gravement à la crédibilité de l’Islam, l’invasion de l’Irak – qui s’appuyait sur des mensonges – était néfaste au christianisme et aux valeurs occidentales.
Si le noyau culturel de l’Europe semble faire défaut à l’Asie, des constantes éthiques régissent depuis longtemps les sociétés asiatiques et font ressortir des fondements communs.
A certains égards, l’Asie a effectivement plus d’expérience que l’Europe en matière de relations interculturelles.
Dès le troisième siècle avant notre ère, le bouddhisme se propageait pacifiquement de l’Inde au Sri Lanka et dans de vastes régions d’Asie du Sud-Est.
Au premier siècle de notre ère, il a continué sa progression le long de la Route de la soie vers l’Asie centrale et la Chine, pour finalement atteindre la Corée et le Japon des siècles plus tard.
Par exemple, l’homogénéité ethnique du Japon montre comment trois différentes religions – le shintoïsme, le confucianisme et le bouddhisme – peuvent coexister en paix et, dans de nombreux cas, se mélanger.
Même l’Islam – qui s’est essentiellement étendu à la suite des conquêtes militaires au Proche-Orient, en Inde et en Afrique du Nord – s’est propagé relativement en paix en Asie du Sud-Est dans les traces des marchands, des savants et des mystiques.
De plus, dès le cinquième siècle avant notre ère, on trouvait en Chine un humanisme axé sur l’éthique et important d’un point de vue historique.
La notion de « ren », qui correspond à notre « humanum » est au cœur de la tradition chinoise.
De même, Confucius a été le premier à édicter la règle d’or de la réciprocité : « ne jamais imposer aux autres ce qu’on ne s’imposerait pas à soi-même ».
Avec la diffusion des idéogrammes chinois, la notion de « ren » et la règle d’or se sont répandues dans la vaste zone sous influence chinoise allant de l’Asie centrale à Taiwan et de la Corée à Singapour.
Cette règle d’or fait aussi partie de la tradition indienne.
Selon le jaïnisme, « l’homme doit traiter toutes les créatures comme veut lui-même être traité ».
Dans le bouddhisme, « un état qui ne m’est pas agréable ne l’est pas non plus pour mon prochain ; et si un état ne m’est pas agréable, comment pourrais-je l’infliger à mon prochain ? »
Pour l’hindouisme : « il ne faut pas se conduire envers autrui d’une façon qui serait déplaisante pour nous-même.
C’est l’essence même de la moralité ».
On retrouve cette règle d’or dans les religions abrahamiques.
D’après le rabbin Hillel (en 60 avant notre ère) : « ne fais pas à ton prochain ce qui fait mal à toi-même ».
Jésus a formulé cela de façon explicite : « en toute chose, fais aux autres ce que tu voudrais qu’ils te fassent » ; et l’Islam a un concept similaire : « aucun de nous n’est réellement croyant que lorsqu’il souhaite à son prochain ce qu’il désire pour lui-même ».
En outre, ces éléments communs vont au-delà des principes d’humanité et de réciprocité.
Quatre règles éthiques concrètes ont été établies dans les « canons » bouddhistes par Patanjali, fondateur du Yoga, dans la tradition chinoise et bien entendu dans les trois religions prophétiques : « ne tue pas », « ne vole pas », « ne fais pas de faux témoignage contre ton prochain » et « n’abuse pas de la sexualité ».
Ces préceptes transculturels forment les éléments structurels d’une éthique humaine commune, quel que soit le nom que nous lui donnons, et rendent presque hors de propos l’idée d’un profond antagonisme entre les valeurs « asiatiques » et les valeurs « occidentales ».
Si l’Asie se concentrait sur son noyau éthique transculturel, un esprit entièrement nouveau d’unité pourrait se développer, utilisant le soft power plutôt que la force militaire et ne connaissant pas d’ennemis mais uniquement des partenaires et des émules.
De cette façon, l’Asie pourrait rattraper l’Occident en termes d’intégration culturelle, tout en contribuant à l’établissement d’un nouvel ordre mondial véritablement pacifique.
Ce projet diffère de celui du mouvement des droits de l’homme en Occident, qui s’appuie sur le droit naturel.
Il s’agit plutôt d’intégrer des valeurs, des normes et des attitudes envers des traditions éthiques et religieuses communes à toutes les cultures – mais présentes dans chacune sous des formes différentes – et pouvant être adoptées par des non croyants.
Dieu : le diable ou un incapable ?
PRINCETON – Vivons-nous dans un monde créé par un dieu tout puissant, omniscient, et infiniment bon ?
Les chrétiens pensent que oui. Il y a pourtant une bonne raison d'en douter : la souffrance et la douleur qui s'abattent chaque jour sur le monde.
Si Dieu est omniscient, il connaît tout de cette souffrance.
S'il est tout puissant, il aurait pu l'éviter, et il l'aurait fait puisqu'il est infiniment bon. 
A cela, les chrétiens répondent que Dieu nous a accordé le libre arbitre et qu'il n'est pas responsable du mal que nous faisons.
Mais cet argument ne prend pas en compte la souffrance de ceux qui périssent noyés dans les inondations, sont brûlés vifs dans les feux de forets dus à la foudre ou meurent de faim ou de soif lors d'une sécheresse.
Certains chrétiens expliquent cette souffrance en disant que tous les humains sont des pécheurs et que leur sort est donc mérité, aussi horrible soit-il.
Mais les nouveau-nés et les enfants sont victimes de catastrophes naturelles au même titre que les adultes alors  qu'ils ne méritent pas de souffrir ou de mourir.
On trouve des chrétiens pout répondre à cela que nous sommes tous les héritiers du péché originel d'Eve qui a bravé l'interdiction faite par Dieu d'accéder à l'arbre de la connaissance.
Cette idée est contestable pour trois raisons : elle sous-entend que la connaissance est mauvaise, que désobéir à Dieu est le plus grand des péchés et que les enfants sont responsables des péchés de leurs ancêtres et méritent d'être puni pour cela.
Même si on accepte ces arguments, la question n'est pas résolue.
Car les animaux sont aussi victimes des inondations, des incendies et des sécheresses. Or, n'étant pas descendants d'Adam et Eve, ils ne sont pas porteurs du péché originel.
A une époque lointaine, lorsqu'on prenait le péché originel bien plus au sérieux qu'aujourd'hui, la souffrance animale posait un problème particulièrement difficile aux chrétiens qui réfléchissaient à la question.
Au 17° siècle, le philosophe français Descartes a trouvé une réponse expéditive en niant la souffrance animale.
Les animaux, disait-il, ne sont que des machines et leurs cris et leur agitation n'est pas davantage signe de douleur que le son d'un réveille-matin n'est signe de conscience.
Ceux qui vivent avec un chien ou un chat ne seront sûrement pas convaincus.
Le mois dernier, à l'université chrétienne de Biola en Californie du Sud, j'ai discuté de l'existence de Dieu avec Dinesh D’Souza, un chroniqueur conservateur qui se faisait fort de débattre avec les défenseurs les plus renommés de l'athéisme.
Pourtant lui non plus ne trouvait pas de réponse convaincante à la question soulevée plus haut.
Les êtres humains pouvant connaître le paradis éternel, disait-il, leurs souffrances dans ce monde ont moins d'importance que s'ils en étaient réduits à leur seule existence terrestre.
Mais cela n'explique pas pourquoi un dieu tout puissant et miséricordieux permet cela.
Aussi insignifiante cette souffrance puisse-t-elle paraître comparée à l'éternité, le monde ne s'en porterait que mieux si elle n'existait pas.
Quant à ceux qui disent qu'il faut connaître la souffrance pour apprécier le bien-être, peut-être ont-ils raison, mais on se contenterait de beaucoup moins.
Un autre argument de D’Souza consiste à dire que Dieu nous ayant donné la vie, nous ne devons pas nous plaindre si elle n'est pas parfaite.
Il a pris l'exemple d'un enfant né avec une seule jambe. Si la vie elle-même est un cadeau, disait-il, il ne nous est pas fait tort si l'on nous donne moins que ce que nous attendions.
Je lui ai répondu que nous condamnons les mères qui nuisent à leur enfant en consommant de l'alcool ou de la cocaïne alors qu'elles sont enceintes.
Mais de son point de vue, il semble qu'il n'y a rien à redire à cela puisqu'elles lui donnent la vie.
Enfin, comme beaucoup de chrétiens poussés dans leurs retranchements, il a eu recours à l'idée selon laquelle nous ne pouvons pas comprendre les raisons pour lesquelles Dieu a crée le monde tel qu'il est - tellement notre intelligence est minuscule, comparée à celle de Dieu (c'est la réponse donnée, sous une forme plus poétique, dans le Livre de Job).
C'est comme si une fourmi était à même de comprendre nos décisions.
Mais si nous abdiquons de notre faculté de raisonner, pourquoi ne pas croire à n'importe quoi d'autre  ?
Enfin, cette idée que notre intelligence est minuscule comparée à celle de Dieu, suppose résolue la question dont nous débattons - à savoir qu'il existe un dieu omniscient, tout puissant et infiniment bon.
Or, ce que nous constatons de nos yeux laisse à penser que ce n'est pas un dieu qui a crée le monde.
Mais si nous tenons à croire à une création divine, nous devons admettre que le dieu qui a crée le monde n'est ni tout puissant, ni infiniment bon.
Il est soit le diable soit un incapable.
La bulle spéculative de l’or
NEW YORK – Le prix de l’or s’est envolé, pour dépasser la barre des 1000 dollars et s’approcher ces dernières semaines des 1200 dollars et plus l’once.
Les investisseurs dans le métal jaune estiment aujourd’hui qu’il pourrait franchir le seuil des 2000 dollars.
Mais cette récente flambée, qui n’est qu’en partie justifiée par les fondamentaux économiques, ressemble à s’y tromper à une bulle spéculative.
Le prix de l’or n’augmente nettement que dans deux situations : lorsque l’inflation est élevée et continue à croître, l’or permet de se couvrir contre l’inflation. Et quand il y a un risque de quasi dépression et que les investisseurs craignent pour leurs dépôts bancaires, l’or devient une valeur refuge.
Les deux dernières années correspondent à ce schéma.
Le prix de l’or a commencé à grimper au premier semestre 2008, lorsque les marchés émergents étaient en surchauffe, que les prix des matières premières flambaient et qu’il y avait un risque d’augmentation de l’inflation dans les marchés émergents à forte croissance.
Ce premier enchérissement du prix de l’or était déjà une bulle, qui a éclaté au second semestre 2008, lorsque – après que le baril de brut ait atteint 145 dollars, et stoppé net la croissance mondiale – l’économie mondiale est entrée en récession.
Alors que les inquiétudes concernant la déflation remplaçaient la crainte de l’inflation, le cours du métal précieux a commencé à baisser, parallèlement à une correction des prix des matières premières.
Le deuxième enchérissement est intervenu lorsque la banque Lehman Brothers s’est effondrée, provoquant une panique des investisseurs concernant la sécurité de leurs avoirs financiers – dont les dépôts bancaires.
Cette panique a été maîtrisée lorsque le G-7 s’est engagé à augmenter les garanties sur les dépôts bancaires et à soutenir le système financier.
Quand la situation s’est calmée à la fin 2008, le cours de l’or a poursuivi sa tendance à la baisse.
Ensuite, avec une économie mondiale s’enfonçant dans une quasi dépression, l’utilisation commerciale et industrielle de l’or, et même la demande dans le secteur du luxe, ont encore plongé.
En février et mars 2009, l’or est repassé au-dessus des 1000 dollars l’once, au moment où il semblait que les systèmes financiers américain et européen pourraient être proches de l’insolvabilité et que plusieurs gouvernements seraient incapables de garantir les dépôts bancaires et de soutenir ces systèmes, parce que les banques qui étaient trop grandes pour faire faillite étaient aussi trop grandes pour être sauvées.
La panique est retombée – et le cours de l’or aussi – après que les banques américaines aient été soumises aux tests de résistance, les stress tests , que le Plan de redressement financier du Trésor américain (TARP) soit venu au secours du système financier en retirant les avoirs douteux des bilans bancaires et que l’économie mondiale ait peu à peu atteint son point le plus bas.
Pourquoi donc le cours de l’or a-t-il à nouveau commencé à grimper nettement ces derniers mois, alors qu’il n’y aucun risque immédiat d’inflation ou de dépression ?
Plusieurs raisons expliquent cette envolée du cours de l’or, qui laissent toutes davantage présager une hausse graduelle avec des risques sérieux d’une correction à la baisse qu'une  hausse rapide vers le seuil des 2000 dollars l’once, comme l’affirment aujourd’hui les investisseurs dans le métal précieux.
Premièrement, alors que l’économie mondiale est toujours en déflation, la forte monétisation des déficits fiscaux donne lieu à des inquiétudes concernant l’inflation à moyen terme.
Deuxièmement, une vague de liquidités sans précédent, provoquée par une politique monétaire très accommodante, pousse les actifs, y compris les matières premières, à la hausse et pourrait relancer l’inflation.
Troisièmement, les opérations de portage financées par le dollar exercent une pression à la baisse importante sur la devise américaine. Il existe par ailleurs une relation inverse entre la valeur du dollar et les prix des matières premières exprimés en dollars : plus le dollar est bas, plus le prix en dollars du brut, de l’énergie et d’autres matières premières – dont l’or – est élevé.
Quatrièmement, l’offre mondiale d’or – à la fois existante et nouvellement produite – est limitée, et la demande augmente plus rapidement que l’offre.
Une partie de la demande provient des banques centrales, notamment de l’Inde, de la Chine et de la Corée du Sud, une autre partie des investisseurs privés qui se servent de l’or pour se prémunir contre les risques extrêmes (  tail risks  ), qui restent peu probables (une inflation forte et une autre quasi dépression causées par une récession à double creux).
En fait, les investisseurs cherchent de plus en plus à se protéger en amont contre ces risques.
Compte tenu de l’offre inextensible de l’or, même une modification minime des portfolios des banques centrales et des investisseurs privés en faveur du métal jaune accroît son prix de manière substantielle.
Enfin, les risques propres à la dette souveraine se multiplient – à titre d’exemple, les difficultés rencontrées par les investisseurs à Dubaï, en Grèce et dans d’autres économies avancées et émergentes, avec pour effet de relancer les craintes que les gouvernements ne soient pas en mesure de soutenir un système financier trop important pour faire faillite.
Mais, puisque l’or n’a aucune valeur intrinsèque, les risques d’une correction à la baisse sont importants.
Il faudra bien, un jour ou l’autre, que les banques centrales abandonnent l’allégement quantitatif et les taux d’intérêt proches de zéro, exerçant alors une pression à la baisse sur les actifs à risque, dont les matières premières.
La reprise risque sinon d’être fragile et anémique, caractérisée par un marché baissier sur les matières premières et haussier sur le dollar américain.
Un autre risque baissier est de voir s’effondrer les opérations de portage financées par le dollar, avec pour conséquence l’éclatement de la bulle mondiale des actifs qu’elles ont, avec la vague de liquidités, causée.
Et puisque les opérations de portage et la vague de liquidités ont créé une bulle mondiale des actifs, une partie de la hausse du cours de l’or est également imputable à cette bulle, tandis que les comportements de thésaurisation et le momentum trading des investisseurs pousse le prix de l’or toujours plus haut.
Mais toutes les bulles finissent par éclater.
Plus la bulle est importante, plus le krach est sévère.
L’augmentation récente du cours de l’or n’est qu’en partie justifiée par les fondamentaux économiques.
Il n’est pas non plus évident de comprendre pourquoi les investisseurs accumulent de l’or si l’économie mondiale doit à nouveau entrer en récession et que les inquiétudes se multiplient face à une quasi dépression et une déflation endémique.
Si vous craignez vraiment une débâcle de l’économie mondiale, vous seriez plus inspiré de stocker des armes, des conserves et autres denrées de base dont vous aurez vraiment besoin dans votre cabane au fond des bois.
Le revirement de Goldstone
NEW YORK – Le juge Richard Goldstone a été condamné par de nombreux défenseurs du bilan israélien en matière de droits humains pour ses conclusions quant à la responsabilité d’Israël dans le ciblage intentionnel de civils Palestiniens durant la guerre de Gaza en 2008-2009.
Le rapport Goldstone, soutenu par les Nations Unies, accusait à la fois les Israéliens et les Palestiniens de crimes de guerre et demandait aux deux parties de procéder à des investigations afin de poursuivre et condamner les membres impliqués dans leurs équipes.
Le gouvernement israélien a violemment réagi aux conclusions de Goldstone.
Il est maintenant accusé par certains critiques du bilan israélien en matière de droits humains d’avoir supprimé ses conclusions quand à la politique d’intentionnalité d’Israël.
La controverse illustre à quel point le sujet des droits humains est sensible.
Ce qui ne fait pas l’objet de controverse dans le rapport Goldstone est l’information sur laquelle ses conclusions sont fondées.
Dans un contexte difficile, et sans aucune coopération de la part du gouvernement israélien, Goldstone a documenté à l’aide de détails précis un grand nombre d’attaques israéliennes qui ont causé la mort de plusieurs centaines de civils, provoqué plusieurs milliers de blessés, et détruit une part significative des infrastructures civiles de Gaza.
Goldstone a aussi documenté des attaques contre des civils israéliens, et ne s’est pas simplement limité aux fameux tirs de roquette lancés de manière indiscriminée depuis Gaza.
Goldstone a aussi documenté en détail la prise par le Hamas du soldat israélien Gilad Shalit et son refus même de permettre au Comité International de la Croix Rouge de le rencontrer.
Il est extrêmement difficile de prouver l’intentionnalité dans une investigation sur les droits de l’homme.
C’est pourquoi Human Rights Watch, qui a couvert sensiblement les mêmes sujets dans ses rapports sur Gaza – et a été tout autant vigoureusement dénoncé par les défenseurs des abus israéliens en matière de droits de l’homme  – n’est pas arrivé à la même conclusion.
Mais on ne peut pas non plus dire qu’un enquêteur aussi expérimenté que Goldstone ait commis une erreur, au vu des preuves qu’il a réuni, en déduisant l’intentionnalité à partir du type et du nombre d’abus.
Dans certains cas, les preuves s’imposent sur une question de ce genre.
Le rapport original de Goldstone aurait pu limiter ses conclusions à une déclaration sur le fait qu’Israël n’avait pas respecté ses obligations au regard des lois sur les conflits armés exigeant de prendre toutes les mesures possibles pour limiter les préjudices envers les populations civiles.
Toutefois, parce que Goldstone est allé plus loin et a mis au jour cette politique d’intentionnalité, avant de se rétracter sur ce point, il aurait du s’appuyer sur des preuves supplémentaires pour confirmer ses informations.
Goldstone prétend plutôt que les modifications qu’il a apporté à ses conclusions sont fondées sur le fait que « Israël a consacré des moyens substantiels pour enquêter sur 400 allégations d’inconduite opérationnelle à Gaza. »
Impressionnant, en effet.
Mais, à ma connaissance, aucune de ces investigations n’a jusqu’à présent donné lieu à des poursuites criminelles et à des condamnations de soldat ou de responsable israélien pour abus en matière de droits de l’homme à l’encontre d’un civil à Gaza.
Seuls trois cas ont donné lieu à des inculpations.
En outre, rien n’indique qu’aucune de ces investigations israéliennes ne traite directement de questions de politique.
En d’autres termes, soit la rétractation de Goldstone n’est pas garantie par la nouvelle preuve sur laquelle il prétend maintenant se fonder, soit elle est prématurée.
A tout le moins, cela soulage grandement les autorités israéliennes quant à la poursuite de bonne foi de ces procédures d’enquête.
Il aurait mieux fallu attendre le résultat des investigations israéliennes.   
Le plus important dans les enquêtes en matière de droits de l’homme est de collecter les faits d’abus avec précision.
Cela doit être effectué en toute équité de façon à ne pas créer de distorsion par une attention disproportionnée accordée aux abus perpétrés par l’une des parties.
Et cela doit être fait aussi rapidement que possible pour garantir cette précision et cette équité, afin que l’information puisse être efficacement utilisée pour prévenir d’autres abus.  
En retirant sa conclusion sur l’existence d’une politique israélienne d’intentionnalité ciblant les civils, Goldstone ne disait pas que sa conclusion, fondée sur les preuves dont il avait connaissance à l’époque, était une erreur.
Il disait plutôt que les investigations ultérieures des autorités israéliennes lui ont fait modifier son jugement.
Les preuves à sa disposition et à la nôtre à propos de ces investigations sont bien trop minces pour avoir provoqué un tel revirement.
En se rétractant sur cette base, Goldstone laisse entendre aux Israéliens qu’ils peuvent recevoir l’absolution de la part de l’une des voix les plus respectées de la communauté internationale en faisant bonne figure avec leurs investigations. Cela ne ternit pourtant en rien son éminent bilan à s’assurer que les abus de droits humains soient rapportés aussi précisément et équitablement que possible.
Ethique et Politique
Réconcilier l'organisation de la société avec la morale, c'est à dire l'éthique avec la politique, est un rêve très ancien de l'humanité.
Hammourabi, Ramsès II, Solon puis Périclès sont les premiers grands noms qui marquent les étapes de ce chemin.
L'émergence de l'Etat Nation au XVIIIème siècle, puis le niveau extrême de barbarie atteint par le XXème, ont pu donner l'impression que ce rêve était inaccessible, en tous cas de plus en plus lointain.
Pourtant la démocratie se répand.
Elle est par rapport à tous autres régimes connus un double progrès éthique, d'abord parce qu'elle se fonde sur le respect des droits de l'homme, ensuite parce que le suffrage universel interdit de négliger ou d'opprimer les minorités.
En un demi siècle l'Amérique Latine s'est débarrassée de toutes ses dictatures militaires ou civiles, et l'Afrique de plus de la moitié. La progression vers plus de démocratie et de moralité dans les affaires publiques internationales n'en reste pas moins très lente.

Il est possible néanmoins que cette année 2004 laisse le souvenir d'une avancée très significative dans ce domaine.
Un gouvernement espagnol est tombé pour avoir menti à son opinion publique sur l'origine de crimes terroristes.
Messieurs Tony Blair et George W Bush ont les plus grandes difficultés avec leurs électeurs, eux aussi pour cause de mensonge sur les raisons alléguées de la guerre en Irak. La procédure électorale en Indonésie atteint un niveau d'équité et de transparence que ce pays n'avait pas connu jusque là.
Le Maroc et l'Algérie, s'attaquent à l'amélioration des droits de la femme. La Turquie s'est engagée dans un gigantesque effort législatif pour améliorer les droits de l'homme, la liberté d'opinion, le traitement des détenus et le contrôle du pouvoir civil sur l'armée.
Même la Chine, pourtant fort peu sensible à ces principes, découvre avec la diffusion dangereuse du SIDA, l'obligation d'écouter la clameur populaire, et la nécessité pour les services publics de rendre compte de leur action. Les Etats Unis eux mêmes, en difficulté pour cause de mauvais traitements et de tortures de prisonniers, se trouvent obligés de rechercher la légitimité internationale après l'avoir bafouée, pour sortir un peu mieux du drame Irakien.
Israël voit pour sa part la légitimité du mur de sécurité qu'il construit en territoire palestinien et le tracé même de ce mur, mis en cause différemment mais de manière parallèle par sa Cour Suprême et par la Cour Internationale de la Haye dans des conditions qu'il ne peut ignorer complètement.

L'Afrique de son côté, en passant de l'Organisation de l'Unité Africaine à l'Union Africaine, se lance dans un immense effort de maîtrise des conflits, de diffusion des droits de l'homme et de lutte contre la pauvreté.
Et c'est maintenant le capitalisme lui même qui, de partout voit monter la colère contre les sur-rémunérations de dirigeants, les spéculations aventurées et les fraudes.
L'installation, enfin, de la Cour Pénale Internationale est une consolidation de tous ces efforts.
Le début du XXIème siècle pourrait bien voir le monde changer en mieux plus rapidement que par le passé.
Mais on ne fait pas de la bonne politique avec seulement de la morale. Il devient nécessaire pour les Etats d'expliquer leurs actes les plus rudes, ceux que la sécurité et l'inévitable méfiance rendent nécessaires.
La raison d'Etat ne disparaîtra pas.
Mais la démocratie ne saurait progresser si la raison d'Etat elle même n'est pas soumise à transparence et à explications.
La bombe de la dette publique
STANFORD, É.-U. – Alors que les économies mondiales semblent renouer avec la croissance après une des plus importante récession depuis une génération, les projecteurs sont désormais braqués sur les énormes déficits budgétaires et la sévère augmentation de la dette publique.
On estime que le chiffre devrait atteindre cette année (en part de PIB) 13,5% pour les Etats-Unis, c’est-à-dire deux fois plus qu’aux pires moments de la terrible récession du début des années 80.
Pour ce qui est des autres grandes nations, les chiffres sont&#160;: Grande Bretagne, 14,4% ; France, 8,2% ; Inde, 8,0% ; Japon, 7,4% ; Italie, 5,4% ; Allemagne, 4,7% ; Chine 4,2% ; et le Canada, 2,4%.
En plus de la diminution des recettes de l’impôt sur le revenu et de l’augmentation des dépenses liées à la protection sociale automatiquement induites par la récession, de nombreux pays ont tenté de stimuler leur économie en augmentant les dépenses et/ou en diminuant les impôts.
L’augmentation des déficits est donc la somme de ces ‘stabilisateurs automatiques’ et de programmes discrétionnaires.
Cette réponse arbitraire a été la plus forte aux Etats-Unis, à un niveau cumulatif de 4,8% du PIB, et en Chine, de 4,4%, dans la période 2008-2010, alors qu’il a été plutôt modeste en Allemagne et au Canada, et minime en Grande Bretagne, en France et en Inde.
Cette augmentation automatique du déficit a aussi été forte aux Etats-Unis, raisonnable en Grande Bretagne et en Allemagne, et moins importante au Japon, en Inde, au Canada, en Chine, en France et en Italie.
Ces effets automatiques devraient bientôt s’inverser au fur et à mesure que l’activité économique reprendra, mais il y a moult débats, y compris au sein du G8 et du G20, pour savoir s’il faut mettre un terme à la stimulation discrétionnaire, la poursuivre ou l’inverser.
Puisque chaque dollar, euro, yen, roupie, or yuan emprunté aujourd’hui exigera la même contrevaleur d’aujourd’hui pour le règlement des intérêts à terme, et donc des taxes à venir, il faut prendre en compte l’importance des coûts à long terme pour parvenir à équilibrer le bilan face aux bénéfices, de quelque nature qu’ils soient, que les déficits engendrent aujourd’hui&#160;; il n’y a pas de gratuité budgétaire.
Certains hommes politiques, comme par exemple le président Barack Obama aux États-Unis, ont mis en avant leur programme de stimulation comme seule réponse efficace à la crise économique.
Ils engagent leur responsabilité budgétaire à long terme et proposent pourtant des budgets avec d’importants déficits pour les années à venir et un rapport dette/PIB en hausse vertigineuse.
Les hommes politiques de l’opposition dénoncent les déficits et la dette comme un terrible héritage à laisser à nos enfants et un poids insurmontable pour l’économie.
Dans les années 80 aux Etats-Unis, les démocrates ont condamné avec virulence les déficits laissés par le président Ronald Reagan ; les républicains font de même aujourd’hui avec le président Obama.
Les déficits sont utiles pour les hommes politiques car ils permettent de masquer et de retarder le véritable coût fiscal des dépenses.
Mais alors, quand les déficits sont-ils souhaitables, et quand sont-ils dangereux&#160;?
L’impact de l’économie sur l’équilibre budgétaire est plus rapide, plus sûr, et plus important que l’impact de l’équilibre budgétaire sur l’économie.
Tous les économistes s’accordent sur le fait que nous devrions laisser agir les stabilisateurs économiques.
Les politiques budgétaires discrétionnaires ne sont pas toujours une réponse très efficace à la récession compte tenu des décalages administratifs et législatifs habituels, des politiques électoralistes et des intérêts privés qui parasitent les décisions de dépenses et de taxations.
Les effets de l’actuel programme américain de relance ont été beaucoup plus lent que prévu à agir sur l’économie.
La majeure partie de cet argent ne sera en fait dépensée qu’après la soit disant ‘fin’ de la récession ; la preuve en est que jusqu’à maintenant, ces injections n’ont eu que peu d’effet.
Il est juste de financer (partie) de l’investissement du capital public existant, puisque les bénéfices s’accumuleront pendant des années, et les futurs contribuables pourront équitablement en assumer une partie.
C’est une pratique habituelle des gouvernements locaux et national américains.
Il est aussi plus efficace de préserver une certaine stabilité des taux d’imposition sur le long terme et donc de financer avec la dette les besoins importants ponctuels de dépenses tels que les réserves d’armements pendant une guerre (ou en prévention d’une guerre), tout en inversant, ce faisant, la courbe de la dette.
L’emprunt du gouvernement fédéral américain a été supérieur aux recettes fiscales, et ce chaque année depuis la seconde guerre mondiale.
Une telle situation est à la fois équitable et efficace. Ce qui n’est pas le cas des programmes de relance actuels
Le niveau, la composition et la croissance de la dépense et des impôts sont des indicateurs budgétaires fondamentaux.
Même avec un budget équilibré, les questions d’efficacité et d’efficience de la dépense restent à l’ordre du jour, dans la mesure où le moindre dollar reçu par le gouvernement coute à l’économie 1,30 dollar, compte tenu des modifications induites par la fiscalité sur les décisions des ménages.
Les déficits importants influent sur la consommation des ménages d’aujourd’hui en transférant la facture sur les générations à venir&#160;ce qui pourrait saturer les investissements privés et ralentir la progression des niveaux de vie.
Les déficits sont plus risqués si le niveau de la dette publique, soit l’accumulation de tous les déficits précédents, augmente fortement, ou rapidement, par rapport au PIB.
Le rapport dette-PIB varie considérablement d’un pays à l’autre.
Celui des États-Unis va doubler si le président Obama n’inverse pas la tendance, comme le fit le président Bill Clinton lorsque lui et son congrès à majorité républicaine ont rééquilibré le budget.
Les déficits sont problématiques s’ils servent à financer la consommation, et non des investissements publics productifs sur les infrastructures.
Le financement de la crise du composant infrastructure de la plupart des programmes de relance suggère que la majeure partie ne passerait pas le rigoureux test de la rentabilité.
Certaines agences fédérales américaines sont en train d’essayer de dépenser 10 fois le montant de leurs précédents budgets, ce qui n’est une recette idéale ni pour l’efficacité ni pour la rapidité.
Et les déficits peuvent créer de l’inflation si les banques centrales monétisent la dette publique&#160;: une des sérieuses inquiétudes des marchés financiers sur laquelle la Chine avait mise en garde l’Amérique.
Ces inquiétudes exigent que les stratégies de sortie soient planifiées, annoncées et mises en œuvre rapidement, avant que les programmes de relance ne s’installent définitivement, ne développent des groupes d’intérêts puissants, et n’augmentent le risque de la hausse des taux d’intérêts, de l’inflation et d’une fiscalité plus lourde.
A ce titre, les citoyens du monde, de Boston à Berlin, de Bombay à Moscou ont raison d’être révoltés devant l’explosion de la dette publique.
Les inquiétantes Tea parties américaines
NEW-YORK – Qui sont ces Américains qui drapeau à la main, applaudissaient, braillaient, chantaient et priaient à Washington le dernier samedi d'août dans une Tea Party destinée à "restaurer l'honneur" des USA ? Cette foire patriotique qui échappait au fisc se voulait ostensiblement non partisane, sinon il y aurait eu une taxe à payer.
Le principal organisateur et orateur en était Glenn Beck, le fameux animateur de TV et de radio, populiste de droite, qui a promis non seulement de restaurer l'honneur du pays, mais également les "valeurs américaines".
L'autre star du meeting fut Sarah Palin, la coqueluche des Tea Parties populistes. Elle a commencé son intervention en rendant hommage à Martin Luther King, car c'est exactement à cet endroit et le même jour qu'il a prononcé son célèbre discours "J'ai fais un rêve" en 1963.
Puis basculant d'un sujet à un autre, elle s'est lancée dans une longue allocution dans laquelle elle a célébré l'héroïsme des soldats américains "combattant pour la liberté" à l'étranger.
Passant ainsi de la magnifique plaidoirie de King en faveur des droits civiques à des clichés sentimentaux sur les soldats, Palin a fait une transition bizarre, et même choquante aux yeux de beaucoup.
Mais le mouvement des Tea parties lui-même a quelque chose d'étrange.
Cette dernière manifestation du populisme américain est financée par quelques personnes extrêmement riches, dont deux frères milliardaires, David et Charles Koch, qui sont favorables à des baisses d'impôts pour les plus fortunés et à la suppression des subventions gouvernementales destinées aux pauvres, comme la sécurité sociale ou le système d'assurance-maladie institué par le président Obama.
Cette prise de position est sans doute égoïste, mais elle est compréhensible de la part de milliardaires du pétrole. Néanmoins interrogeons-nous.
Qui sont ces gens qui applaudissent frénétiquement au rêve des milliardaires le jour anniversaire du discours de Martin Luther King ? Ce sont presque tous des blancs d'un certain âge et pour la plupart loin d'être riches.
La majorité d'entre eux n'ont pas fait d'études supérieures et beaucoup craignent de se retrouver au chômage.
Nombre d'entre eux auraient du mal à régler le montant astronomique des soins médicaux sans l'aide du gouvernement.
Autrement dit, ils bénéficient de mesures gouvernementales que les organisateurs des Tea Parties veulent abolir.
Et pourtant, ils sont là, en train de dénoncer l'assurance-maladie d'Obama comme étant du "socialisme" ou de protester contre une légère augmentation d'impôt pour les 1% les plus riches de la population.
Pour eux "socialisme" signifie "Européen" ou plus simplement "non Américain".
Contrairement aux dirigeants du mouvement, les foules qui clament "USA, USA" ne semblent pas mues par leur intérêt financier.
Peut-être beaucoup d'Américains sont-ils tellement persuadés qu'il suffit de travailler dur pour  devenir riche qu'ils sont prêts à soutenir n'importe quelle mesure en faveur des milliardaires.
Mais les racines du populisme américain sont sans doute ailleurs.
Partout le populisme se nourrit de la peur et du ressentiment : la peur d'être sans pouvoir, sans statut ou sans droit légitime, et le ressentiment à l'égard de ceux qui prendraient notre travail, qu'il s'agisse des élites libérales éduquées ou des étrangers, ou des musulmans, des juifs, des noirs ou des immigrés sans papier  qui bénéficient croyons-nous de privilèges.
On retrouve partout ces sentiments, et maintenant plus que jamais.
Mais d'un pays à l'autre ils s'expriment différemment.
Au fin fond de l'Amérique rurale, les Américains qui vivent ancrés au milieu d'immenses plaines, isolés du monde extérieur, expriment depuis des générations leur besoin de communauté et d'identité mystique en se réunissant en nombre dans des églises et sous des chapiteaux pour écouter de grands discours de charlatans charismatiques.
Sarah Palin et Glenn Beck sont les héritiers d'une longue lignée de prédicateurs et de politiciens qui ont réussi en soulevant des foules inquiètes en leur promettant le paradis sur Terre, ou à tout le moins une place au paradis.
Dans le cas de la Tea Party de Beck à Washington, le lien avec l'histoire des églises rurales et les meetings de "renaissance" religieuse est évident.
L'Amérique, après avoir "erré dans l'obscurité… commence aujourd'hui à se tourner à nouveau vers Dieu", a-t-il déclaré dans son style typique d'un télé-évangéliste.
L'une des spécialités de ces agitateurs de foule consiste à amalgamer le patriotisme, la liberté et Dieu.
C'est le mythe des USA, terre des hommes libres, bénie par Dieu.
Il y avait un message implicite que la foule a parfaitement compris dans le discours de prêcheur "non partisan" de Beck sur la restauration de l'honneur de l'Amérique et de ses valeurs : des éléments non américains tels que l'élite libérale de New-York et de Washington, les démocrates et autres socialistes sans Dieu ont volé à l'Amérique son honneur et ses valeurs.
Après la manifestation, Beck a donné une interview dans laquelle il a critiqué Obama - non pour sa politique fiscale, mais pour avoir des croyances religieuses erronées.
Obama, a-t-il dit, croit en la "théologie de la libération", autrement dit, il doit être un "socialiste", et donc non américain.
C'est aussi ce que voulait dire Palin lorsqu'elle a lancé à ses foules des Tea parties que ce sont eux les "véritables Américains", sous-entendant que les Américains qui ne sont pas d'accord avec elles ne sont pas de bons Américains. Ce sont des étrangers qui n'ont aucun droit à gouverner le pays.
Le succès du mouvement du Tea Party rend nerveux nombre de démocrates (ainsi que quelques républicains modérés).
On appelle les démocrates à répliquer.
Ce n'est pas impossible.
Les politiciens démocrates eux aussi ont une tradition populiste.
Les radicaux de droite et les républicains ne sont pas les seuls à évoquer Dieu, la liberté et la nation.
Roosevelt attisait le patriotisme parmi les travailleurs, Kennedy vendait à merveille le rêve américain et Johnson savait parler aux paysans du Texas.
Obama est un citadin originaire d'Hawaii, mais sans le talent rhétorique d'un prédicateur de l'ancien temps. Malheureusement il a plusieurs handicaps : il a été étudiant dans deux universités d'élite, son deuxième prénom est Hussein et son père était noir.
Chacun de ces facteurs se retourne contre lui dans une période de montée populiste, mais leur combinaison est mortelle.
Le Tea Party - un mouvement dans l'intérêt des riches qui se donne les apparences d'une planche de salut pour les Américains blancs qui craignent Dieu - le sait parfaitement.
Les singes de notre planète
Dans son History of European Morals [histoire de la morale européenne], publiée en 1869, le philosophe et historien irlandais W.E.H. Lecky a écrit :


À un moment, les affections bienveillantes n’embrassent que la famille. Bientôt le cercle, s’élargissant, inclut d’abord une classe, puis une nation, puis une coalition de nations, puis toute l’humanité et finalement son influence se fait sentir dans les rapports entre l’homme et le monde animal...
L’expansion de la communauté morale pourrait bien être sur le point de faire un grand pas en avant.
Francisco Garrido, député espagnol expert en bioéthique, a soumis une résolution exhortant le gouvernement à “déclarer son adhésion au Projet Grands Singes et à prendre toute mesure nécessaire dans les organisations et les forums internationaux pour protéger les grands singes des mauvais traitements, de l’esclavage, de la torture, de la mort et de l’extinction.”
La résolution n’aurait pas force de loi mais son approbation marquerait la première fois qu’une législation nationale reconnaîtrait un statut spécial aux grands singes et la nécessité de les protéger, pas seulement de l’extinction mais aussi des mauvais traitements individuels.
J’ai créé le Projet Grands Singes en 1993, en collaboration avec Paola Cavalieri, philosophe italienne et défenseur des animaux.
Nous avions pour but d’accorder des droits élémentaires aux grands singes non humains : la vie, la liberté et l’interdiction de la torture.
Le Projet s’est avéré controversé.
Certains opposants avancent qu’étendre les droits au-delà de notre propre espèce va trop loin, alors que d’autre clament au contraire que limiter ces droits aux grands singes, ce n’est pas aller assez loin.
Nous rejetons entièrement cette première critique.
Il n’existe pas de raison morale valable de réduire la jouissance de droits élémentaires aux membres d’une espèce particulière.
Si nous rencontrions des extra-terrestres intelligents et sympathiques, leur refuserions-nous des droits élémentaires simplement parce qu’ils ne font pas partie de notre espèce ? Nous devrions au moins reconnaître des droits de base à tous les êtres qui font preuve d’intelligence et de conscience (y compris un niveau de conscience de soi) et qui manifestent des besoins sociaux et émotionnels.
Nous nous rapprochons davantage de la seconde critique.
Le Projet Grands Singes ne rejette pas l’idée des droits élémentaires accordés aux autres animaux.
Il ne fait que défendre que ce cas s’applique davantage aux grands singes.
Les travaux de chercheurs comme Jane Goodall, Diane Fossey, Birute Galdikas, Frans de Waal et beaucoup d’autres démontrent amplement que les grands singes sont des êtres intelligents éprouvant des émotions fortes qui sous beaucoup d’aspects ressemblent aux nôtres.
Chimpanzés, bonobos et gorilles entretiennent des relations sur le long terme, pas seulement entre la mère et l’enfant mais aussi entre singes sans liens de parenté.
Lors de la mort d’un être aimé, ils ont du chagrin pendant longtemps.
Ils peuvent résoudre des casse-tête qui laisseraient perplexe la plupart des humains de deux ans.
Ils peuvent apprendre des centaines de signes et les organiser en phrases obéissant à des règles grammaticales.
Ils manifestent un sens de la justice en désapprouvant ceux qui ne rendent pas les services en retour.
Lorsque nous classons les chimpanzés dans la catégorie “animaux” avec, par exemple, les serpents, nous sous-entendons que le fossé entre nous et les chimpanzés est plus grand que le fossé entre les chimpanzés et les serpents.
Mais en termes d’évolution, cela n’a pas de sens.
Les chimpanzés et les bonobos sont nos cousins les plus proches et nous les humains, pas les gorilles ou les orangs-outangs, sommes leurs cousins les plus proches aussi.
En effet, il y a trois ans, un groupe de scientifiques mené par Derek Wildman a exposé, dans les Proceedings of the National Academy of Sciences, qu’il a été prouvé que les chimpanzés étaient si proches des humains génétiquement qu’ils devraient être inclus dans le genre Homo.
Comme pour toute idée importante et nouvelle, la proposition de Garrido a provoqué un débat considérable en Espagne.
Certains craignent qu’elle n’interfère avec la recherche médicale.
Mais le seul institut de recherche biomédicale ayant utilisé des grands singes récemment est le Centre de recherche biomédicale sur les primates de Rijswijk, aux Pays-Bas.
En 2002, une étude de l’Académie royale des sciences néerlandaise a découvert que sa colonie de chimpanzés ne servait aucun but vital de recherches.
Le gouvernement néerlandais a donc interdit la recherche biomédicale sur les chimpanzés.
Il n’y a donc pas de recherche médicale européenne conduite sur les grands singes, et l’un des obstacles empêchant de leur accorder des droits élémentaires s’est effondré.
Une partie de l’opposition est née d’incompréhensions.
Reconnaître les droits des grands singes ne signifie pas qu’ils doivent tous être libérés, y compris ceux nés et élevés dans des zoos qui seraient incapable de survivre en liberté.
Cela n’implique pas non plus l’interdiction de l’euthanasie si c’est dans l’intérêt de singes dont les souffrances ne peuvent être soulagées.
Tout comme certains humains sont incapables de pourvoir à leurs propres besoins et à qui il faut des tuteurs, c’est ainsi que seront les grands singes qui vivront parmi des communautés humaines.
Étendre les droits élémentaires aux grands singes signifie qu’ils cesseront d’être de simples choses qui peuvent être possédées et utilisées pour nous amuser ou nous divertir.
Un dernier groupe d’opposants reconnaît la force de l’argument qui consiste à étendre les droits élémentaires aux grands singes, mais s’inquiète que cela puisse ouvrir la voie à l’extension des droits à tous les primates, ou tous les mammifères, ou tous les animaux.
Ils pourraient bien avoir raison. L’avenir nous le dira.
Mais cela n’a rien à voir avec le fait de vouloir accorder des droits élémentaires aux grands singes.
Nous ne devons pas nous laisser détourner de faire le bien maintenant par peur de nous laisser persuader plus tard de le faire à nouveau.
La grande contraction de 2008-2009
CAMBRIDGE –Selon les spécialistes des prévisions économiques et les spéculateurs à la hausse, ampquot;plus grave est la récession, plus rapide sera la reprise ampquot;.
Ils ont raison, au moins sur un point : immédiatement après une récession normale , durant les 12 mois qui suivent la croissance est souvent plus rapide qu'à l'accoutumée.
Malheureusement, la Grande récession mondiale de 2008-2009 n'est pas une récession normale.
Cette récession s'est doublée d'une crise financière, la transformant en un phénomène beaucoup plus insidieux, avec des conséquences à plus long terme.
Ainsi que Carmen Reinhart et moi le notons dans notre nouveau livre This Time is Different: Eight Centuries of Financial Folly , étant donné la contraction massive et simultanée du crédit, du commerce et de la croissance à travers le monde, on pourrait qualifier plus justement la Grande récession de Grande contraction.
Heureusement, malgré une reprise plus ou moins chaotique dans les développés, les marchés émergeants d'Asie, d'Amérique latine et du Moyen-Orient disposent d'un énorme potentiel de croissance.
En dépit d'un contexte mondial difficile, la plupart devraient connaître une forte croissance.
Néanmoins, les effets de cette énorme contraction du crédit ne sont pas prêts de disparaître.
Il est vrai que les banques, notamment les plus grandes d'entre elles, peuvent obtenir facilement de l'argent grâce à la garantie explicite ou implicite et quelque peu hâtive de l'Etat.
Mais dans tous les autres cas, notamment pour les PME, il reste très difficile d'obtenir un crédit.
Même les entreprises des secteurs solidement établis comme celui de l'énergie indiquent qu'elles ont de grandes difficultés à lever des capitaux.
Les optimistes disent qu'il n'y a pas de quoi s'inquiéter. Le crédit pour tous deviendra bientôt aussi facile à obtenir que pour les banques.
Rappelons-nous qu'il y a également eu contraction du crédit lors de la récession mondiale de 1991 et que dans les 18 mois qui ont suivi la reprise a été vive. 
Mais ce parallèle ne tient pas compte du fait que cette fois-ci les bilans financiers sont plus gravement atteints.
Une myriade de subventions conduit temporairement à la hausse les prix des logements, tandis qu'un tsunami menace dans l'immobilier commercial.
La faiblesse des banques est souvent masquée par la garantie de l'Etat.
Les pays du G20 se trouvent maintenant devant la perspective quelque peu intimidante d'avoir à dompter le monstre qu'ils ont créé.
Il est maintenant évident que le contribuable sera toujours là pour veiller à ce que le détenteur d'obligations soit payé.
Libres de tout contrôle, les grandes firmes financières pourront puiser pendant des décennies dans le marché obligataire à des taux à peine supérieurs à ceux de l'Etat, et ce quels que soient les risques liés à la position de leur actif.
Les organismes de crédit auprès des banques n'auront pas à se préoccuper de ce que font les institutions financières, des risques qu'elles prennent ou de savoir s'il y a véritablement une régulation.
Heureusement, la plupart des pays voient la nécessité de réformer significativement la réglementation appliquée aux firmes financières.
Mais il y a un problème : la régulation financière est d'une grande complexité, et ce d'autant plus que sa réforme doit lui conférer une certaine cohérence au niveau international.
Il serait désastreux de voir chaque pays se lancer précipitamment dans sa propre réforme chacun de son coté.
Par contre, si les régulateurs sont trop lents une énorme incertitude va planer sur le système financier.
Les banques savent qu'elles doivent faire face à des exigences plus importantes en matières de capitaux propres, ce qui les obligera à réduire leurs prêts au niveau de leurs ressources.
Mais à quelle hauteur seront ces nouvelles exigences ? On discute beaucoup de scinder les banques qui sont trop grandes pour faire faillite.
Que va-t-il véritablement se passer ?
Dans ce contexte, rien d'étonnant à ce que le crédit continue à se contracter aux USA, en Europe et ailleurs.
Si les banques ne savent pas ce que vont être les règles du jeu, elles doivent être très prudentes avant d'accroître exagérément le volume de leurs affaires.
Aussi, l'Etat en tant que régulateur financier – et au-delà nous tous – nous retrouvons-nous entre le marteau et l'enclume.
Réguler à la hâte, se repentir à plaisir.
Trop de régulations pourrait freiner la croissance mondiale pendant des années.
Mais trop peu de régulation pourrait provoquer une nouvelle crise financière de dimension titanesque dans moins d'une décennie.
Et même si le régulateur prend tout le temps nécessaire à une réforme de qualité, ce que souhaite la majorité de l'opinion publique, les banques seront en position d'attente avant de connaître leur sort. Aussi l'expansion du crédit sera-t-elle sans doute faible partout dans le monde.
Niall Ferguson, un historien d'Harvard, tourne le couteau dans la plaie en observant que ce sont souvent les mêmes dirigeants et parlementaires qui ne se sont guère préoccupés de réglementation bancaire dans la période qui a précédé la crise financière qui vont maintenant décider de sa réforme.
On me demande souvent pourquoi au cours de l'Histoire économique les pays se retrouvent maintes et maintes fois face aux mêmes problèmes.
Malheureusement, ainsi que Reinhart et moi l'avons observé empiriquement pour des centaines de crises financières dans 66 pays au cours de huit siècles, la réponse est des plus simples : l'arrogance et l'ignorance.
Les investisseurs et les dirigeants politiques sont souvent ignorants de la multitude de crises financières qui ont éclaté au cours des temps à travers le monde.
Et la minorité qui sait clame trop souvent qu'il n'y a pas de quoi s'inquiéter, ampquot;cette fois ci la situation est différenteampquot;.
Peut-être la Grande contraction de 2008-2009 sera-t-elle différente des autres grandes crises financières et assisterons-nous à une reprise forte et durable.
Mais les responsables politiques du G20 seraient bien avisés de ne pas parier là-dessus et de conseiller la patience, notamment aux pays à l'épicentre du séisme.
La grande dépression dans la mémoire économique
PARIS – La polémique née aux Etats-Unis et en Europe entre les partisans de plus de relance économique et ceux favorables à l’austérité budgétaire, ressemble à s’y méprendre à un débat sur l’histoire économique.
Les deux camps ont revisité la Grande Dépression des années 30 – ainsi que la très longue histoire des crises de dette souveraine – dans une controverse qui n’a que peu de rapport avec les controverses de politiques économiques conventionnelles.
Le camp en faveur de la relance économique se réfère souvent aux dommages causés par l’austérité budgétaire appliquée aux Etats-Unis en 1937, quatre après l’élection du Président Franklin Roosevelt et le lancement du New Deal.
Selon les calculs de l’économiste Paul van den Noord, le résultat net du budget de 1937 fut une contraction budgétaire de l’ordre de trois points du PIB – un chiffre loin d’être insignifiant.
La croissance économique plongeât de 13% en 1936 à 6% en 1937, et le PIB perdît 4,5% en 1938, tandis que le chômage passait de 14% à environ 20%.
Même si la politique budgétaire n’était pas la seule cause de ce double creux, une politique d’austérité inopportune y a certainement contribué.
Alors, sommes-nous en 1936, et l’austérité budgétaire envisagée dans de nombreux pays risque-t-elle de provoquer une récession à double creux comparable ?
Il y a clairement des limites à la comparaison.
Pour commencer, il s’est écoulé bien moins de temps depuis la crise financière, la récession a été bien plus superficielle, et la reprise, plus rapide.
De plus, les importantes évolutions survenues entre la crise boursière de 1929 et la contraction budgétaire de 1937 – principalement le virage protectionniste américain de 1930 et l’instabilité monétaire des années suivantes – ne comportent aucune analogie avec la situation actuelle.
Néanmoins, l’épisode de 1937 semble illustrer les risques que représentent les tentatives de consolidation des finances publiques à un moment où le secteur privé est encore trop faible pour que la reprise économique soit durable.
(La hausse de la taxe sur la valeur ajoutée au Japon en 1997, qui avait précipité un effondrement de la consommation, est un autre cas aux conséquences similaires.)
Les faucons du budget utilisent aussi des arguments historiques.
Les économistes Carmen Reinhart and Kenneth Rogoff ont étudiés des siècles de crises de dettes souveraines et nous rappellent que le monde développé d’aujourd’hui a oublié son histoire de défauts souverains.
Un exemple particulièrement parlant remonte aux lendemains des guerres napoléoniennes du début du 19ème siècle lorsque que des nations harassées ont fait défaut à leurs obligations les unes après les autres.
La période des années 30 est aussi pertinente, puisque les états européens ont aussi fait défaut pendant ces années, Allemagne en tête.
Ce que nous raconte l’histoire est que les défauts ne sont pas le privilège des pays pauvres et mal gouvernés.
Ils représentent une menace pour tous, surtout en temps de haute volatilité des capitaux, lorsque les gouvernements dépendent trop de l’apparente volonté des prêteurs étrangers à apporter des fonds et se retrouvent en mauvaise passe lorsque cessent ces afflux de capitaux.
Ici encore, la comparaison a ses limites : il est particulièrement difficile de déduire d’épisodes passés les limites de la dette publique.
La dette publique britannique n’excédait-elle 250% du PIB au lendemain de la seconde guerre mondiale sans que pour autant la Grande Bretagne ne fasse défaut ?
Mais l’histoire nous révèle par contre un élément important : des politiques budgétaires insoutenables sont plus enclines à entrainer un défaut lorsque les problèmes budgétaires ne peuvent pas être effacés.
Ce fut particulièrement le cas sous les régimes monétaires indexés sur l’or comme l’étalon-or au 19ème siècle, et aujourd’hui pour les pays qui ont abandonné leur autonomie monétaire, comme les membres de la zone euro.
En temps normaux, l’histoire est laissée aux historiens et les débats de politique économique reposent sur des modèles et des estimations économétriques.
Mais les comportements ont changé dès l’irruption de la crise de 2007-2008.
En effet, les banquiers centraux et les ministres se sont focalisés à l’époque sur le souvenir des années 30 et ils ont consciemment fait le contraire de ce que leurs prédécesseurs avaient fait il y a 80 ans.
Ils ont eu raison d’agir ainsi.
En périodes extraordinaires, l’histoire est, en fait, un bien meilleur guide que les modèles établis à partir de données récupérées en temps ordinaires, parce qu’elle capture des variations que les techniques de séries temporelles standard ignorent.
Si l’on veut savoir comment gérer une crise bancaire, le risque d’une dépression, ou celui d’un défaut, il est normal d’étudier les périodes durant lesquelles ces dangers étaient présents plutôt que de se fonder sur des modèles qui ignorent de tels dangers ou les considèrent comme hypothétiques.
En temps de crise, le meilleur guide est la théorie, qui saisit l’essence d’un problème et les leçons d’expériences passées.
Tout ce qui se situe entre les deux est, pour ainsi dire, inutile.
Il y a danger à se reposer sur l’histoire cependant, dans la mesure où nous n’avons aucune méthodologie pour déterminer quelles comparaisons sont pertinentes.
Les analogies libres peuvent aisément être considérées comme des preuves, et un ensemble d’expériences peut être utilisé pour défendre un point de vue particulier.
Les législateurs (dont les connaissances en histoire économique sont généralement limitées) risquent donc de se noyer dans des références historiques contradictoires.
L’histoire peut être une boussole essentielle lorsque les expériences du passé sont sans ambigüité.
Mais en appeler à l’histoire de manière désordonnée peut donner lieu à une expression confuse des opinions.
La gouvernance par analogie peut facilement conduire à une gouvernance équivoque.
Les nouveaux joueurs du Grand Jeu
NEW DELHI – Deux « grands jeux » agitent aujourd’hui l’Asie du Sud.
À l’Ouest, l’Afghanistan –  et ce que Henry Kissinger appelle les « djihadistes islamistes » - menacent l’ordre international.
À l’Est, des troupes chinoises ont été déployées en territoire pakistanais dans la région pittoresque du Gilgit-Baltistan, au cour du massif montagneux du Karakoram au Cachemire, non loin du plateau glaciaire du Siachen où l’Inde et le Pakistan campent sur leurs positions.
Senge Hasan Sering, originaire de Skardu et directeur du parti du Congrès du Gilgit-Baltistan, estime que « plus de 11.000 soldats » de l’Armée populaire de libération pourraient être présents dans la région, ainsi que des « membres du corps du génie de l’APL ».
C’est dans cette région que la Chine investit « des milliards de dollars dans des énormes projets d’autoroutes, de tunnels et de pipelines pour le pétrole et le gaz ».
Ces investissements, selon Sering, « n’ont sûrement rien à voir avec un altruisme débordant ».
Les autorités chinoises expliquent la présence de leurs troupes au Pakistan par une autre forme de débordement, à savoir les inondations qui ont frappé cette partie du Cachemire et le reste du Pakistan.
Cette année, les pluies diluviennes de la mousson ont provoqué d’importants dégâts dans cette région montagneuse, coupant les routes, emportant les ponts et privant plus d’un demi million de personnes « de leurs foyers, de leurs terres, de leurs biens et même de cimetières ».
La situation est plus grave que dans la région du Hunza, dont les habitants ont tout perdu en janvier dernier quand un violent orage a provoqué un gigantesque glissement de terrain, formant un lac de retenue qui a noyé plusieurs villages et qui menace aujourd’hui de déborder.
L’ancien Grand Jeu de Rudyard Kipling a maintenant de nouveaux acteurs.
Au lieu d’un empire expansionniste russe face à l’empire britannique, nous avons aujourd’hui une Chine à la recherche de ressources, en terres, en eau et en matières premières et qui cherche à en imposer, occupant des places fortes himalayennes et provoquant directement l’Inde.
L’incursion de la Chine rappelle le vieil axiome stratégique qui dit que « la géographie est le véritable facteur décisif de l’histoire » - et en conséquence de la politique étrangère et de sécurité également.
Robert Kaplan a très justement remarqué que « la géographie indienne est une histoire d’invasions venant du nord-ouest » et que «  les défis stratégiques de l’Inde sont toujours inhérents à ce fait », raison pour laquelle l’Afghanistan est, pour les Indiens, lié à l’histoire du sous-continent et par extension à son avenir.
C’est également la raison pour laquelle il existe « un lien organique entre l’Inde et l’Asie centrale », dont la clé se trouve dans l’Himalaya, là où s’est actuellement cristallisée la rivalité entre l’Inde et la Chine.
Heureusement, cette rivalité n’a pas, pour le moment du moins, la même intensité émotionnelle que les relations entre l’Inde et le Pakistan, n’étant pas née de griefs ancrés dans l’histoire.
Le désir de la Chine est aujourd’hui de s’affranchir des contraintes que lui impose son histoire, et par là même de ses contraintes géographiques.
Une Chine sûre d’elle et relativement stable semble vouée à s’étendre, à moins d’être disloquée par les pressions internes accumulées.
Une Inde forte et stable sera, de son côté, toujours une puissance favorable au statu quo.
C’est dans ce contexte que doit être évaluée la dernière confrontation entre l’Inde et la Chine.
Il ne fait aucun doute que plusieurs milliers de soldats de l’APL sont stationnés au col de Khunjerab, à la frontière du Xinjiang, pour protéger et réparer par endroits la route du Karakoram.
Cette route est, après tout, un lien vital pour l’accès direct de la Chine à la mer d’Arabie.
Mais elle se situe aussi dans un territoire revendiqué par l’Inde, d’où les frictions liées à  l’expansionnisme de la Chine dans la région, tandis que le Pakistan pose en complice consentant.
Malgré les revendications territoriales historiquement établies de l’Inde concernant cette région, la Chine la qualifie de « contestée », un terme qui commence à s’étendre à la totalité de l’État indien du Jammu-et-Cachemire.
Ce genre de tromperie verbale destinée à dissimiler un objectif stratégique n’est pas nouveau.
En fait, il y a de ça quelques années, une visite prévue dans le district indien du Ladakh par un commandant de l’APL de la région militaire du Lanzhou a été annulée sous prétexte que le Pakistan avait protesté – donnant ainsi du  crédit à l’idée que le Pakistan avait des prétentions légitimes sur cette région.
Ce serait une erreur de penser que l’énorme accroissement des échanges commerciaux entre l’Inde et la Chine, qui s’élèvent à plus de 60 milliards de dollars par an (la Chine étant aujourd’hui le principal partenaire commercial de l’Inde), se traduit nécessairement par une amélioration des relations bilatérales.
Malgré ce développement commercial, la Chine tente de confiner l’Inde dans des frontières maritimes et terrestres fortement réduites par le biais de sa politique dite du « collier de perles ».
Cette tentative d’encercler l’Inde par la mer, au moyen de bases navales stratégiquement placées, de l’île de Hainan à l’Est jusqu’à Gwandar à l’Ouest, et sur terre en encourageant les revendications factices du Pakistan pour saper l’intégrité territoriale de l’Inde, donne une nouvelle dimension, plus dangereuse, au « Grand Jeu ».
À vrai dire, la tenaille constituée par l’Afghanistan et le Gilgit/Baltistan est le plus sérieux défi posé à l’État indien depuis l’Indépendance.
Et au-delà de cette question, la confrontation en cours sur le Toit du monde déterminera peut-être si le XXIe siècle sera le « siècle asiatique » ou le « siècle chinois ».
Le grand espoir de l’hydrogène
RHINECLIFF, NY – Dans le roman de Jules Verne L’île mystérieuse , publié en 1874, Cyrus Harding, L’ingénieur et héro du livre déclare que « l’eau sera un jour utilisée comme carburant, que l’hydrogène et l’oxygène qui la constitue, utilisés séparément ou ensemble, fourniront une source inaltérable de chaleur et de lumière. » L’eau, déclare Harding, serait décomposée « sans aucun doute par l’électricité » en hydrogène et en oxygène.
Nombreuses sont les idées de Verne qui sont restées dans le domaine du fantastique, mais en ce qui concerne l’hydrogène, son heure est venue.
Plusieurs centaines de prototypes de voitures fonctionnent aujourd’hui à l’hydrogène, ainsi que des bus, des camions et des camionnettes, une ou deux motos, quelques scooters, des véhicules utilitaires (dont une ribambelle de chariots élévateurs), et même deux tracteurs de ferme.
Il y a deux ans, le Parlement Européen s’est ouvertement prononcé en faveur d’une économie verte à l’hydrogène.
Des projets hydrogène sont développés en Amérique du Nord, en Europe, au Japon, en Corée, en Australie, en Amérique du Sud, et de façon embryonnaire en Chine et en Inde.
La plupart des véhicules fonctionnant à l’hydrogène opèrent avec des piles à combustible, mais BMW et Mazda ont convertis des moteurs à essence en moteur à hydrogène (de beaux V-12 pour BMW et des moteurs rotatifs pour Mazda).
Les plus grands constructeurs automobiles que sont Toyota, Honda, Daimler, General Motors et Hyundai/Kia sont déjà très engagés sur la voie d’une production commerciale de voitures fonctionnant à l’hydrogène.
Honda à montré sa première chaine de montage prototype pour des piles à combustible l’année dernière ; Daimler a lancé la sienne cette année ; Hyundai/Kia prépare la sienne pour 2012, et Toyota, qui sera probablement le principal acteur de cette aventure, sera prêt en 2015, avec quelques exemplaires en avant première puis des milliers qui suivront, selon une courbe qui sera indéniablement ascendante.
Comme pour le gaz naturel, l’hydrogène peut être utilisé comme carburant automobile moyennant certaines modifications du moteur.
Mais les constructeurs considèrent que les piles à combustible sont meilleures, plus efficaces, silencieuses, et une source d’énergie propre pour le transport.
Elles fonctionnent un peu comme une batterie, à la différence prêt que leur carburant est renouvelé constamment puisque réagissant électro-chimiquement avec l’oxygène de l’air pour créer de l’électricité qui fera fonctionner le moteur électrique.
Aujourd’hui, ce type de véhicule est fabriqué à la main et est donc cher, jusqu’à un million de dollars pièce.
Mais les coûts seront abaissés dès lors que les productions en série débuteront : Toyota prétend qu’il provoquera un véritable choc chez ses confrères constructeurs lorsqu’il révèlera ses chiffres de réduction de coût une fois lancée sa production commerciale.
Cette réduction de coût pourrait atteindre 90% pour les piles, élément principal de la transmission.
Dans ses plus récentes analyses, le Département de l’énergie américain a estimé que, avec une technologie de 2010 et pour un volume de production de 500 000 unités, le coût de production pour une pile de 80 kilowatts reviendrait à 57 dollars le kilowatt.
Avec les avancées technologiques attendues, le coût devrait descendre à environ 47 dollars/kW d’ici à 2015, se rapprochant ainsi des objectifs du Département qui sont de 30 dollars/kW, une estimation qui correspond plus ou moins au coût de fabrication actuel des moteurs à essence.
Pour ce qui est du coût du carburant hydrogène, il n’y a pas de chiffres précis mais les Etats-Unis espèrent que ce coût sera de 2 à 3 dollars le kilogramme d’ici à 2018 (un kilogramme d’hydrogène possède sensiblement la même énergie qu’un gallon d’essence, soit un peu moins de 5 litres , ndt).
Les piles à combustible étant près de deux fois plus efficaces comme moteur à combustion interne, le coût effectif par unité de distance serait réduit de moitié.
L’Amérique a traditionnellement toujours été à la pointe de la recherche et du développement dans ce domaine ; mais l’hydrogène a été ces dernières années quelque peu abandonné, le résultat d’actions de lobbying intense en faveur d’autres alternatives.
Certains groupes très influents prétendent que les hybrides avec branchement électrique, les véhicules fonctionnant avec batterie et les voitures au biodiesel correspondent mieux au marché avec des technologies moins chères que l’hydrogène et les voitures à piles à combustible.
C’est le choix qui a été adopté par l’administration Obama, provoquant ainsi dans le courant de l’été l’embarras du nouveau Secrétaire à l’énergie, Steven Chu, ancien prix Nobel de physique.
Chu a décidé une coupe de 130 millions de dollars dans les budgets dédiés aux technologies de l’hydrogène et des piles à combustible pour 2010.
Ceci a provoqué une vive réaction de la part de différents groupes tels que le Union of Concerned Scientists ( Union des scientifiques inquiets , ndt), le Conseil National pour la Recherche, des associations faisant la promotion de l’hydrogène et des piles à combustible, et même de l’American Lung Association ( Association américaine du poumon , ndt) et des constructeurs automobiles. Ils ont tous reçu un large soutien de la part du Congrès et tout ceci pourrait bien se conclure par l’annulation de cette décision.
Il faut remarquer que ceux qui soutiennent l’hydrogène ne s’opposent pas aux voitures fonctionnant avec des batteries, et ils considèrent les bio-carburants comme une autre source renouvelable d’hydrogène.
Mais compte tenu du poids des batteries électriques, de leurs limites, leur coût, entre autres considérations, elles leur semblent mieux adaptées pour les petites voitures dites citadines, utilisées pour les courtes distances.
De toute façon, les voitures à l’hydrogène peuvent inclure des batteries dans une configuration hybride, leur permettant ainsi de couvrir les 300 miles d’autonomie exigés par les consommateurs.
Un grand nombre de laboratoires travaillent sur une meilleure production d’hydrogène à moindre coût, les méthodes de stockage, ainsi que sur les moyens de faire baisser les coûts et d’augmenter la durabilité des piles.
Ces défauts étant source de grande inquiétude.
De plus, il faut prévoir de construire des infrastructures spécifiques au carburant hydrogène.
Les dépenses induites sont importantes, mais certainement pas plus que de maintenir les infrastructures de production d’énergie fossile actuelles. Ces nouvelles infrastructures serviront dans un premier temps comme station de regroupement ou de corridors dans les zones métropolitaines qui s’élargissent progressivement.
Des projets sont déjà à l’œuvre dans les zones métropolitaines de Los Angeles et de New York, et aussi de façon significative au Japon.
A Tokyo, plus d’une douzaine des plus importantes sociétés énergétiques se seraient regroupées pour encourager la création d’une usine nationale de production d’hydrogène d’ici à 2015.
La révolution de l’hydrogène a débuté, mais à petits pas.
L’hydrogène n’est pas la seule arme disponible pour combattre le réchauffement climatique, mais elle en constitue un élément essentiel, au sens le plus pur du terme.
La Grande illusion
Le livre le plus triste de ma bibliothèque de bureau est un vieux livre publié il y a presque un siècle : The Great Illusion: A Study of the Relation of Military Power in Nations to Their Economic and Social Advantage , (La Grande illusion : étude sur la relation entre la puissance militaire des nations et leur avancement social et économique), de Norman Angell, qui essayait de prouver que la conquête militaire était un concept dépassé.
La théorie d'Angell était simple : dans toutes les guerres industrielles modernes qui durent, tout le monde est perdant.
Les perdants y perdent le plus, mais les vainqueurs s'en sortent également plus mal que si la paix avait été préservée.
Les pères, les fils, les maris meurent, de même que les mères, les épouses et les filles. Les dépenses atteignent des sommets record.
De nombreux bâtiments sont réduits à l'état de gravas.
Les réparations de guerre font du tort à la règle de droit sur laquelle s'appuie la prospérité industrielle moderne.
Au mieux, les vainqueurs peuvent-ils se targuer d'avoir moins perdu que les vaincus qui eux ont tout perdu.
La guerre industrielle moderne, comme le montrait, dans un film sorti en 1982, l'ordinateur de War Games , un jeu très particulier : " le seul moyen de gagner est de ne pas jouer ".
À l'époque où Angell écrivait cela, on pensait que la guerre était un moyen essentiel dans la promotion de la prospérité nationale et que la prospérité commerciale était le résultat de la puissance militaire.
Angell s'était interrogé sur la raison pour laquelle toute la classe politique allemande de l'avant-Première guerre mondiale avait pu être convaincue que la prospérité allemande passait nécessairement par une importante flotte de guerre alors que son absence n'avait fait aucune différence dans la prospérité de la Norvège, du Danemark ou des Pays-Bas.
Il appelait de ses vœux la maturation des hommes d'État rationnels, quand tous les Premiers ministres et ministres des affaires étrangères reconnaîtraient enfin qu'en dépit de la question disputée, une arbitration qui engage les nations était une meilleure stratégie que la guerre.
Il avait, bien sûr, raison quand il déclarait que le seul moyen de prévenir les guerres modernes industrielles et les destructions et tragédies qu'elles entraînent pour tous était de conclure rapidement un cessez-le-feu.
Les gouvernements qui considèrent une guerre agressive comme le moyen de réaliser une certaine prospérité sont assez rares depuis la fin de la Première guerre mondiale : le gouvernement impérial du Japon qui se lança dans la Deuxième guerre mondiale dans le Pacifique et les deux tentatives de Saddam Hussein pour s'approprier quelques champs de pétrole sont les deux exemples qui nous viennent immédiatement à l'esprit.
En un sens, les gouvernements ont appris la leçon que Norman Angell professait.
Mais ce qui fait de La Grande illusion le livre le plus triste de ma bibliothèque de bureau est que nous avons maintenant trouvé d'autres raisons de faire la guerre, et les années qui ont suivi la publication du livre d'Angell furent témoins des guerres les plus terribles et les plus sanglantes de l'histoire.
Nous avons fait la guerre pour préserver notre domination coloniale et nous avons fait la guerre pour mettre fin à la domination coloniale.
Nous avons été les témoins de guerres civiles. Nous avons vu se faire la guerre idéologique.
Nous avons vu des guerres d'extermination comme celle qu'Hitler et les Nazis lancèrent contre les juifs et les tziganes d'une part, et les Polonais et les Russes par ailleurs.
Nous avons été les témoins de guerres ethniques et des guerres faites pour forcer certains gouvernements à mettre fin au massacre de leurs citoyens.
En fait, nous avons assisté à plus de guerres de religion qu'à toute autre époque depuis la fin de la Guerre de Trente ans en Allemagne en 1648.
Et pourtant, tout espoir n'est pas perdu.
De l'époque du Proconsul Jules César à la fin de la guerre en 1945, il y eut toujours une armée en train de traverser le Rhin en armes, ou sur le point de traverser le Rhin ou préparant la traversée du Rhin.
Aujourd'hui, il n'y en a plus aucune.
Il y a un peu plus de 150 ans, les États-Unis se préparaient à partir en guerre contre la seule superpuissance mondiale de l'époque pour essayer de s'accaparer Vancouver, en Colombie britannique, et y instaurer la loi de Washington, D.C. plutôt que celle d'Ottawa ou de Londres.
Vancouver est une jolie ville, et j'apprécierais que les électeurs de la Colombie britannique soient intégrés aux États-Unis, car je crois qu'ils apporteraient un regain de santé à l'électorat américain.
Pourtant, personne ne pense que cette idée est suffisante pour déclencher une guerre et aller se battre.
Il y a un siècle, la classe politique française était certainement aussi peu encline à défendre l'idée de la paix avec l'Allemagne qu'un homme politique arabe moderne de nos jours au sujet de la paix avec Israël.
Les " réalistes " universitaires spécialistes de politique étrangère (qui cependant ne me paraissent guère très réalistes) attribuèrent la fin de l'antagonisme franco-allemand au fait que ces deux nations avaient alors quelque chose de plus important à craindre : la Russie, terrifiante sous Staline, effrayante sous Kroutchev et inquiétante sous Brejnev.
Que la Guerre froide touche à sa fin, disaient-ils, et nous verrons à nouveau la France et l'Allemagne agiter leurs sabres une fois de plus, parce qu'il s'agit là de la tragédie de la politique étrangère fondée sur la force.
Toutefois, la Guerre froide est maintenant terminée depuis 15 ans et l'éventualité d'un conflit militaire entre la France et l'Allemagne est aussi improbable qu'entre l'Amérique et le Canada.
J'espère que tout cela est dû au fait de l'interdépendance européenne, une interdépendance préparée avec soin par Jean Monet, Robert Schumann, Konrad Adenauer et tous ceux qui ont suivi leur voie, et non pas le souvenir de l'horreur de la Deuxième guerre mondiale qui a fait disparaître les armées qui autrefois traversaient le Rhin.
Si tel est le cas, il existe une chance que l'ère de l'économie mondiale que nous appelons de nos vœux soit plus pacifique que ne le fut le 20ème siècle.
Sinon, alors Angell pourrait très bien rester aussi peu pertinent d'autant plus qu'il avait raison.
Le Syndrome du grand homme
En cette époque de mondialisation, ce sont de vastes forces impersonnelles qui sont censées déterminer le cours des événements.
La mondialisation des marchés, le commerce sans entrave, l’islam militant, le réveil de la Chine : ce sont là les choses que les historiens et les stratèges décrivent habituellement comme les forces essentielles qui façonnent notre destinée.
Pourtant, pour la plupart, nous ne voyons pas les choses ainsi.
La plupart des gens chercheront toujours instinctivement de « grands hommes » pour figures historiques, les hommes (et les femmes) qui semblent forger les événements grâce à leur vision politique, leur charisme personnel et la force de leurs positions morales.
Par la simple force de leur conviction et de leur personnalité, de telles figures, croyons-nous, peuvent faire avancer les choses, tout en apportant une lueur d’espoir dans un univers autrement détaché et impersonnel.
Cette aspiration à trouver des hommes ou des femmes providentiels en ces temps de mondialisation vient de trois facteurs.
Dans un premier temps, il s’agit de la complexité et de la vulnérabilité de notre monde.
Ensuite, fait paradoxal, il s’agit de notre critique toujours plus poussée de la politique et des politiciens.
Finalement, il s’agit du résultat de notre culture médiatique, obsédée qu’elle est de vouloir mettre un « visage » sur les événements.
Confronté au problème d’amener des changements positifs dans un environnement national ou international qui semble défier le pouvoir des leaders « ordinaires », on se tourne alors vers de nouveaux Alexandre pour dénouer le « nœud gordien » et transcender la complexité par la simple force de la volonté et du dynamisme.
Les réformes structurelles de l’Europe, par exemple, sont considérées comme impossible à mettre en place sauf si elles étaient imposées par une réincarnation de Margaret Thatcher.
Au Moyen-Orient, tout le monde attend l’arrivée d’un nouvel Anouar Sadat dans le monde arabe.
La désillusion vis-à-vis du monde politique et des politiciens est également un élément important de notre aspiration à un leader providentiel.
En France, par exemple, la commémoration un peu trop flatteuse du dixième anniversaire de la mort de François Mitterrand reflète principalement la désillusion générale éprouvée à l’égard de son successeur, Jacques Chirac.
La critique indirecte du présent est souvent un élément clé d’une vision idéalisée du passé.
Moins nous exigeons d’un homme politique « ordinaire », plus nous recherchons un héros.
Le monde étant devenu une scène internationale, le rôle des médias dans l’alimentation de cet appétit pour les leaders providentiels est essentiel.
Le public exige des réponses rapides à des problèmes complexes qui, s’ils restent irrésolus, risquent de mettre en danger la planète.
Il a besoin de figures avec lesquelles il peut s’identifier, qu’il peut immédiatement reconnaître et, surtout, à qui il peut accorder sa confiance.
L’émergence d’une « société civile mondiale » embryonnaire exacerbe l’exigence de figures universelles et charismatiques, représentantes d’un espoir de responsabilisation mondiale, avec certains accents populistes.
Dans un monde à la recherche de leaders providentiels, le cas d’Ariel Sharon est symbolique et paradoxal, car cet homme universel reste l’une des figures les plus controversées de ces dernières décennies.
Il est devenu un personnage presque révéré dans son pays, et l’opinion publique occidentale considère généralement que sa défaite politique représente un coup qui pourrait être fatal pour tout espoir de progrès dans la région, même s’il reste haï dans de nombreuses régions du monde arabe et musulman.
La transformation de M. Sharon, le traître devenu héros en l’espace de quelques années, est source de fascination pour son peuple, la région et le monde, d’autant plus que ses intentions ultimes resteront sujettes à des discussions sans fin chez les historiens de demain et les politiciens qui se réclament de ses fidèles héritiers aujourd’hui.
M. Sharon a-t-il réellement été convaincu par les démographes que le « Grand Israël » qui autrefois semblait être son aspiration première impliquait effectivement la fin de l’État juif ou bien sa stratégie de désengagement axée sur « Gaza avant tout » signifiait-elle véritablement « Gaza uniquement » ? Pour ceux qui soutiennent l’une ou l’autre de ces interprétations, M. Sharon se verra attribuer à jamais le bénéfice du doute.
Que l’on ait pu comparer l’attaque dont a souffert M. Sharon, en termes de conséquences politiques, à l’assassinat d’Itzak Rabin démontre combien l’on associe sa personnalité avec l’espoir et la sécurité.
Le « bulldozer » est devenu le grand-père de la plupart des Israéliens et le dernier atout de la diplomatie occidentale pour les Américains et, de manière surprenante, pour les Européens également.
Lui seul semblait incarner l’association d’une force rassurante et d’une vision pour rassembler une majorité d’Israéliens derrière lui dans un processus de désengagement unilatéral.
En fait, on pourrait se demander si le monde n’a pas fait de M. Sharon un homme providentiel parce qu’il voulait croire à toute force qu’il existait encore une possibilité d’espoir au Moyen-Orient.
Était-ce là une vaine illusion ou une prophétie qui s’exauce ? Nous ne le saurons jamais.
Ce qui est certain, c’est que le vide créé par le départ de M. Sharon de la vie politique est d’autant plus frappant à la lumière des images du chaos qui émerge de Gaza depuis le retrait d’Israël et l’effondrement sous nos yeux de l’Autorité palestinienne.
Pas plus que l’émergence d’une nouvelle personnalité providentielle ne se fera facilement.
Ce ne sont pas toutes les périodes exceptionnelles qui créent leur Bonaparte, ce qui est probablement préférable, car les leaders exceptionnels peuvent donner l’illusion que tous les problèmes ont leur solution, ce qui est loin d’être vrai.
Le cours naturel de l’histoire dans son sens le plus optimiste reste le progrès intervenant « à la périphérie », mais le rythme rapide des changements technologiques nous pousse à attendre un progrès identique dans les affaires humaines.
Nous sommes nombreux à croire qu’un tel pari impossible puisse être rempli par un homme providentiel uniquement, avec tous les espoirs, et les dangers, que cela représente.
La grande modération
Il y a 20 ans, Alan Greenspan devenait président de la Réserve fédérale américaine.
Les années suivantes connurent le taux de croissance du revenu moyen mondial par habitant le plus rapide de l’histoire, et remarquablement peu de déflations génératrices de chômage de masse ou d’inflations destructrices de richesses.
Les quinze années de stagnation au Japon et les difficultés de la transition post-communiste furent les seules vraies catastrophes macroéconomiques à atteindre une amplitude qui était tristement fréquente durant les décennies précédentes.
Personne ne s’attendait à cette “grande modération” lorsqu’Alan Greenspan entra en fonction.
La politique budgétaire américaine était alors considérablement problématique – beaucoup plus qu’aujourd’hui.
L’Inde paraissait s’embourber dans la stagnation. Il y avait de la croissance en Chine, mais le niveau de vie moyen n’était pas clairement supérieur à celui de “l’âge d’or” chinois du début des années 1950, après la redistribution des terres et avant que la collectivisation forcée ne transforme les paysans en serfs.
Le chômage en Europe venait de faire un autre grand bond en avant et les pays “socialistes” étaient si incompatibles avec le développement économique rationnel que leurs systèmes politiques ne tiendraient plus que deux ans avant de s’effondrer.
L’Amérique latine était, quant à elle, engluée dans ses propres problèmes après la crise de la dette du début des années 1980.
Bien entendu, le monde n’a pas été exempt de grands chocs macroéconomiques depuis 1987.
Rien qu’au printemps de cette même année, le marché d’actions américain connut un krach important pour des raisons techniques.
En 1991, l’invasion du Koweït par Saddam Hussein bouleversa le marché mondial du pétrole.
En Europe, le mécanisme de taux de change fixes s’effondra en 1992.
Le reste de la décennie fut ponctué par la crise du peso mexicain en 1994, la crise est-asiatique de 1997-1998, et des problèmes au Brésil, en Argentine, en Turquie et ailleurs, sans parler du nouveau millénaire, qui débuta avec l’éclatement de la bulle Internet en 2000 et les retombées économiques des attaques terroristes du 11 septembre 2001.
En outre, les déséquilibres mondiaux et le mauvais alignement des taux de change réels d’aujourd’hui risquent de causer non pas une simple récession modérée, mais une dépression grave et prolongée.
Pourtant, jusqu’ici, aucun de ces évènements n’a entraîné de crise prolongée – hormis bien sûr la stagnation japonaise, débutée au début des années 1990, et les écueils de la transition dans les pays à l’est de la Pologne.
Les économistes ont avancé trois théories pour expliquer que ces catastrophes macroéconomiques n’aient pas généré plus de souffrances humaines ni gêné la croissance économique à long terme au cours de la dernière génération.
Tout d’abord, certains affirment que nous avons simplement été chanceux, puisqu’il n’y eu aucun changement structurel pour expliquer une économie mondiale plus résistante.
Selon ce point de vue, nous n’avons fait que jeter les dés et gagner cinq fois de suite.
Nous pouvons nous en réjouir, mais il ne faut pas s’attendre à ce que cela continue.
La seconde explication est que les responsables des banques centrales ont enfin appris à faire leur travail.
Avant 1985, d’après cette théorie, les banques centrales changeaient d’objectifs d’année en année.
Elles pouvaient ainsi chercher à contrôler l’inflation une année, alors qu’elles avaient tenté de réduire le chômage l’année d’avant, puis essayer de restreindre les frais de refinancement de la dette de l’État, avant de s’efforcer de maintenir le taux de change à la valeur souhaitée par les dirigeants politiques.
Ce manque de prévisions à long terme des banques centrales faisait de la politique économique un vacillement incessant entre arrêts, avancées, accélérations et ralentissements.
Ajoutée aux chocs ordinaires que connaît l’économie mondiale, cette source de volatilité engendra la conjoncture instable d’avant 1987, qui poussa beaucoup à se demander pourquoi quelqu’un comme Alan Greenspan – qui n’avait alors passé que quelques années au gouvernement – pouvait vouloir de ce poste.
La dernière théorie est que les marchés financiers se sont calmés.
Aujourd’hui, ils parient sur le long terme et estiment que les prix des actifs sont en majeure partie des attentes rationnelles de réductions sur des valeurs fondamentales futures.
Avant 1985, en revanche, les marchés financiers étaient dominés de manière extraordinaire par le comportement grégaire d’investisseurs à court terme, qui cherchaient non pas à identifier les fondamentaux, mais à prédire ce que l’opinion générale attendrait de l’opinion générale, et à le prédire avant l’opinion générale.
Les banques centrales étaient donc condamnées à essayer de contrôler une économie mondiale soumise à des changements aléatoires dans l’esprit animal des investisseurs.
En regardant ces trois théories, je ne vois rien qui puisse justifier la première.
Nous n’avons pas vraiment été chanceux depuis 1985.
Au contraire, je pense que la chance – mesurée par l’ampleur du secteur privé et les autres chocs qui ont touché l’économie mondiale – nous a, en fait, plutôt fait défaut.
Je ne vois rien non plus qui justifie la troisième explication.
Ce serait une bonne chose que nos marchés financiers soient plus rationnels que ceux des générations passées, mais, à ma connaissance, il n’y a eu aucun changement institutionnel pour expliquer cela.
J’imagine donc qu’il vaut mieux parier sur la théorie disant que les responsables des banques centrales sont aujourd’hui plus doués, plus prévoyants, et moins enclins à se jeter à l’aveugle ou à obéir sans broncher à des dirigeants politiques qui modifient, sans que l’on s’y attende, les objectifs qu’ils sont sensés poursuivre année après année.
Pourvu que cela dure.
Au-delà de la crise grecque
NEW-YORK –   Les dirigeants de la zone euro sont confrontés actuellement à une imprévisibilité croissante des marchés financiers liée aux problèmes budgétaires de la Grèce et d'autres pays membres. Or leurs déclarations, même vagues, révèlent un élément bien plus fondamental qui va contraindre les entreprises et les investisseurs à remettre en question leurs hypothèses sur l'environnement économique, financier et politique européen .
Tout d'abord tordons le cou au mythe tout puissant qui est en train d'émerger.
Du fait des difficultés de la Grèce, des voix se sont élevées pour demander publiquement si la zone euro pourra survivre à des déséquilibres internes croissants.
Mais ce questionnement ne tient pas compte de la force de l'engagement européen ( fondé sur des facteurs politiques et culturels) visant à préserver l'Union monétaire.
L'euro a été créé en partie pour améliorer l'efficacité du marché intérieur et empêcher la volatilité des devises.
Mais sa création a eu aussi pour conséquence d'entretenir la conviction en Europe que les institution s transnationales et l'interdépendance économique ont aidé à établir et à maintenir la paix à travers le continent depuis 60 ans.
Dans un monde incertain, nouveau et concurrentiel, avec des institution s multilatérales faibles (le G20 par exemple dont les membres sont en désaccord substantiel sur des questions fondamentales), les pays de la zone euro doivent renforcer de toute urgence leur pouvoir d'intervention collective.
Pour les pays membres, la zone euro est quelque chose de trop important pour échouer.
Autrement dit, les solutions aux nombreux problèmes auxquels nous devons faire face nécessitent que chaque pays fasse les réformes nécessaires en matière fiscale et budgétaire.
Mais d'un pays à l'autre, les résultats seront très différents - un problème récurrent au cours de la longue marche de l'Europe (il y faudra plusieurs décennies) vers la stabilité monétaire interne.
Cette divergence sur   la politique budgétaire a des causes multiples et ce n'est pas une crise à elle seule, aussi forte soit-elle, qui la réduira.
Il est difficile de comprendre l'importance accrue de la politique budgétaire en raison du manque de clarté quant à la manière dont les pays de la zone euro prennent leurs décisions - un processus qui repose sur un mélange complexe de facteurs institutionnels opaques et de dynamique politique intérieure qui varie considérablement d'un pays à l'autre.
A une époque où la transparence est la norme dominante dans la plupart des domaines de la gouvernance européenne, ce processus rappelle les conférences diplomatiques de 1815.
Telle est la nouvelle réalité de l'Europe qui n'est en rien un écart de conduite momentané en bon ordre.
Les entreprises et les investisseurs exposés au risque en Europe doivent parier sur une plus grande volatilité des taux d'intérêt dans la zone euro, une croissance de plus en plus inégalement répartie et des perspectives inflationnistes.
Il n'est pas nécessaire de faire un retour à la convergence des rendements des titres de dette souveraine qu'implique et exige l'établissement d'une monnaie commune.
L'absence de cadre stable obligera les investisseurs à repenser leurs allocations d'actifs et leur évaluation du coût des risques.
Alors que le marché obligataire commence à valoriser le risque souverain dans la zone euro, le concept à l'origine de l'idée d'une division globale entre marchés obligataires émergeants et développés va être véritablement testé.
Ces changements seront graduels, durables et moins prévisibles que ce à quoi les investisseurs s'attendaient durant le calme trompeur de première décennie de l'euro, quand l'établissement de la monnaie européen ne avec en parallèle l'élargissement de l'UE et sa libéralisation semblaient créer un environnement stable et sans grand risque.
Finalement, les réformes importantes et durables ne se limiteront pas aux pays en difficulté financière immédiate.
La politique budgétaire allemande pourrait s'écarter bientôt du parti pris de déficit zéro de la grande coalition au pouvoir entre 2005 et 2009.
Durant cette période, les partisans de la réduction du déficit, tant chez les sociaux-démocrates que chez les chrétiens-démocrates, firent cause commune pour lutter contre les pressions à l'intérieur même de leurs partis respectifs en faveur d'un changement de politique.
Il s'agit du passé.
Aujourd'hui, la droite veut des réductions d'impôt et la gauche, en train de se reconstruire, pourrait pousser à une augmentation des dépenses.
Personne ne croit que l'Allemagne risque de se trouver en défaut de payement, mais les investisseurs ne prennent pas suffisamment en compte l'éventualité d'un changement politique.
Un tel revirement à l'intérieur de la première économie de la zone euro pourrait être bien plus lourd de conséquences sur l'Union monétaire que la situation en Grèce.
Etant donné les conflits internes sur la fiscalité et le budget, c'est peut-être l'Allemagne et non la Grèce qui sera le premier pays de la zone euro à connaître une chute de gouvernement.
La tragédie grecque, Acte II
CHICAGO – Une tragédie grecque se déroule généralement en trois actes.
Le premier acte campe l’histoire.
Ce n’est qu’au deuxième acte que l’intrigue atteint son point culminant.
Pour la Grèce d’aujourd’hui, l’imposition de pertes «&nbsp;volontaires&nbsp;» aux créanciers privés du pays n’est que la fin du premier acte.
La véritable tragédie doit encore survenir.
A première vue, l’arrangement «&nbsp;volontaire&nbsp;» avec les créanciers peut paraître un succès certain.
La dette publique grecque a été réduite de plus 100 milliards d’euros (106 milliards exactement).
Les partenaires européens de la Grèce lui ont octroyé un nouveau prêt de 130 milliards d’euros, ce qui a évité une faillite généralisée des banques grecques et permis au gouvernement de payer les fonctionnaires.
La réalité est toutefois bien plus sombre que ne le laisse entendre le prétendu succès de ce dernier plan de sauvetage de la Grèce.
Même avec le dernier prêt, la dette du pays atteint toujours 120 pour cent de son PIB.
Avec une baisse anticipée de 7 pour cent du PIB cette année et un déficit persistant, le ratio de la dette devrait dépasser 130 pour cent du PIB avant de se stabiliser à 120 pour cent en 2020.
Mais même ce taux n’est pas viable.
Avec une démographie en régression de 0,5 pour cent par an les trente prochaines années, même si le revenu par tête grec augmentait de 1,5 pour cent,&nbsp;comme en Allemagne par exemple, le pays aurait beaucoup de difficultés à assumer le service de la dette.
En supposant que la Grèce puisse emprunter à un taux d’intérêt réel de seulement 3 pour cent (contre 17 pour cent aujourd’hui), le gouvernement&nbsp; devrait enregistrer un excédent primaire des finances publiques de 2,6 pour cent du PIB (l’équilibre budgétaire moins le service de la dette) pendant les trente prochaines années rien que pour stabiliser la dette publique.
Pour placer cette hypothèse en perspective, il faut savoir qu’au cours des 25 dernières années, la Grèce a accusé un déficit primaire moyen des finances publiques de 2 pour cent par an.
Pour ramener sa dette à 70 pour cent de son PIB, la Grèce devrait enregistrer un excédent primaire moyen de 4 pour cent sur les trente prochaines années, un niveau qu’elle n’a connu que 4 ans sur les 25 dernières années.
Si la situation est aussi dramatique, pourquoi l’Union européenne et le Fonds monétaire international se félicitent-ils du récent accord&nbsp;? Pour le dire simplement, le principal objectif de ces institutions était de minimiser les répercussions qu’aurait eu un défaut de paiement de la Grèce sur le système financier international.
La Grèce elle-même, très franchement, n’était pas leur priorité.
Compte tenu de la réaction des marchés financiers, elles ont atteint leur objectif.
Le délai nécessaire à la conclusion d’un accord a permis à la majorité des créanciers privés d’échapper aux conséquences de leurs prêts rapaces à la Grèce.
Près de la moitié des titres de la dette publique grecque a été transférée des créanciers privés aux institutions publiques européennes.
Mais le groupe de créanciers que l’UE et le FMI voulaient surtout aider – les banques – n’ont que partiellement réduit leur exposition.
Entre mai 2010 et septembre 2011, la valeur des titres de la dette souveraine grecque détenus par la banques française a baissé de 4,6 milliards d’euros (39&nbsp; pour cent), de 2,9 milliards d’euros (31 pour cent) pour les banques allemandes et de 530 millions d’euros (30 pour cent) pour les banques italiennes.
Cette baisse s’explique en partie par une chute de la valeur des obligations grecques sur le marché secondaire.
Les banques n’ont donc en finale cédé que peu de titres en moyenne.
Mais à quel prix s’est opérée cette réduction des pertes du secteur privé&nbsp;? Si la Grèce avait fait défaut sur sa dette en 2010, en imposant les mêmes pertes qu’aujourd’hui aux créanciers privés, elle aurait réduit le ratio de sa dette au PIB à 80 pour cent, un ratio plus facile à gérer.
La situation aurait certes été difficile, mais elle aurait épargné aux Grecs une baisse de 7 pour cent du PIB et une augmentation de 22 pour cent du taux de chômage (dont une augmentation effarante de 48 pour cent du chômage des jeunes).
De manière plus importante, un défaut de paiement en 2010 aurait laissé une certaine marge de manœuvre pour des ajustements.
Le plan de sauvetage actuel n’en laisse aucune&nbsp;: si une reprise de l’économie n’intervient pas rapidement, la Grèce aura à nouveau besoin d’aide.
Mais vers qui pourra-t-elle se tourner&nbsp;? L’essentiel de sa dette souveraine est maintenant détenu par le secteur public, dont les mandats n’autorisent pas les pertes.
Le reste sera soumis au droit anglais, et non grec, le plaçant hors du contrôle du gouvernement grec et des clauses d’action collective, un dispositif qui facilite la restructuration de dettes.
En d’autres termes, la Grèce a épuisé tous les instruments lui permettant de partager le poids de la dette avec le secteur privé.
La prochaine fois, les contribuables devront mettre la main à la poche.
Le second acte de la tragédie grecque opposera les Grecs désespérés aux autres Européens, furieux et désenchantés.
Seul le dénouement permettra de savoir si les efforts entrepris pour retarder l’inévitable auront contribuer à saper l’idée de l’Europe pour la génération actuelle.
Les Guevara verts
Dans le parc national Madidi, une femme de la tribu indienne des Tacanas me disait la semaine dernière : « la Bolivie est un pays riche ».
Plus tôt dans la journée, nous avions vu une centaine de singes capucins et de singes-écureuils se précipiter en bas de la couverture forestière de la jungle amazonienne pour aller se prélasser sur les rives du lac Chalalan, tandis que son cousin, un guérisseur, bénissait des feuilles de coca alors que la séance vespérale de tambours et de danse commençait.
Nous sommes à Chalalan Lodge, un hôtel de tourisme orienté vers l’écotourisme qui appartient aux indiens, qui le font fonctionner, grâce auquel une centaine de familles indigènes se sont sorties de la misère, tout en créant des bénéfices à hauteur d'un demi-million de dollars pour l'économie bolivienne, chaque année.
Ce n’est là qu’un exemple parmi d’autres, une douzaine en tout, qui associent la croissance économique à la préservation : depuis les plaines de sel, les plus grandes au monde, du sud jusqu’au lac Titicaca à l’ouest et aux terres humides du Pantanal à l’est.
Il semble impensable que de telles entreprises existent en Bolivie, pays à la démocratie fragile et pays le plus pauvre de l’hémisphère après Haïti.
À l’approche de l’élection présidentielle du 18 décembre, les favoris sont tous très différents les uns des autres.
On trouve en premier lieu, Evo Morales, un indien Amayra qui se présente sous la bannière du Mouvement vers le socialisme, qui est parfois perçu comme un deuxième Che Guevara.
Derrière « Evo », on retrouve Jorge « Tuto » Quoroga, un millionnaire et ancien directeur d’IBM, qui appartient à la branche de souche européenne de l’élite bolivienne. Il est très proche du Parti républicain américain, sur lequel il s’aligne, et il a épousé Ginger, une blonde originaire du Texas.
Tuto a déjà déclaré que si Evo l’emportait, il pourrait bien venir renforcer un axe du mal latino-américain reliant le gauchiste bolivien à Fidel Castro à Cuba et Hugo Chávez au Venezuela.
Evo a répliqué que Tuto est trop lié à l’establishment politique bolivien corrompu, un des plus malhonnête au monde selon l’organisation de surveillance Transparency International, pour prendre fait et cause pour les deux-tiers de la population bolivienne à majorité indienne.
Quel que soit le vainqueur de l’élection, il devra faire face à deux maux boliviens apparemment coriaces : l’exclusion sociale et la pauvreté.
C’est un cocktail qui a mené au renversement de deux présidents au cours des trois dernières années.
Les solutions possibles ne se retrouvent pas dans les batailles idéologiques mais plutôt dans la capitalisation de ce que le pays peut offrir à l’économie mondiale : son impeccable stock écologique.
Noel Kempff, par exemple, un des parcs nationaux boliviens, abrite la plus grosse expérience mondiale sur les forêts issue du Protocole de Kyoto.
Le parc contient la plus grande zone d’habitat de type cerrado vierge qui existe encore au monde, avec ses tapirs, ses daguets rouges, ses marmousets argentés et ses pumas vivant près d’une vingtaine de chutes d’eau s’écrasant de la Huanchaca Mesa dans les forêts.
Les voies d’eau du parc abritent un dixième des 1 000 loutres de rivière géantes restant au monde, ainsi que le caïman noir et maillé, le dauphin d’eau douce rose et le cabiai.
Les 2 000 Chiquitanos qui vivent autour du parc affirment qu’il y a là un arbre qui soutient les sept cieux de l’Amazone, et ils vivent cette croyance de manière tout à fait moderne : ils utilisent leur forêt pour aider à la réduction des gaz à effet de serre à l’origine du réchauffement de la planète.
British Petroleum et American Electric Power, les plus gros fournisseurs d’électricité aux États-Unis, ont aidé les Chiquitanos à acheter des concessions d’exploitation forestières, doublant ainsi le parc Noel Kempff, qui représente maintenant trois millions d’acres.
Ces entreprises y gagnent des crédits de carbone pour respecter leurs engagements de limite et d’échange vis-à-vis de Kyoto.
Les Indiens boliviens ont également utilisé leur poids en matière d’écologie pour convaincre certaines sociétés d’énergie de financer leur lutte pour acquérir une réserve de 750 000 acres longeant le Kempff.
Il est maintenant intéressant de préserver la nature, alors que les populations locales gagnent leur vie avec des moyens néo-traditionnels, en « créant » de l’oxygène qui est alors échangé au CCX (Chicago Climate Exchange) et par l’expédition de bois certifié et de cœurs de palmier biologiques vers le Chili et l’Europe.
La Bolivie permet de se débarrasser du mythe des pays du Tiers-Monde trop pauvres pour être écologiques et remet sérieusement en cause la fameuse « Courbe Kuznets de l’environnement », une théorie selon laquelle la qualité de l’environnement est en corrélation avec les richesses.
Le cas de la Bolivie est remarquable : elle représente le premier échange mondial de la dette pour un bout d’écologie, la plus grande forêt tropicale sèche protégée au monde, une gestion indienne expérimentale d’un parc, un système de zones protégées en expansion rapide, un Fonds national pour l’environnement, un leader mondial à la tête des efforts faits au plan international pour protéger la vigogne, une espèce en voie de disparition, une législation sur les eaux et forêts progressiste, une agence nationale de protection de la biodiversité et une interdiction complète visant le commerce des espèces locales.
La protection de la nature trouve un écho chez les politiciens locaux.
À gauche, Evo prononce des homélies exaltant Pacha Mama, la Mère Nature, tandis qu’à droite, Tuto met en avant les mécanismes du marché, notamment Kyoto, plutôt que les mesures de contrôles et les directives.
Chaque candidat veut créer des emplois dans le secteur des services liés à l’écologie.
Quel que soit le candidat qui accèdera au pouvoir, il faudra que les pays occidentaux puissent canaliser une plus grande part des milliards de dollars de l’aide au développement dépensés chaque année, notamment les 535 millions de dollars récemment approuvés pour le pays dans le cadre du Millenium Challenge Account des Nations unies, pour encourager un sentiment local de capitalisme lié à la nature plutôt que de faire la charité.
L’hôtel que j’ai visité, géré par les Indiens, fait partie d’une industrie du tourisme écologique qui s’élève à 175 millions USD et qui connaît une croissance de 20 % par an précisément parce que le pays est magnifique.
Selon certains économistes, si le petit nombre de touristes qui visitent chaque année le pays passait de 350 000 à un chiffre raisonnable d’un million, tous les Boliviens auraient un emploi.
« La Bolivie en est au même stade que le Costa Rica d’il y a 20 ans » me confiait un expert en écotourisme lors du premier sommet national sur l’industrie du tourisme qui s’est tenu sur les rives du lac Titicaca.
Le gouvernement Bush doit enfin ratifier le Protocole de Kyoto, pour permettre aussi bien aux entreprises multinationales qu’aux entrepreneurs issus des communautés boliviennes de créer toujours plus de ranchs dans la forêt tropicale ainsi que d’autres initiatives, pour réduire la pauvreté, protéger la biodiversité et rafraîchir la planète qui se réchauffe.
La Bolivie est peut-être riche en fait, d’une façon qui pourrait bien profiter à tout le monde à l’avenir.
L\u0027Inquisition verte
COPENHAGUE – Des histoires plus effrayantes les unes que les autres abondent au sujet du réchauffement climatique.
Ainsi la célèbre déclaration d'Al Gore selon laquelle une élévation catastrophique de 6 mètres du niveau de la mer allait engloutir les principales villes du monde.
Son conseiller scientifique, Jim Hansen de la NASA, a fait encore mieux que son protégé.
Il laisse entendre que non seulement le niveau de la mer va s'élever de 6 mètres au cours du 21° siècle, mais qu'il va continuer à s'élever par la suite jusqu'à 24 mètres.
Aussi, il n'est pas étonnant qu'un autre environnementaliste, Bill McKibben, ait déclaré : &quot;A cause de notre comportement irresponsable une grande partie des terres immergées et de la création vont être engloutis sous les eaux &quot;.  
En réponse à tous ces avertissements, voici une vérité qui dérange : au cours des deux dernières années, le niveau moyen des mers n'a pas augmenté, il a légèrement diminué.
Depuis 1992, des satellites le mesurent tous les 10 jours avec une étonnante précision (à 3 ou 4 mm près).
Depuis deux ans il est en baisse.
Ces données sont accessibles sur le site sealevel.colorado.edu.
Cela ne signifie pas qu'il n'y a pas de réchauffement climatique.
Comme nous émettons davantage de CO2, la température va légèrement augmenter, ce qui entraînera un réchauffement de la mer et une certaine expansion.
Aussi le niveau de la mer va-t-il revenir à la hausse.
C'est ce que le Groupe intergouvernemental sur l'évolution du climat de l'ONU nous dit : les meilleurs modèles prédisent pour ce siècle une montée de 18 à 59 centimètres du niveau de la mer, le chiffre le plus probable étant de 30 centimètres.
Ce n'est pas vraiment effrayant ; 30 centimètres, c'est l'élévation du niveau des mers au cours des 150 dernières années.
Autrement dit, les prédictions effrayantes dont on nous abreuve sont largement exagérées.
Une élévation de six mètres du niveau de la mer avant la fin du siècle suppose une montée des eaux à un rythme 40 fois plus rapide qu'il ne l'est aujourd'hui et c'est en contradiction avec les estimations de milliers de scientifiques des Nations unies.
Que ne raconteraient pas les alarmistes s'il y avait maintenant une réelle élévation du niveau de la mer au lieu de la baisse observée.
De plus en plus, les alarmistes veulent nous empêcher d'entendre ces réalités.
En juin, Hansen a déclaré que les gens qui font de la &quot;désinformation&quot; sur le réchauffement planétaire – les PDG, les politiciens, en fait toute personne qui n'adopte pas l'étroite définition qu'il donne au mot &quot;vérité&quot;, devraient être littéralement jugés pour crime contre l'humanité.
Il est déprimant d'entendre un scientifique – même très politisé – appeler à une Inquisition moderne.
Une tentative aussi évidente de s'en prendre aux investigations scientifiques et à la liberté d'expression est inexcusable.
Mais c'est peut-être le symptôme d'un problème plus large.
Il est difficile d'entretenir la panique climatique alors que la réalité se plie de moins en moins aux prédictions alarmistes. La température moyenne de la planète n'a pas augmenté au cours des 10 dernières années, elle a même chuté au cours des 18 derniers mois et des études montrent qu'il faudra peut-être attendre le milieu de la prochaine décennie pour qu'elle soit à nouveau à la hausse.
Avec une récession mondiale en vue et la hausse du prix du pétrole et de l'alimentation qui menace le niveau de vie des classes moyennes occidentales, les solutions inefficaces du style de Kyoto visant à la réduction drastique des émissions des gaz à effet de serre sont de plus en plus difficiles à faire accepter.
Investir davantage dans la recherche et le développement de technologies sans émission de gaz à effet de serre – un moyen plus efficace et moins cher de résoudre réellement le problème climatique - serait grandement préférable.
Hansen n'est pas seul à s'en prendre à autrui lorsqu'il a de la difficulté à faire passer son message.
L'environnementaliste le plus connu du Canada, David Suzuki, a déclaré au début de l'année que les politiciens &quot;complices du changement climatique&quot; devraient être envoyés en prison.
Des militants comme Mark Lynas envisagent &quot;un tribunal pénal international&quot; dans le style de celui de Nuremberg pour ceux qui osent contester le dogme climatique.
Clairement, cet article m'expose à être jeté en prison par Hansen &amp; Co.
Mais le réel problème qui se pose n'est pas celui d'une série de vérités qui dérangent, mais le fait que nous nous détournions de solutions sensées en raison d'une panique artificielle qui conduit à une politique inappropriée.
Examinons par exemple les mesures les plus significatives qui ont été décidées face au changement climatique. Adoptés en raison du climat de panique, les biocarburants étaient supposés réduire les émissions de CO2.
Hansen les présentaient comme un élément favorable à un &quot;meilleur avenir pour la planète&quot;. Mais le recours aux biocarburants pour combattre le réchauffement climatique est l'une des plus mauvaises solutions trouvées depuis des années pour faire face à un problème de taille.
Cela consiste à détourner vers le réservoir des voitures des grains qui étaient destinées à l'alimentation humaine.
Les céréales nécessaires à remplir le réservoir d'un 4x4 avec de l'éthanol suffirait à nourrir un Africain pendant un an.
30% de la récolte de blé de cette année aux USA sera brûlé sur les autoroutes américaines.
Cela n'est possible qu'en raison de subventions qui atteindront 15 milliards de dollars uniquement pour cette année.
Une étude de la revue Science publiée cette année montre que l'augmentation de la demande en biocarburants conduit à détruire des forêts riches en carbone, ce qui au bout du compte se traduit non par une baisse des émissions de CO2, mais par leur doublement.
Le rush sur les biocarburants a aussi fortement contribué à l'augmentation du prix de l'alimentation qui a plongé quelques 30 millions de personnes dans la famine.
A cause de cette panique, nos tentatives de limiter le changement climatique ont entraîné un désastre de grande ampleur.
Nous gaspillons des centaines de milliards de dollars, nous aggravons le réchauffement climatique et nous contribuons de manière dramatique à accroître la famine. 
Arrêtons de nous laisser impressionner bêtement, arrêtons de poursuivre une politique imbécile et investissons en recherche et développement bien conçu.
Les accusations de &quot;crime contre l'humanité&quot; doivent cesser.
Le réel mal, c'est l'alarmisme qui ferme les esprits aux moyens les plus efficaces pour répondre au réchauffement climatique.
Le paradoxe vert
Les manifestants sont rentrés chez eux, les blessés pansent leurs plaies, les chefs d’États sont retournés à leurs affaires habituelles et Heiligendamm, la vieille station balnéaire allemande de la mer Baltique, a retrouvé sa merveilleuse beauté impériale.
Pour la chancelière allemande, Angela Merkel, c’est une réussite diplomatique importante. Avec charme, et grâce à une lucidité modeste, elle a obtenu des pays du G8 un compromis qui pourrait aider la terre à échapper aux conséquences les plus graves du réchauffement climatique.
Les huit pays les plus riches du monde ont promis “d’envisager sérieusement” de diminuer de moitié leurs émissions de CO2 d’ici 2050.
La formulation peut sembler vague, mais, compte tenu des positions des différents pays au début du sommet, ce résultat constitue un pas important.
Les États-Unis, notamment, ont considérablement changé d’attitude depuis leur rejet du protocole de Kyoto, allant jusqu’à convenir que les Nations Unies devront organiser les futures négociations.
Mais bien que ce compromis dépasse ce que l’on pouvait en attendre au départ, il faut rappeler que plusieurs pays importants n’ont pas pris part aux négociations.
Certes, la Chine, l’Inde, le Brésil, l’Afrique du Sud et le Mexique y ont participé, mais ce n’est pas le cas de nombreux pays, notamment des “tigres asiatiques” et de la plupart des pays d’Europe, malgré leur rôle notable dans la pollution de l’atmosphère terrestre.
En outre, les émirs du pétrole et autres producteurs de combustibles fossiles, qui en définitive contrôlent la quantité de carbone relâchée dans l’atmosphère, n’étaient pas impliqués.
Si d’importants pays consommateurs et la plupart des pays producteurs ne participent pas à cet accord pour réduire les émissions de CO2, il pourrait s’avérer inutile.
Beaucoup de gens pensent qu’il existe un lien direct entre l’ensemble des émissions de CO2 et les décisions prises indépendamment dans chaque pays.
Ainsi, selon eux, si plusieurs pays décident de réduire leurs émissions, le total des émissions de CO2 sur terre diminuera d’autant.
Bien sûr, il serait préférable que tous les pays abaissent leurs émissions, mais le fait que certains, au moins, le fassent est déjà d’une grande aide.
Cette vision des choses est malheureusement trop belle pour être vraie. Les émissions de CO2 d’un pays ne sont pas indépendantes de celles des autres.
Si certains pays décident de réduire leurs émissions, il leur faudra limiter leur consommation de combustibles fossiles, notamment de pétrole.
Cela entraînera une chute du prix mondial de ces combustibles, incitant d’autres pays à en consommer encore plus qu’ils ne le feraient d’ordinaire.
Les pays qui réduisent leurs émissions subventionnent donc, de fait, la croissance de leurs concurrents, sans nécessairement ralentir le réchauffement climatique.
Les sacrifices des pays participants n’atténueraient le problème du CO2 que si une partie des ressources fossiles non consommées restait sous terre.
Il faut pour cela qu’ils parviennent à persuader les émirs du pétrole, et autres producteurs de combustibles fossiles, de ralentir leur production.
Si les émirs font la sourde oreille et continuent à extraire autant qu’ils l’auraient fait sans cette décision du G8, le prix des combustibles diminuera suffisamment pour encourager une telle hausse de la consommation des pays non participants que l’effet net sur l’ensemble des émissions de CO2 sera nul.
Les émirs du pétrole réduiront-ils leur production ? Il semblerait a priori naturel de le penser, car la plupart des fournisseurs réduisent leur production lorsque les prix chutent.
Mais les émirs disposent de réserves de pétrole fixes. S’ils ne l’extraient pas aujourd’hui, ils devront le faire plus tard s’ils souhaitent faire des profits.
Au mieux, il semble possible de remettre à plus tard les projets d’extraction.
Cela ne résoudrait pas le problème du CO2 à long terme, mais permettrait au moins de retarder la catastrophe.
Les émirs du pétrole ne pourraient accepter un retardement des extractions que s’ils pouvaient raisonnablement présumer que la chute des demandes des pays signataires et la baisse des prix qu’elle implique sont plus fortes aujourd’hui qu’elles ne le seront à l’avenir.
Cela n’est pas plausible.
En effet, les émirs savent que, selon toutes vraisemblances, les inquiétudes au sujet du réchauffement climatique ne cesseront d’augmenter avec le temps.
Ils auront donc tendance à accroître leur production plutôt qu’à la réduire, afin de ne pas avoir à vendre leur pétrole lorsque l’inquiétude sur les pics de CO2 et les mesures artificielles des pays signataires pour réduire leur consommation auront réduit les prix au plus bas.
En conséquence, les politiques écologiques vont paradoxalement accélérer le réchauffement au lieu de le ralentir.
Deux enseignements ressortent de ces considérations.
Tout d’abord, tous les pollueurs doivent s’asseoir à la table des négociations et être forcés ou incités à prendre part à la réduction de la pollution.
Les efforts de pays isolés, comme l’Allemagne, pour surpasser leurs engagements sont inutiles.
À elle seule, l’Allemagne a déjà réalisé les trois quarts de l’ensemble des réductions européennes de CO2 auxquelles l’UE s’était engagée lors du protocole de Kyoto pour la période de 1990 à 2008-2012.
Une telle politique ne fait que subventionner les émissions de CO2 des autres pollueurs, mais n’atténue pas le problème du réchauffement climatique.
Deuxièmement, et cela est plus difficile, il faut demander aux émirs du pétrole et aux autres producteurs de combustibles fossiles de remettre à plus tard leurs projets d’extraction ou, encore mieux, de ne pas extraire du tout certaines de leurs ressources.
La meilleure politique contre le réchauffement climatique est de garder le CO2 profondément enfoui sous terre, sous la forme de combustibles fossiles.
La bonne nouvelle de Heiligendamm est que les Nations Unies vont désormais devoir trouver une solution commune.
La mauvaise est qu’il est peu probable que cela arrive dans un avenir prévisible, et que, en conséquence, les propriétaires de ressources naturelles feront tout leur possible pour extraire leur combustible et donc propulser le carbone fossile dans l’atmosphère avant que les Nations Unies ne trouvent un moyen de sortir de cette impasse.
La pseudo-révolution verte
COPENHAGEN – Les pressions de la récession mondiale mettent en danger l’ardeur des mesures sur le réchauffement climatique.
Ce n’est pas un détail, car dans un peu plus d’un an, se tiendront à Copenhague les discussions internationales pour parvenir à l’accord qui remplacera le décevant Protocole de Kyoto.
Les gens perdant travail et revenus, le soutien immédiat à l’économie semble compter davantage que d’éventuels écarts de température dans 100 ans.
Nombre d’experts environnementaux ont pourtant commencé à dire que la crise financière rend d’autant plus sensible le besoin de mesures pour lutter contre le réchauffement climatique.
Ils pressent le futur président d’Amérique, Barack Obama, de déclencher une “révolution verte” en investissant massivement dans les énergies renouvelables. Ils mettent en avant la création de millions d’emplois de “cols verts” et l’ouverture de nouveaux marchés importants qu’elle représenterait.
On n’est pas surpris de voir ces convictions relayées par les dirigeants d’entreprises qui vivent de ces subventions.
Mais ces requêtes profitent-elles intelligemment à la société?
Le hic dans le choix de la révolution verte, c’est qu’on ne s’encombre pas de préoccupations d’efficacité.
Le plus souvent, cette révolution est portée aux nues pour les nouveaux emplois qu’elle serait susceptible de générer.
Mais des milliards de dollars en subventions d’origine fiscale créeraient quantité de nouveaux emplois, pratiquement dans tous les secteurs: l’idée est qu’avec l’apport de l’argent des contribuables, un plus petit nombre de secteurs à haute intensité de capital générerait un plus grand nombre d’emplois.
De la même façon, les initiatives vertes ouvriront de nouveaux marchés, à condition que d’autres pays subventionnent des technologies inefficaces, achetées hors de leurs frontières.
Ainsi, le véritable jeu devient: à quels pays sera-t-il réservé d’aspirer les subventions financées par les impôts d’autres pays?
A part l’inefficacité globale qui en résultera, on héritera de toute une cargaison d’acteurs industriels qui s’ingénieront à faire campagne pour une législation inefficace, pour la bonne raison qu’elle leur remplira les poches.
Le Danemark en est une bonne illustration. Très tôt, ce pays a accordé d’énormes subventions à l’énergie éolienne, en équipant son territoire, à partir des années 1980, de milliers d’éoliennes inutiles.
Aujourd’hui, on souligne souvent que le Danemark fournit un tiers des éoliennes dans le monde, générant des milliards, en revenus et en emplois.
Pourtant, il y a quelques années, le Conseil économique danois a dressé une évaluation complète de l’industrie éolienne, en comptabilisant non seulement ses effets bénéfiques sur l’emploi et la production, mais aussi les subventions reçues.
Le bilan qui en est ressorti montre, non un bénéfice, mais un modeste coût.
Il n’est pas surprenant que le leader danois de l’industrie éolienne en appelle aujourd’hui à des efforts vis-à-vis du réchauffement climatique, puisqu’ils signifient un accroissement des ventes d’éoliennes.
Sa société sponsorise l’émission de CNN “Planet in Peril”, qui contribue à stimuler la pression du public.
Le point crucial, c’est que beaucoup de ces technologies vertes ne sont pas rentables, du moins pas encore.
Si elles l’étaient, on n’aurait pas besoin de les subventionner.
Le contre-argument habituel consiste à avancer que les technologies vertes ne semblent plus chères que parce que les prix des carburants fossiles ne reflètent pas ce qu’ils coûtent en termes de dégâts climatiques.
Ce n’est pas dénué de fondement.
Etant donné que les carburants fossiles contribuent au réchauffement climatique, les théories économiques classiques suggèrent que nous devrions les taxer en fonction de leurs effets négatifs cumulés.
Mais cela ne changerait pas grand chose du point de vue de l’inefficacité de la plupart des technologies vertes.
La méta-analyse économique la plus complète montre que la totalité des retombées climatiques motiverait une taxe de €0.012 par litre de pétrole ($0.06 par gallon aux Etats-Unis.)
Un montant minuscule par rapport à la taxe que nombre de pays européens imposent déjà, et bien moindre que dans le système commercial européen.
Pourtant, on avance que des taxes et des subventions élevées sont le meilleur moyen de pousser la recherche et le développement dans des sources d’énergie renouvelables moins coûteuses et inédites.
C’est faux. Durant la période d’investissements massifs liés au traité de Kyoto, les mises de fonds, par les pays participants, dans la recherche et le développement, ont diminué en pourcentage de PIB, pas augmenté.
Il semble assez évident que si l’on investit massivement dans des panneaux solaires inopérants, on aura mis la majeure partie de son argent dans l’achat de ces dits panneaux, en revanche on n’aura réservé qu’une petite part de cet argent à la recherche et au développement.
Si l’on veut davantage de recherche et développement, on doit directement accorder cet argent à la recherche et au développement. A la longue, ce serait une avancée dans la lutte contre le réchauffement climatique.
Enfin, on affirme souvent que les taxes sur le CO2 et les subventions en direction des technologies vertes sont réellement profitables, et là encore le Danemark est cité en exemple.
Après tout, soutient-on, le Danemark a maintenu ses émissions de CO2 à un niveau fixe, tout en jouissant d’une croissance économique de 70% depuis 1981.
Mais le Danemark aurait-il prospéré davantage s’il n’avait pas restreint ses émissions de CO2? Pour la même période, les émissions aux Etats-Unis ont augmenté de 29%, mais leur PIB a augmenté de 39% de plus que celui du Danemark, ce qui démontre tout simplement que réductions de CO2 et subventions n’entraînent pas nécessairement une croissance zéro, mais plus probablement une croissance plus lente.
Le futur président Obama se trouve maintenant face à une multitude de gens qui affirment que les subventions pour une énergie renouvelable et les taxes sur le CO2 sont d’excellents moyens pour braver le réchauffement climatique et forger une nouvelle économie verte.
Malheureusement, c’est presque totalement erroné.
Les taxes et les subventions sont toujours chères et susceptibles d’entraver la croissance.
Et si l’on veut vraiment freiner le réchauffement climatique, il nous faut éviter de mobiliser d’énormes sommes d’argent dans l’achat de technologies vertes inefficaces – il faut investir, directement, dans la recherche et le développement, afin de rendre les technologies vertes du futur plus compétitives.
Obama doit prendre les devants et faire en sorte que ce rendez-vous de Copenhague l’an prochain, porte, non pas sur des subventions gonflées pour des technologies inefficaces, mais sur des investissements raisonnables dans les découvertes futures.
Voilà comment affronter le défi du réchauffement climatique et soutenir une économie réellement dynamique.
La conversion forcée de Bush à l’écologie
Les Etats-Unis sont en général perçus comme les bons derniers de la classe au plan écologique et le président George W. Bush comme le chef d’une bande de pollueurs prêts à tout pour entraver une action globale de protection de l’environnement.
Bien sûr, cette perception n’est pas entièrement fausse (et même plutôt exacte en ce qui concerne Bush), mais le tableau n’est pas uniformément sombre.
Le mouvement de défense de l’environnement – comme la plupart des mouvements sociaux modernes – trouve ses racines aux Etats-Unis.
L’origine du mouvement environnementaliste américain remonte au XIXe siècle, lorsque sont apparus les premiers dégâts causés par la révolution industrielle et le morcellement du paysage naturel en exploitations privées.
L’émergence du mouvement écologique moderne peut toutefois être datée de la publication en 1962 du livre de la biologiste Rachel Carson, Silent Spring (Le printemps silencieux), un plaidoyer contre l’utilisation des pesticides dans l’agriculture.
Tout en s’appuyant sur des données scientifiques, elle se faisait également l’écho des craintes profondes concernant le capitalisme consumériste et de la croyance « post-matérialiste » en la primauté de la qualité de la vie sur la croissance économique.
Dans le sillage de Carson, une campagne menée par la génération « Woodstock » des années 60, avec les Jours de la Terre, débouchait sur une manifestation de 20 millions d’Américains en avril 1970 en faveur de la protection de l’environnement.
Dans ce mouvement, les tendances libertaires de la Nouvelle gauche et les tendances protectionnistes de la droite traditionnelle se sont combinées.
Le best-seller de Paul Ehrlich, The population Bomb (la Bombe P), a eu une influence qui se fait sentir jusqu’à nos jours.
Le mouvement environnementaliste américain s’est rapidement exporté en Europe et ailleurs, sous diverses formes : des pragmatiques Amis de la Terre à l’organisation médiatisée Greenpeace, aux groupes écologistes radicaux, comme Earth First ! et Environmental Justice Mouvement (EJM), en passant par les groupes de pression comme le WWF.
C’est sous l’administration conservatrice de Nixon que sont adoptées les premières lois sur la protection de l’environnement : le National Environmental Act (Loi nationale sur l’environnement) en 1969, le Clean Air Act (Loi sur la qualité de l’air) en 1970, le Clean Water Act (Loi sur la qualité de l’eau) en 1972 et l’ Endangered Species Act (Loi sur les espèces menacées) en 1973.
Aujourd’hui comme alors, les Américains se préoccupent plus des questions écologiques « en amont » (eau et air propres et diversité biologique) que des questions « en aval » - les désastres écologiques comme Tchernobyl (ou Harrisburg), qui ont tant contribué à mobiliser les Européens.
L’influente Agence de protection de l’environnement américaine (EPA) a également été mise en place sous Nixon.
Les environnementalistes ont alors embauché des scientifiques, des avocats, et des lobbyistes pour s’assurer que les lois n’étaient pas seulement votées par le Congrès, mais également appliquées sur le terrain.
Dès son arrivée au pouvoir, l’administration Bush a commencé à démanteler ces lois des années 70 par tous les moyens à sa disposition.
Le président a autorisé la prospection pétrolière dans des réserves naturelles et a systématiquement nié les preuves scientifiques du changement climatique.
Aujourd’hui, la hausse du prix de l’or noir contraint le président américain à envisager d’autres sources d’énergie, qui ne pourront pas se limiter à l’énergie nucléaire, ou à l’éthanol, une option favorisée par les fermiers, l’un des électorats clés de Bush.
En fait, même la base politique de Bush, les fondamentalistes chrétiens, parce qu’ils estiment que l’environnement doit être protégé au même titre que les bébés à naître, se tournent vers l’écologie et exercent des pressions pour la ratification du Protocole de Kyoto.
L’éco-théologie et la propagande évangéliste « pro-life » comptent aujourd’hui parmi les tendances les plus actives du mouvement environnementaliste américain.
Les militants écologistes, bien qu’embarrassés par leur soutien, estiment néanmoins que ce sont des alliés utiles.
De manière générale, les Etats-Unis tendent à se tourner vers l’écologie.
De nombreux Américains sont ulcérés par les lobbyistes du secteur énergétique qui entourent Bush et le vice-président Dick Cheney, et depuis longtemps, une majorité appelle de ses vœux la signature d’accords multilatéraux, en particulier dans le domaine de la protection du climat.
Des catastrophes comme l’ouragan Katrina ne font que renforcer cette position.
Cette tendance de fond oblige le président Bush à se plier – du moins verbalement - à la demande de la grande majorité des Américains pour des économies d’énergie.
De plus, même si Bush a principalement invoqué des raisons de sécurité nationale pour son revirement apparent, le système fédéral américain permet de contourner des obstacles aussi important que le président, et de mettre en œuvre des initiatives politiques en faveur de l’environnement au niveau des États, et même au niveau des municipalités.
Le gouverneur de la Californie, Arnold Schwarzenneger, n’est pas le seul à avoir cerné l’air du temps en imposant des objectifs stricts en matière de contrôle de la pollution dans son État, qui pourraient donner le tempo d’une nouvelle modernisation des Etats-Unis.
L’orientation politique en matière d’environnement a également été infléchie par des militants comme Jerome Ringo, le président de la National Wildlife Federation (NWF), qui avec 4,5 millions de membres, est l’une des plus importantes organisations environnementales du pays.
Ringo est également à la tête de l’Apollo Alliance, une coalition de syndicats, de groupes environnementaux, de chefs d’entreprises et de politiciens locaux qui demandent à la fois des énergies propres et des emplois décents.
Il reste à voir jusqu’à quel point les Etats-Unis concrétiseront cette tendance, mais il est possible que le pays renoue avec sa tradition d’avant-garde et retrouve une influence perdue sur le reste du monde.
Les politiciens qui avaient ignoré les questions environnementales en ont payé le prix fort dans les urnes, les entreprises investissent massivement dans la recherche sur les technologies environnementales, les États engagent des poursuites contre les constructeurs automobiles pour les dégâts qu’ils causent au climat et les normes du Protocole de Kyoto ont été dépassées depuis longtemps par certains États – une leçon pour les villes et municipalités européennes.
Comme par le passé, l’efficacité de ces initiatives dépendra en fin de compte de leur capacité à s’étendre à l’Europe et au Japon, et dans les pays émergents comme la Chine et le Brésil.
Il est temps pour les militants écologistes du monde entier de se préoccuper à nouveau des questions environnementales clés, et aussi surprenant que cela puisse paraître, de se tourner vers les Etats-Unis pour leur inspiration.
Faire reverdir la Chine
Deux pays, les États-Unis et la Chine, se démarquent des efforts mondiaux pour créer un nouveau cadre post-Kyoto sur le réchauffement climatique.
Il y a cinquante ans, le reste du monde aurait peut-être continué à remédier au problème des émissions de gaz à effet de serre en laissant la Chine et les États-Unis baigner dans leur propre saleté.
Mais le monde est aujourd’hui si interdépendant que ce qui se produit dans un lieu affecte tous les autres.
Ses visiteurs comme ses habitants ont longtemps considéré Hong Kong comme une belle ville accrochée à la côte sud de la Chine.
Mais, depuis au moins cinq ans, ses citoyens ont découvert qu’ils toussaient et avaient du mal à respirer un air de plus en plus pollué.
Les entreprises se plaignent même de ne plus pouvoir attirer les talents étrangers.
La pollution des centrales énergétiques de Hong Kong, le nombre croissant de véhicules et l’industrie navale en plein essor peuvent sans aucun doute être réduits.
Mais la part du lion de cette brume industrielle, comme la pollution croissante de ses eaux côtières, est une conséquence directe de l’industrialisation rapide du delta de la rivière des Perles, de l’autre côté de la frontière, dans la province chinoise du Guangdong.
La Chine exporte non seulement de plus en plus de produits, mais aussi sa dégradation environnementale.
L’inévitable vérité est que les futurs de Hong Kong et de la Chine sont complètement liés.
On compte environ 58 000 usines liées à Hong Kong dans le delta de la rivière des Perles, qui emploient au total plus de 10 millions d’employés.
Le Guangdong compte pour environ 30 % du commerce extérieur total de la Chine, et Hong Kong est le centre financier international du pays.
Les responsables officiels à la fois à Hong Kong et dans le Guangdong sont impuissants à résoudre leurs problèmes écologiques tout seuls.
En fait, les projets de développement en Chine pourraient bien être orientés dans la direction opposée.
Les grosses pointures politiques du Guangdong favorisent encore une forme de développement qui s’appuie sur la vitesse et la quantité, tout en ignorant globalement la qualité environnementale.
Et le projet économique de Hong Kong se concentre aussi sur l’accélération de grands projets d’infrastructure dont l’impact environnemental n’a pas été analysé avec rigueur.
Il ne sera pas facile pour les dirigeants des deux côtés de la frontière de renverser la vapeur, mais il reste une chance que les gens et les entreprises puissent faire une différence.
Des plaintes prenant de plus en plus d’ampleur sur la détérioration de la qualité de l’air ont poussé Hong Kong et le Guangdong à s’embarquer dans un programme commun, dans lequel une série de stations de contrôle fournissent aujourd’hui des données sur les émissions.
Les données de Hong Kong sont publiées régulièrement, et en 2006, celle du Guangdong ont été pour la première fois accessibles au public.
On parle aussi aujourd’hui de mesurer la qualité de l’eau.
Il s’agit là de démarches louables pour la Chine, étant donné son passif médiocre en termes de transparence.
Ce réseau de surveillance commun fournit les bases permettant à la région de développer un programme élaboré de gestion de l’air.
En outre, de nouvelles centrales alimentées au charbon ne peuvent plus être autorisées des deux côtés de la frontière, ce qui implique une plus grande utilisation du gaz naturel et des sources d’énergies renouvelables.
Le premier défi pour les autorités consiste à réguler très différemment la génération d’énergie.
Les gens ont l’habitude de payer l’électricité qu’ils utilisent réellement.
Mais, pour optimiser leur efficacité, les services publics doivent être rétribués pour ce qu’ils font économiser aux consommateurs.
En d’autres termes, il faut leur donner des encouragements pour qu’ils aident les consommateurs à utiliser moins d’énergie.
Cette idée est tout à fait réalisable.
Amory Lovins, du Rocky Mountain Institute, propose ce qu’il nomme le “négawatt,” de l’énergie qui n’est jamais utilisée.
Il suffit des bons encouragements financiers pour que les compagnies de service public produisent moins d’électricité (tout en étant plus rentables) et que les consommateurs réduisent leur utilisation (et économisent sans sacrifier leur confort).
C’est faisable en équipant les foyers d’ampoules à économies d’énergie et d’autres innovations technologiques, et en modifiant les équipements des usines à l’aide de technologies permettant d’économiser l’énergie.
Autre idée innovante explorée par Hong Kong et le Guangdong : le programme “P2E2”.
Afin d’aider les industries de la région à respecter davantage l’environnement, les entreprises peuvent dorénavant obtenir des prêts spéciaux pour lesquels la Banque asiatique de développement endosse les risques – un programme rendu possible par les saines pratiques bancaires de Hong Kong.
Autre initiative qui vaut la peine d’être étudiée : le projet exploratoire de la bourse de Hong Kong, de proposer une plateforme d’échanges pour les dérivatifs des émissions, qui inclurait sans doute les polluants conventionnels autant que le carbone.
La bourse lancera une étude cet été, pour que les échanges commencent dès 2008.
Si ces réformes ne sont pas entravées par des efforts visant à maintenir une croissance élevée à tout prix, la région pourrait non seulement se nettoyer tout en continuant à prospérer, mais pourrait aussi établir un modèle pour toute la Chine.
Rien n’est plus nécessaire dans un pays qui, selon le programme de développement des Nations unies, compte 16 des 20 villes les plus polluées du monde.
Les dirigeants de Hong Kong ne veulent pas finir sur cette liste infâmante.
En se sauvant eux-mêmes, ils pourraient bien jouer un rôle déterminant dans le sauvetage de la Chine.
Un virage écologique pour New York
Dans les jours prochains, le gouvernement américain prendra une décision cruciale qui pourrait potentiellement modifier la manière dont les États-Unis sont perçus dans le monde : il devra décider d’approuver ou non une subvention de 537 millions de dollars qui contribuera à faire de New York la première mégapole du XXIe siècle durable au plan environnemental.
Les responsables du Département américain des transports doivent être conscients du fait que de leur décision de financer le projet visionnaire, intitulé PlaNYC, du maire Michael Bloomberg, dépendra la qualité de l’air que respirent quotidiennement plus de 10 millions de New-Yorkais et le taux de dioxyde de carbone relâché par la ville dans l’atmosphère.
Actuellement, New York produit plus de CO2 que toute la Norvège.
Les autorités doivent comprendre à quel point leur décision influera sur la réponse que les Etats-Unis apporteront au défi global que constituent une urbanisation sans précédent et le changement climatique lié aux gaz à effet de serre.
Cette année, pour la première fois dans l’histoire de l’humanité, plus de personnes vivront dans des agglomérations urbaines que dans les zones rurales.
Aux Etats-Unis, la population urbaine est passée de 97 millions en 1950 à 222 millions en 2000.
Aujourd’hui, près de 80 pour cent des Américains vivent dans des zones urbanisées.
Parce que l’augmentation de la densité démographique se traduit par une utilisation accrue de l’automobile et une surconsommation de carburant, cette énorme urbanisation non planifiée a aujourd’hui débouché sur un cauchemar écologique.
PlaNYC encourage l’utilisation des transports publics en prévoyant des mesures dissuasives pour les automobilistes.
La proposition d’une taxe sur l’utilisation d’une voiture durant les heures de pointe dans certaines parties de la ville devrait réduire l’intensité de la circulation et générer un revenu qui serait alloué à l’amélioration des transports en commun.
Le projet du maire Bloomberg arrive à point nommé pour une ville qui souffre d’une circulation toujours plus difficile et de problèmes liés à la pollution.
Les véhicules sont à l’origine de près d’un cinquième des émissions de CO2 de New York.
Les embouteillages, en particulier, ne sont pas seulement nocifs au plan de l’environnement. Ils coûtent également très cher aux automobilistes, en temps et en ressources.
Les Américains dépensent près de 3,7 milliards d’heures et 8,7 milliards de litres d’essence bloqués dans les encombrements, pour un coût annuel de 200 milliards de dollars.
À cause des embouteillages, les New-Yorkais connaissent les plus longues heures de déplacement entre leur domicile et leur lieu de travail des Etats-Unis et leurs enfants ont le taux le plus élevé d’hospitalisation pour cause d’asthme.
PlaNYC prévoit de taxer les 4,6 pour cent des New-Yorkais qui utilisent une voiture pour se rendre au travail, tandis que le revenu de cette taxe profiterait à tous.
Les habitants de la ville bénéficieraient d’un air plus propre, d’un temps de déplacement plus court entre leur domicile et le travail, et de transports en commun de meilleure qualité.
Ni l’économie en général, ni le secteur de la vente au détail en particulier, ne devraient en souffrir.
En fait, les entreprises de services et de livraison de Manhattan, entre autres, devraient profiter de temps de déplacement et de délais réduits.
Malgré ses nombreux avantages, l’idée d’une taxation des automobilistes provoque toujours un certain scepticisme.
Il est heureusement possible de se référer à l’exemple d’autres villes, comme Stockholm, Singapour et Londres, qui ont avec succès imposé une telle taxe.
Toutes ces villes ont vu une nette réduction des émissions de CO2 et des embouteillages. À Singapour, par exemple, une baisse immédiate de 45 pour cent de la circulation a pu être constatée.
Ces cités ont également profité d’une amélioration des transports en commun.
À Londres, les déplacements en bus ont augmenté de 46 pour cent. Selon un rapport indépendant, près de 60 pour cent des entreprises londoniennes ont estimé que le projet avait eu un impact positif ou neutre sur l’économie.
Des pays dépendants de l’automobile comme les Etats-Unis doivent trouver des solutions intelligentes pour garantir un développement durable au plan environnemental.
Avec l’une des plus importantes populations urbaines au monde et le taux le plus élevé d’émissions de CO2 par tête, les Etats-Unis ont la responsabilité – et les moyens – de donner l’exemple.
Si les Etats-Unis ne prennent pas rapidement des mesures, les villes américaines seront à la traîne, non seulement des villes européennes, mais également de villes de pays en développement, comme Bogota en Colombie ou Curitiba au Brésil, qui ont déjà adopté des solutions novatrices et écologiques.
La ville de New York a toujours été au premier plan dans les domaines de la finance, des arts et d’autres.
Elle est le candidat idéal pour la mise en œuvre d’un projet directeur pour une urbanisation mieux pensée, pour les Etats-Unis et le reste du monde.
Les leçons de la première guerre du Golfe
NEW YORK – Il y a vingt ans ce mois-ci, Saddam Hussein, alors leader incontesté de l’Irak, envahissait le Koweït, donnant lieu à la première grande crise internationale d’après la Guerre froide.
Mais en en moins d’un an, le Koweït était libéré et son gouvernement restauré, à un coût humain et économique minimal pour la coalition multinationale assemblée par le président américain George H. W. Bush.
Depuis lors, les Etats-Unis ont à plusieurs reprises eu recours à la force armée, pour différentes raisons.
Aujourd’hui, ils cherchent à s’extraire d’un second conflit en Irak, à définir dans quelle direction aller en Afghanistan et à savoir si des frappes militaires contre l’Iran s’imposent.
La question va donc de soi : quelles leçons pouvons-nous tirer de la première guerre du Golfe qui, de manière générale, est considérée comme un succès militaire et diplomatique ?
Une leçon importante est liée à la raison pour laquelle un pays entre en guerre.
Autant il est possible de modifier le comportement d’un État au-delà de ses frontières, autant influer sur les événements se déroulant au sein d’un autre pays est difficile.
La guerre du Golfe de 1990-1991 avait pour objectif de s’opposer à l’invasion du Koweït par Saddam Hussein, une agression qui contrevenait au respect de la souveraineté nationale, l’une des règles de base qui gouverne les rapports entre les États dans le monde actuel.
Une fois que les forces armées irakiennes eurent été expulsées du Koweït, l’armée américaine ne s’est pas dirigée vers Bagdad pour remplacer le gouvernement irakien, et n’est pas non plus restée au Koweït pour imposer la démocratie dans ce pays.
Les guerres engagées en 2001 en Afghanistan et en 2003 en Irak étaient clairement différentes.
Les deux interventions avaient pour objectif de remplacer les gouvernements en place à l’époque, un objectif atteint dans les deux cas.
Je maintiens que l’intervention en Afghanistan (pour renverser le gouvernement des talibans, complice de l’attentat du 11 septembre 2001) était justifiée et que renverser Saddam Hussein ne l’était pas.
Mais, quel que soit notre avis sur ces questions, il ne fait aucun doute que remplacer un gouvernement par un nouvel exécutif, meilleur et plus durable, est une tâche autrement plus ambitieuse et difficile qu’influer sur le comportement d’un gouvernement.
Les changements de régime réussis nécessitent un engagement sur le long terme de la force militaire, d’experts civils compétents pour construire une société moderne, de temps et d’argent – et même dans ce cas, rien de permet de garantir que le résultat justifiera les moyens.
Une deuxième leçon de la première guerre du Golfe (et de la deuxième) est qu’il semble y avoir une limite à l’efficacité des sanctions économiques.
Les seules sanctions, même appuyées par le Conseil de sécurité des Nations unies et accompagnées de la menace d’une intervention armée, ne furent pas suffisantes pour inciter Saddam Hussein à se retirer du Koweït, dont le contrôle revêtait une importance primordiale à ses yeux.
Les sanctions ne sont pas non plus parvenues à provoquer un changement de régime à Bagdad.
En fait, leur capacité à donner des résultats a diminué au cours du temps.
Une troisième leçon a trait au soutien international.
La participation de plusieurs gouvernements à une coalition répartit les coûts de la guerre et contribue à donner une légitimité à l’intervention.
L’existence d’une coalition multilatérale peut par ailleurs faire en sorte que l’opinion publique, des Etats-Unis et d’ailleurs, y compris du pays dans lequel se déroulent les hostilités soutienne, ou du moins tolère, une intervention.
Quelles sont les leçons à tirer des expériences passées en Irak, en Afghanistan et par rapport à ces pays et à l’Iran ?
Dans le cas de l’Irak, le président Barack Obama a réitéré son engagement à mettre fin aux opérations des troupes de combat d’ici la fin août, et à opérer un retrait définitif des troupes américaines à la fin de l’an prochain.
Mais à en juger de l’incapacité des politiciens irakiens à former un nouveau gouvernement plusieurs mois après les élections nationales et à fournir les services de base à la population, et avant tout, la poursuite des violences, il est manifeste que l’Irak est encore loin d’être une nation qui fonctionne normalement.
L’administration Obama pourrait envisager de revenir sur son engagement et négocier plutôt un nouvel accord (qui prévoie le maintien de 20.000 soldats américains en Irak dans les prochaines années) avec le prochain gouvernement, si et quand il sera formé.
En Afghanistan, les leçons ont trait à la nature du but poursuivi.
L’histoire nous apprend que les Etats-Unis auraient intérêt à réfléchir à deux fois avant de persister dans leurs efforts pour remodeler la société afghane ou son gouvernement.
Le gouvernement américain devrait se cantonner à des mesures antiterroristes plus limitées, semblables aux missions en cours en Somalie et au Yémen (et dans une certaine mesure au Pakistan).
Dans le cas de l’Iran, la première guerre du Golfe nous permet de déduire que les sanctions économiques seront sans doute insuffisantes pour persuader les Gardiens de la révolution (qui contrôlent de plus en plus étroitement le pays) d’accepter l’imposition de limites vérifiables au programme nucléaire iranien.
Les sanctions pourraient toutefois inciter d’autres factions puissantes, à savoir le clergé, les commerçants et les conservateurs, à se désolidariser du président Ahmadinejad et de sa base de Gardiens de la révolution islamique.
A défaut, la question du recours à la force militaire pour ralentir le développement de l’arme nucléaire par l’Iran se posera immanquablement.
Seuls quelques rares gouvernements, au mieux, soutiendront ce genre de mesure.
Personne ne peut prédire ou supposer ce qu’une intervention armée limitée contre les installations nucléaires iraniennes pourrait accomplir, coûter ou entraîner.
Mais ne pas agir, et de ce fait accepter que l’Iran devienne une puissance nucléaire, pourrait déboucher sur un avenir plus dangereux et possiblement plus coûteux.
C’est donc à propos de l’Iran, bien plus que de l’Irak et de l’Afghanistan, que les leçons de la première guerre du Golfe seront débattues et en fin de compte, appliquées.
Le séisme Hamas
La victoire écrasante du Hamas sur le Fatah, aux élections de cette semaine, place les Palestiniens à un carrefour.
Un parti politique islamiste, auparavant absent de la politique nationale et farouchement opposé aux démarches de négociations du Fatah avec Israël, vient de prendre le pouvoir en Palestine.
Le Hamas a remporté 76 des 132 sièges au Conseil législatif palestinien et peut compter sur le soutien de quatre députés indépendants.
Cela représente 60 % des sièges au Parlement, gagnés dans presque tous les districts de la Rive ouest et de Gaza.
Le Hamas n’est apparu que très récemment sur la scène électorale, mais cette victoire massive aux législatives ne fait que renforcer le large succès remporté aux élections municipales.
L’heure de la politique vient donc de sonner pour le Hamas.
Selon la loi palestinienne, Mahmoud Abbas, le Président, doit maintenant demander au Hamas de former un nouveau gouvernement.
Les responsables du Fatah semblent, quant à eux, refuser de se joindre à un gouvernement dirigé par le Hamas.
Même si les Islamistes prétendent rechercher une telle coalition, l’humiliante défaite du Fatah lui a fait perdre toute crédibilité en tant que partenaire de gouvernement.
Jusqu’à maintenant, les plus hauts responsables du Fatah ont déclaré qu’ils agiraient en opposants loyaux au Parlement, laissant ainsi la responsabilité gouvernementale au Hamas.
Ils vont devoir s’atteler, en revanche, à la reconstruction et à la renaissance de leur parti.
Le Hamas est bien conscient du choc produit par sa victoire.
Si le Fatah refuse de rejoindre la coalition, le Hamas pourrait choisir de former un gouvernement d’indépendants et de technocrates.
Il est, en revanche, peu probable qu’il décide de former un gouvernement composé d’extrémistes.
La situation politique, sécuritaire et économique des Palestiniens nécessite un gouvernement axé principalement sur la résolution des problèmes et non sur la pureté idéologique.
Le défi le plus urgent auquel le nouveau gouvernement doit faire face est l’anarchie permanente et le non-respect des lois au sein de la société palestinienne.
Les meurtres, les enlèvements, les vols ont atteint des records exceptionnels.
Des individus armés n’hésitent pas à recourir aux kidnapping pour obtenir des emplois, libérer de prison des membres de leurs familles et réclamer vengeance.
Souvent, les personnes impliquées dans ces crimes appartiennent à des gangs locaux, voire à des milices de clans très importants.
Dans l’opposition, le Hamas avait catégoriquement refusé de collecter les armes illégales.
Désormais, il va devoir gérer une société palestinienne armée jusqu’aux dents, souffrant d’un taux de pauvreté de 70 % et d’un taux de chômage de 35 %.
Tirant profit de l’écrasant rejet politique du Fatah, le Hamas doit maintenant être jugé sur l’utilisation de son nouveau pouvoir.
Le compte à rebours politique vient de commencer pour le Hamas.
Les hauts responsables du parti ont bien conscience du défi qui les attend. Ils ont d’ailleurs promis une refonte complète de l’administration et des services publics palestiniens.
Plus que toute autre chose, la réussite du Hamas sera mesurée dans les prochains mois à l’aune de leurs réponses à ces questions.
Le Hamas sera-t-il capable d’éradiquer la corruption et l’incompétence et d’offrir des services équitables et efficaces ? Dans quelle mesure son élection peut-elle affecter les flux de capitaux étrangers qui sont la composante essentielle du budget national ?
Les premières réactions internationales face à la victoire du Hamas ont été sévères.
L’administration Bush a déclaré qu’elle ne traitera pas avec le gouvernement du Hamas, car celui-ci reste engagé dans la destruction d’Israël.
Tel est, en effet, le langage officiel du Hamas depuis 1988.
Fait intéressant cependant, la plate-forme électorale du Hamas combinait différentes approches concernant la question de l’État palestinien.
D’un côté, elle approuvait pour la première fois l’établissement d’un État palestinien comprenant la Rive ouest et Gaza et dont Jérusalem-Est serait la capitale et d’un autre côté, elle répétait le refus du Hamas de renoncer à une once de la Palestine historique.
Actuellement, il est impossible de savoir si le Hamas va se transformer en une organisation plus modérée.
Mais, il est clair que le Hamas est désormais vulnérable à l’opinion publique. En outre, en tant que parti au pouvoir, il devra faire face aux réactions internationales entraînées par sa victoire.
Immédiatement après les élections, un haut responsable du Hamas, Mahmoud al-Zahar, a annoncé que son parti maintiendrait le cessez-le-feu avec Israël établi en février dernier, si Israël en fait autant.
Il se pourrait que ses responsabilités gouvernementales poussent le Hamas à ouvrir des discussions avec les États-Unis et la communauté internationale.
Quoiqu’il en soit, en dépit des résultats aux élections et de l’absence du Fatah au gouvernement, Abbas reste responsable des négociations avec Israël.
Il a très rapidement appelé à une réouverture des pourparlers de paix, malgré le refus d’Israël et des États-Unis de traiter avec le Hamas.
Les Palestiniens sont désormais en terrain inconnu.
Ils ont voté en masse à une élection décrite par l’ancien Président américain, Jimmy Carter, comme honnête, juste et non marquée par la violence.
Ils ont choisi un parti qui appelait à la « réforme et au changement » en réponse à une décennie de violence et d’anarchie.
Et les Palestiniens ont approuvé l’avis du Hamas selon lequel toute négociation basée sur les accords d’Oslo ne parviendra jamais à réaliser les droits et les ambitions politiques du peuple palestinien.
Maintenant que la victoire est obtenue, le Hamas est responsable des Palestiniens dans le conflit avec Israël.
L’avenir de son peuple entre les mains, – sans parler de celui d’Israël et du Moyen-Orient –, comment le Hamas va-t-il assumer sa tâche ? Nul ne peut actuellement le dire.
L’heure du Hamas
La prise de la Bande de Gaza par le Hamas a créé, avec l’Iran, un second État islamiste radical au Proche-Orient.
La région, probablement le conflit arabo-israélien et certainement le mouvement palestinien, ne seront plus jamais les mêmes.
La défaite du Fatah à Gaza n’est pas due à la politique étrangère américaine, ni à Israël, ni à qui que ce soit d’autre, mais au Fatah lui-même.
Il s’agit du legs ultime de Yasser Arafat, qui a non seulement encouragé la violence terroriste contre Israël, mais aussi l’anarchie et la corruption au sein de sa propre organisation.
Par-dessus tout, Yasser Arafat n’est pas parvenu à résoudre le conflit ni à donner à son peuple une vision autre que celle du radicalisme extrême et de la lutte interminable.
En rejetant la solution de compromis de paix en 2000, qui aurait permis de créer un État palestinien indépendant avec une capitale située à Jérusalem Est, et 23 milliards d’aide internationale, Arafat a été clair sur le fait qu’il n’y aurait pas d’alternative, pas de scénario modéré pour résoudre les problèmes des Palestiniens.
Il ne faisait pas de doute avant les élections de janvier 2006 que le Hamas se dirigeait vers la victoire.
Comte tenu de la faiblesse de ses dirigeants, le Fatah n’a rien fait pour venir à bout des divisions profondes et de la corruption.
Les candidats en lice du Fatah ont divisé les voix afin de garantir la victoire de ceux du Hamas.
Même après la défaite, le Fatah n’a pas mis en oeuvre une seule réforme ni un changement au sein de sa direction.
Ses chefs de file se sont querellés, se considérant eux-mêmes comme les seuls dirigeants possibles et se sont mis à rêver que quelque facteur externe leur donnerait tout ce qu’ils voudraient.
Pendant ce temps, à l’instar des partis communistes et fascistes du passé, le Hamas a progressé, avec une doctrine sans équivoque, une discipline relative et une détermination acharnée.
L’idéologie et les pratiques du Fatah ont jeté les bases pour faire gagner du terrain au Hamas.
Le Fatah ayant diabolisé Israël, rejeté le compromis, souhaité une victoire totale, glorifié la violence terroriste et présenté la modération comme une trahison, le Hamas n’avait plus qu’à prouver qu’il était le meilleur dans cette voie.
Personne ne devrait sous-estimer l’extrémisme du Hamas.
En effet, la seule différence entre le Hamas et Al-Qaida – bien que ces deux groupes n’agissent généralement pas de concert – est que le dernier concentre ses attaques sur des cibles occidentales, tandis que le premier s’est jusqu’ici polarisé sur Israël.
Par conséquent, le Hamas ne modérera pas sa position, et sa victoire retarde pour des décennies l’éventualité d’une paix israélo-palestinienne.
Stimulé par son triomphe et profitant du soutien de la Syrie (où se situe son quartier général) et de l’Iran, le Hamas poursuivra son but manifeste de génocide : l’extinction d’Israël et de son peuple.
Tout espoir de concession ou de compromis est totalement illusoire.
Quatre questions spécifiques sont désormais au centre des préoccupations : le destin des Palestiniens dans la Bande de Gaza, l’avenir de la Cisjordanie dirigée par le Fatah, l’attitude du monde envers Israël et l’impact stratégique de la victoire du Hamas sur le Proche-Orient.
Jusqu’à présent, si les habitants de Gaza subissaient les combats continus et les échecs économiques dus aux politiques de leurs dirigeants, personne n’empiétait sur leur vie privée.
Le Hamas appliquera son programme d’« islamisation » plus ou moins rapidement, mais il est bien déterminé à transformer les vies de ceux qu’il gouverne.
Il tuera comme bon lui semble, abolira les droits des femmes et inculquera aux écoliers la haine et l’ambition d’être les auteurs d’attentats suicide.
Gaza a subi l’anarchie et elle est désormais sous le joug d’une dictature impitoyable.
Par exemple, lorsque les forces du Hamas se sont emparées du camp de réfugiés de Shati, elles ont délibérément exécuté trois femmes – deux adolescentes et une femme de 75 ans – qui étaient des proches d’officiels du Fatah.
Ceux qui se préoccupent véritablement du bien-être des Palestiniens devraient orienter leurs critiques vers ces responsables et chercher à protéger les droits fondamentaux du peuple de la Bande de Gaza.
La domination du Fatah reste puissante en Cisjordanie, mais il y a peu de chances pour que même une telle catastrophe le conduise à changer de voie.
La volonté israélienne d’oeuvrer avec le régime du Fatah de Mahmoud Abbas et la reprise de l’aide américaine à grande échelle ont pour but de consolider un gouvernement palestinien relativement modéré en Cisjordanie.
Mais si Mahmoud Abbas a désigné Salam Fayyad, économiste chevronné respecté en Occident, comme son nouveau premier ministre, il aurait certainement mieux fait de choisir une personne capable d’être ferme, d’organiser ses forces et de riposter.
En toute logique, le Fatah devrait maintenant adopter la modération, sévir contre le terrorisme transfrontalier et s’efforcer de parvenir à une certaine paix avec Israël.
Mais le Fatah a sa propre vision de la logique – qui ne coïncide pas avec celle que nous venons de décrire.
Aussi différentes que puissent être ces deux situations, le Fatah ressemble pourtant à la monarchie française avant la Révolution, incapable de tirer des leçons des expériences passées ni de prendre les mesures nécessaires pour éviter sa propre chute.
Le monde ne peut pas sauver le Fatah : seul le Fatah peut se sauver.
Bien entendu, la situation à Gaza pose d’énormes problèmes à Israël, qui a depuis longtemps décidé qu’elle n’avait pas d’intérêt à reprendre le contrôle de la Bande de Gaza.
A plusieurs égards, le coup d’État du Hamas rend les choses plus claires.
Gaza est dirigée par un régime complètement hostile.
Israël se sentira donc libre de réagir aux attaques transfrontalières et de continuer à lancer des roquettes sur des cibles civiles dans le pays.
Enfin, le monde doit reconnaître que les espoirs suscités par le processus de paix des années 90 ont été totalement anéantis.
Dans le fond, le Hamas a ramené le conflit au stade des années 60 et 70, lorsqu’il fallait attendre que l’OLP soit disposée à cesser d’employer le terrorisme et à accepter l’existence d’Israël pour avancer vers la paix.
Il importe désormais que la survie et le droit à l’autodéfense d’Israël soient soutenus par la communauté internationale, et de mettre un terme à la diffamation et à la diabolisation des dernières années.
Les répercussions stratégiques sur la région sont tout aussi sinistres.
La prise de Gaza par le Hamas est une victoire pour le bloc comprenant l’Iran, la Syrie et le Hezbollah, ainsi que les branches séparées de la Fraternité musulmane (dont le Hamas fait partie) qui cherchent à s’emparer du pouvoir dans leurs propres pays.
Ces forces ont parfaitement compris que la lutte la plus importante de nos jours est celle qui oppose l’islamisme radical au reste du monde.
La question est de savoir quand le reste du monde arrivera à comprendre cela.
Le véto du Hamas
GAZA – La reprise des discussions directes de paix entre les Palestiniens et les Israéliens a mis fin à vingt mois d’impasse et a marqué l’entrée du Premier ministre Benyamin Netanyahu dans la danse diplomatique.
Mais des défis majeurs à l’extérieur de la salle des négociations entravent ces pourparlers difficiles, particulièrement de la part du Hamas, qui veut être sûr que rien ne se passe sans son aval.
Le Hamas refuse toute négociation directe avec Israël et a l’intention de faire échouer ces pourparlers par la violence.
Il a frappé une première fois la veille des pourparlers avec une embuscade menée par les brigades al Qassam, l’aile militaire du Hamas, contre des colons israéliens à Hébron, faisant quatre morts.
Le Hamas a déclaré qu’il continuerait de mener ses attaques depuis la Cisjordanie, mais pas depuis Gaza.
Ceci suite aux fréquentes déclarations des dirigeants du Hamas depuis la guerre de Gaza de 2008 de ne plus vouloir provoquer une autre attaque israélienne qui pourrait leur coûter leurs postes au gouvernement.
Israël ne reconnaît pas la distinction entre les attaques du Hamas planifiées depuis la Cisjordannie et celles planifiées depuis Gaza.
Cependant, un assaut israélien de grande ampleur sur le Gaza du Hamas, redouté en réponse aux assassinats de Cisjordanie, pourrait interrompre les négociations.  
La stratégie du Hamas est de pointer du doigt la faiblesse de l’Autorité Palestinienne en démontrant qu’elle ne peut contrôler la Cisjordanie, ainsi qu’elle s’y est engagée dans les négociations.  De plus, le Hamas est tout à fait conscient que ses attaques ont poussé Israël à insister plus encore pour faire de la question de la sécurité un élément clé de tout accord.
Ceci, en retour, met en lumière la coopération sur la sécurité en cours entre Israël, l’Autorité Palestinienne et les Etats-Unis, sapant encore une fois les prétentions de l’Autorité Palestinienne comme représentant de l’ensemble du peuple Palestinien.
Tout rhétorique mise à part, l’opposition du Hamas aux pourparlers directs avec Israël est une manière de démontrer aux Etats-Unis que le Hamas est un élément central de la réalité politique de la région et ne peut donc être ignoré.
Si le Hamas ne fait pas partie du processus, il n’y aura pas de processus.
Le Hamas insiste sur le fait que le président Palestinien Mahmoud Abbas n’a pas de légitimité pour négocier au nom des Palestiniens, et que tout accord qu’il signerait avec Israël ne constituerait pas un engagement.
Le Hamas prétend être le vrai représentant des Palestiniens, ayant gagné la majorité des sièges au Conseil Législatif Palestinien (CLP) en janvier 2006 (le mandat du CLP a expiré en janvier 2010, mais de nouvelles élections doivent être organisées.)
Le Hamas n’ignore pas que la clé pour sortir de son isolation politique, imposée après sa victoire de 2006, est entre les mains des Etats-Unis.
Les responsables du Hamas ont d’ailleurs récemment reconnu avoir envoyé des messages à l’administration Obama pour relancer le dialogue.
Le message le plus récent, envoyé par le biais d’un groupe d’universitaires américains en visite dans la région, demandait au gouvernement américain d’adopter une position plus équilibrée dans le conflit israélo-palestinien.
Le Hamas, pour sa part, accepte l’idée d’un état Palestinien en Cisjordanie et à Gaza, sous réserve d’un retour de tous les réfugiés et de la libération par Israël de tous les prisonniers Palestiniens.
Mais le Hamas n’a toujours pas fait le pas, critique aux yeux des Américains, consistant à reconnaître Israël – et donc à accepter une solution de deux états.  
Pour l’instant, le Hamas et les Palestiniens de Gaza sont exclus des pourparlers de paix, ce qui signifie que les négociations ne permettront probablement pas de mettre fin au conflit israélo-palestinien.
Mais plus les habitants de Gaza seront laissés dans ce mélange malsain d’état de siège, de pauvreté et de chômage, plus cela renforcera les partisans de la ligne dure du Hamas.
Les Etats-Unis se sont beaucoup investis dans les démarches diplomatiques pour amener Netanyahu et Abbas à la table des négociations et ils ne sont pas prêts à accepter un échec de ces pourparlers.
Pour autant, le maintien du boycott du Hamas par les Américains renforce la logique de ceux qui tentent de saboter les négociations.
Qu’ont-ils à perdre ?
L’avenir de ces pourparlers directs dépend donc non seulement de Netanyahu et d’Abbas, mais aussi de la manière avec laquelle ils vont gérer les extrémistes dans leurs propres camps.
Netanyahu va-t-il abandonner son discours idéologique, négocier sérieusement avec les Palestiniens et faire les concessions nécessaires ? Les Palestiniens accepteront-ils de faire le pas décisif et prendront-ils avantage des pressions du président américain Barack Obama ?
Les enjeux sont importants et un échec serait coûteux tant pour les Américains que pour les Palestiniens et les Israéliens.
Si les pourparlers échouent, la politique étrangère américaine au Moyen-Orient n’en sera que plus discréditée, et rien ne permettrait alors d’éviter une reprise du conflit.
Pour les Palestiniens, il est probable que ce soit la dernière chance d’Abbas.
Il mesure le peu d’autorité qui lui reste à l’aune du succès des pourparlers et, en cas d’échec, les Palestiniens ne manqueront pas de décompter les jours avant qu’il ne soit obligé de céder son poste.
Pour Netanyahu, peut-être que le fait de maintenir un statu quo sera considéré comme une victoire, du moins à court terme.
Mais la marge d’erreur stratégique d’Israël n’en sera que diminuée.
Pendant ce temps, le Hamas attend son heure.
Une échec des discussions israélo-palestiniennes ne ferait que confirmer le principal argument du Hamas : rien ne peut se faire sans nous.
La droite dure s’adoucit
PARIS – Le principal paradoxe de la politique française s’est une fois encore confirmé ce 27 mars.
Le Front National a remporté 11% des voix au second tour des élections cantonales, mais ne s’est assuré que 0,1% des sièges, soit deux conseillers généraux. 
Ce décalage entre la force populaire du Front National et sa représentation effective est l’une des constantes de la vie politique française depuis la création de ce parti il y a quarante ans.
Mais Jena-Marie Le Pen a été remplacé en janvier dernier par sa non moins charismatique fille, Marine, et ce changement pourrait modifier le destin du FN.
Le faible nombre d’élus du parti d'extrême-droite est le reflet de la stratégie poursuivie par ses deux principaux adversaires, le Parti Socialiste et l'UMP, gauche et droite qui se répartissent globalement tous les postes électifs au niveau national et local depuis les années 80.
Pour préserver leur domination partagée, ils se sont plus ou moins mis d’accord sur une stratégie de « front républicain » destinée à exclure le Front National au second tour de toutes les élections.
Donc, dans un deuxième tour électoral direct entre un candidat Front National et un candidat socialiste ou UMP, les socialistes et les UPM votent habituellement pour l’un d’entre eux.
La démonstration la plus frappante de cette alliance « républicaine » fut l’élection présidentielle de 2002, lorsqu’avec le soutien des socialistes, Jacques Chirac avait récolté 85% des voix face à Jean-Marie Le Pen.
Jusqu’à présent et depuis quarante ans, cette stratégie d’exclusion du « front républicain » est parvenue à écarter l’extrême droite de toute position politique déterminante, sans jamais cependant réduire la taille de sa base électorale.
Au contraire, le Front National gagne en crédibilité sans jamais avoir eu à tester son programme dans un gouvernement.
Pour le scrutin de dimanche dernier, cependant, Sarkozy a rompu cette convention : dans les cas où le candidat socialiste se retrouvait face à un candidat frontiste, sa position était le « ni, ni ».
Les électeurs UMP se sont donc partagés entre abstention, soutien au candidat socialiste ou vote pour le Front National.
Comparé au refus ferme de Chirac d’envisager tout rapprochement avec le FN, la politique de Sarkozy constitue donc un petit pas vers une reconnaissance de la légitimité de ce parti.
La gauche, bien sûr, a dénoncé cette manouvre comme une tentation fasciste.
Mais, qu’on le veuille ou non, le Front National est un parti légal.
Il est peut être xénophobe, mais ses dirigeants ne dénigrent jamais la République : il se peut que certains de ses membres soient fascistes, mais le parti respecte toujours les règles démocratiques.
Et, qu’on le veuille ou non, le front républicain pourrait complètement s’effondrer devant  Marine Le Pen.
Son père était avant tout un idéologue, un Napoléon « populiste » qui n’a jamais modéré sa vision d’une France blanche et catholique à la recherche d’un renouveau moral.
Il a donc rejeté la Révolution Française et l’État providence moderne autant qu’il s’est opposé à l’immigration musulmane.
Les gaullistes et les socialistes sont fiers de ne s’être jamais compromis avec Jean-Marie Le Pen, mais, quoi qu’il en soit, celui-ci n’aurait jamais négocié avec eux.
L’ambition de Le Pen a toujours été de « sauver » la France, pas de devenir Ministre du tourisme.
Sa fille, cependant, a clairement modéré le ton.
Depuis qu’elle a repris le flambeau, elle s’est montrée capable de combiner la position anti-immigration, marque de fabrique et cour de l’idéologie du FN, à la défense de l’Etat et de la République.
Et elle a apporté un ton anti-capitaliste rafraîchissant au discours frontiste – toujours apprécié en France.
Marine Le Pen cherche la même voie vers le pouvoir que celle empruntée par la Ligue du Nord italienne, le Parti de l’Intérêt flamand, le Parti de la Liberté hollandais et le Parti Populaire danois, qui sont tous devenus des partis populistes "modérés".
Il se pourrait donc que, au regard de cette évolution, les conservateurs de Sarkozy n’aient d’autre choix que de s’allier prochainement au Front National.
La tentative de Sarkozy de coopter le discours de l’extrême droite sur la sécurité et l’immigration n’a pas fonctionné parce qu'en matière de chauvinisme national, les Français préfèrent toujours l’original.
Et les Français – comme les électeurs ailleurs en Europe – votent principalement pour les partis d’extrême droite lorsque l’extrême gauche est affaiblie.
En effet, le Front National est le plus fort précisément là où le Parti Communiste était dominant.
Entre un quart et un tiers des Européens continentaux se sentent constamment traités comme des citoyens de seconde zone, et sont prêts à voter pour n’importe quel parti « de protestation », qu’il soit d’extrême droite ou d’extrême gauche.
La raison est essentiellement la même partout en Europe : la croissance économique ralentie implique des perspectives sombres pour l'avenir, tandis que l’État providence n’est pas parvenu à créer des emplois.
L’extrême gauche condamne le capitalisme ; l’extrême droite pointe un doigt accusateur en direction des immigrés.
L’extrême gauche serait en faveur d’une révolution ; l’extrême droite de la préférence nationale.
La révolution anti-capitaliste a été tentée dans la moitié de l’Europe au cours du siècle écoulé, avec des résultats terribles.
Mais on n’a pas essayé l’expulsion des immigrés.
Compte tenu d’une économie ralentie, de l’échec de l’Etat providence et d’une immigration incontrôlée – défis pour lesquels aucun parti dominant de droite comme de gauche n’a fait de propositions cohérentes – l’attrait pour le populisme modéré de l’extrême droite continuera de hanter la France et l’Europe.
Les dures leçons de 2009
New-York – 2009 aurait pu être pire - nous ne sommes plus au bord du précipice, là où nous nous trouvions à la fin de l'année dernière - et 2010 sera très probablement une meilleure année pour la plupart des pays du monde.
Espérons que nous aurons retenu les grandes leçons de la crise, même si c'est à un coût élevé pour notre prospérité présente et futur – un coût dont nous aurions pu nous dispenser, car nous avions déjà eu l'occasion de les apprendre.
Première leçon : les marchés ne se corrigent pas d'eux-mêmes et peuvent laisser libre cours à des excès.
En 2009, nous avons pu constater à nouveau que la main invisible des marchés est effectivement invisible : la plupart du temps elle n'existe pas.
La poursuite par les banquiers de leur propre intérêt par pure cupidité n'a pas conduit la société au bien-être ; elle n'a même pas bénéficié aux actionnaires ou aux obligataires.
Elle n'a sûrement pas bénéficié aux gens qui ont perdu leur maison, aux salariés qui ont perdu leur emploi, aux retraités qui voient leur retraite fondre ou aux contribuables qui ont versé des centaines de milliards pour sauver les banques.
googletag.cmd.push(function () { googletag.display('Mpu'); });Face au risque de voir tout le système s'écrouler, le filet de sécurité – supposé servir à aider les moins chanceux à répondre aux exigences de la vie – a été généreusement étendu aux banques commerciales, puis aux banques d'investissement, aux compagnies d'assurances et même aux organismes de crédit-bail auto.
Jamais une telle somme d'argent n'a été transférée d'une aussi grande majorité vers une aussi petite minorité.
Nous sommes habitués à ce que l'Etat transfère l'argent des riches vers les pauvres.
Ici c'est l'argent des pauvres et des classes moyennes qui a été transféré vers les riches.
Les contribuables déjà lourdement taxés ont vu leur argent, en principe destiné à aider les banques à consentir des crédits pour relancer l'économie, servir à verser d'énormes primes et des dividendes.
Les dividendes sont en principe une partie du bénéfice, or les voici qui proviennent d'une ponction sur les largesses de l'Etat.
La justification du sauvetage des banques, aussi imparfait soit-il, était que cela permettrait de relancer le crédit, mais ce n'a pas été le cas.
Les contribuables ont tout simplement donné de l'argent aux institutions même qui les exploitent depuis des années avec des prêts à taux abusifs, des cartes de crédit à taux usuriers et des tarifs qui manquent de transparence.
Le sauvetage des banques a mis en lumière l'hypocrisie ambiante.
Tous ceux qui prêchaient la modération budgétaire quant il s'agissait de petits programmes sociaux destinés aux pauvres ont réclamé le plus grand programme d'aide qui ait jamais existé.
Ceux qui vantaient la transparence des marchés ont créé un système financier si opaque que les banques elles-mêmes avaient du mal à comprendre leur propre bilan.
Et si l'Etat s'est impliqué dans des plans de sauvetage de moins en moins transparents, c'est pour masquer sa générosité à l'égard des banques.
Ceux qui appelaient les différentes institutions à la &quot;responsabilité&quot; et à &quot;rendre des comptes&quot; proposent maintenant d'effacer les dettes du secteur financier !
Deuxième leçon : nous comprenons maintenant pourquoi il arrive fréquemment que les marchés ne fonctionnent pas comme ils sont supposés le faire.
Il y a beaucoup de causes à l'échec des marchés.
En ce qui concerne la crise actuelle, les institutions &quot;trop importantes pour faire faillite&quot; jouaient à un jeu pervers : si elles gagnaient, elles empochaient le bénéfice et si elles perdaient c'est le contribuable qui payait.
Par ailleurs, du fait de l'imperfection de l'information, il arrive souvent que les marchés ne fonctionnent pas correctement – or l'imperfection de l'information joue un rôle central dans les opérations financières.
Les facteurs externes ont un rôle déterminant : la faillite d'une banque a eu un coût pour les autres banques et la faillite du système financier a eu un coût pour les contribuables et les travailleurs partout dans le monde.
Troisième leçon : la politique keynésienne fonctionne.
Des pays comme l'Australie qui ont appliqué sans trop tarder des plans de relance de grande ampleur bien conçus sont sortis plus rapidement de la crise.
D'autres ont par contre succombé aux règles de l'orthodoxie économique classique prônée par les spécialistes de la finance, ceux-là même qui nous ont conduit à la débâcle.
Quand une économie entre en récession, des déficits apparaissent, tandis que les revenus fiscaux diminuent plus rapidement que les dépenses.
Selon l'orthodoxie classique, il faut supprimer les déficits en accroissant les impôts ou en réduisant les dépenses, de manière à &quot;restaurer la confiance&quot;.
Mais ces mesures diminuent presque toujours la demande agrégée, ralentissent encore davantage l'économie et sapent encore plus profondément la confiance. A titre d'exemple, c'est ce qui s'est passé dans les années 1990 lorsque le FMI a demandé aux pays d'Asie de l'Est d'appliquer ces mesures.
Quatrième leçon : la politique monétaire ne se réduit pas à combattre l'inflation.
Trop d'importance accordé à l'inflation a conduit certaines banques centrales à ignorer ce qui se passait sur leurs marchés financiers.
Le coût d'une inflation modérée est minuscule comparé au coût imposé à l'économie par l'éclatement d'une bulle des actifs que les banques centrales ont laissé croître.
Cinquième leçon : toute innovation ne conduit pas nécessairement à l'amélioration de l'économie, pour ne pas parler de la société dans son ensemble.
Les motivations personnelles interviennent. Si elles sont en contradiction avec l'intérêt général, il peut en résulter une trop grande prise de risque, des choix à très court terme et une innovation mal orientée.
S'il est difficile de démontrer l'intérêt de nombre d'innovations issues de l'ingénierie financière de ces dernières années (et encore plus de le quantifier), leur coût économique et social est évident : il est énorme.
L'ingénierie financière n'ayant pas créé des produits qui aident à gérer le simple risque lié au fait d'être propriétaire de son habitation, des millions de gens ont perdu leur maison et des millions d'autre vont probablement suivre.
L'innovation avait comme objectif de perfectionner l'exploitation des personnes les moins éduquées et de contourner les règles et les normes comptables conçues pour rendre les marchés plus efficaces et plus stables.
Aussi les marchés financiers supposés gérer les risques et allouer efficacement le capital ont-ils surtout engendré des risques et distribué le capital en suivant la loi de la jungle.
Nous verrons bientôt si cette fois-ci nous avons retenu les leçons de cette crise – les mêmes que celles des crises passées.
Malheureusement nous aurons probablement à nouveau l'occasion de les retenir -  à moins que l'année prochaine les USA et les autres pays industrialisés ne fassent de bien plus grandes avancées dans la réforme du secteur financier.
Le rétablissement de Taiwan
BANGKOK – Une cour taïwanaise a condamné la semaine dernière Chen Shui-bien, président de Taiwan de 2000 à 2008, à l’emprisonnement à vie pour corruption.
Chen a subtilisé des millions de dollars de fonds publics. Il n’a pas agit seul.
Sa femme (qui s’est vue infliger une peine similaire), ses enfants et d’autres membres de la famille ont tous contribué à détourner le trésor subtilisé vers des comptes offshores.
L’ancienne première famille de Taiwan s’est donc avérée être un repère de voleurs ordinaires.
Chen et son Parti Démocrate Progressiste ont masqué leurs intérêts financiers personnels et leur petit business en prétextant la survivance d’une société chinoise démocratique dans un Taiwan indépendant.
Pendant des années, Chen donnait l’image d’un courageux David combattant un Goliath communiste, déclenchant l’admiration de nombreux observateurs un peu partout dans le monde (dont votre serviteur à une certaine époque).
Se présentant comme les champions de la démocratie, Chen, avec l’appui de son parti, a cherché à donner l’impression à ses concitoyens que leur liberté serait en danger dans les mains du Kuomintang (KMT), ou de n’importe quel autre parti que le sien.
Mais en fait, c’est à l’ancien président décédé, Chiang Ching-kuo, fils du Généralissime Chiang Kai-shek, que Taiwan les réformes démocratiques qui ont finalement permis le triomphe électoral de ce parti, banni jusqu’à il y a peu, le PDP de Chen.
La fortune personnelle de Chen s’est développée de façon flagrante peu après son investiture mais personne n’avait pu prouver la corruption à l’époque.
Ses partisans ont dans un premier temps balayé d’un revers de main les rumeurs grandissantes sur son enrichissement personnel comme n’étant que de la propagande du parti d’opposition, le KMT.
Mais la plupart des membres fondateurs du PDP finirent par quitter progressivement l’un après l’autre le parti, accusant Chen de corruption et de comportement autocratique au sein même de son propre parti – accusations que Chen rejetât, arguant que ses détracteurs voulaient obtenir leur part du butin politique.
En fait, Chen s’était toujours plus préoccupé de consolider son propre pouvoir plutôt que de défendre Taiwan.
Ses actes politiques les plus controversés étaient destinés à l’encontre de ses opposants sur l’île, non au gouvernement chinois du continent.
Il a conduit une campagne odieuse pour dépeindre tous les Taïwanais aux origines chinoises continentales, quand bien même ils seraient nés et auraient été élevés à Taiwan, comme des parachutés opportunistes à qui l’on ne peut faire confiance – wai shen ren , ou « des gens pas d’ici » – comme s’ils étaient des étrangers d’une culture différente.
Cet vœu officiel de définir les « Taïwanais » natifs comme un groupe ethnique différent, avec un lien à la culture chinoise tout à fait anodin, a même eu des incidences sur la langue : Chen encourageait l’utilisation du dialecte Fujian au lieu du Mandarin parlé par 1,3 milliard de Chinois et enseigné partout dans le monde.
Dans le même temps, le Ministère de l’Education voulait supprimer toutes références à la Chine dans les manuels scolaires.
Il y avait tant d’insistance dans la campagne de Chen qu’elle a rappelé à certains la Révolution Culturelle de Mao, une époque durant laquelle les chinois divisaient le monde en deux : « nous » et « eux. » Pendant toute l’époque du gouvernement Chen, Taiwan était pratiquement devenu une société divisée de manière rigide entre les chinois “locaux” et les “non natifs” vivant comme des ennemis potentiels.
L’unique parlementaire aborigène de Taiwan fournît un contre-argument notoire contre Chen et le PDP en délivrant un discours dans sa langue natale devant un Congrès plein à craquer et que personne n’a compris.
Le message était évident : son groupe était le seul a pouvoir légitimement revendiquer son caractère natif de Taiwan.
En fin de compte, les efforts de Chen furent aussi futiles que ridicules.
La culture chinoise imprégnée dans la vie quotidienne de 23 millions de Taïwanais aux convictions politiques variées ne pouvait pas être éliminée par simple décret.
De plus, le projet envisagé a soulevé la colère de la grande majorité des Taïwanais : ils ont fini par percevoir la stupidité de la politique de Chen, particulièrement dans ce qu’elle entrainait l’apathie économique à un moment où la Chine continentale, elle, connaissait un boom économique évident.
Les capitaux et le savoir-faire taïwanais ont contribué à forger une grande partie des industries de hautes technologies chinoises et plus d’un demi-million de Taïwanais vivent et travaillent près de Shanghai dans une réplique virtuelle de Hsin Chu, la Silicon Valley Taïwanaise.
Mais dans le Taiwan de Chen, les querelles internes ont pris le dessus sur le développement économique.
Chen s’est entêté dans ces accusations à l’encontre du KMT qui bloquerait ses plans économiques, mais même ses partisans fortunés savaient bien que ce n’est pas le cas.
Lorsque fut apportée la preuve que le pouvoir avait transformé Chen en criminel ordinaire, un vote a ramené le KMT au pouvoir.
Mais si l’ère de mensonges et de corruption de Chen a pris fin, le KMT, renaissant de ses cendres et dirigé par le Président Ma Ying-jeou, a toutes les peines du monde à convaincre une opinion publique désabusée que les façons de Chen, réminiscences du propre passé obscur du KMT, ne sont pas intrinsèques au système.
La condamnation de Chen devrait aussi servir à rappeler au PDP qu’il doit devenir un parti pour tous les Taïwanais, « locaux » ou pas, s’il veut avoir des chances de renaitre.
Le peuple de Taiwan sait bien qu’il ne peut prospérer démocratiquement si les divisions ethniques perdurent.  
La santé de la politique américaine
CAMBRIDGE – En approuvant le projet du président Barack Obama d’étendre la couverture santé à la presque totalité des Américains, le Congrès américain a inscrit la plus importante législation sociale du pays depuis les années 60.
Même si l’opposition du clan Républicain demeure forte, la loi est une victoire politique majeure pour Obama.
Sa promulgation a aussi des implications plus larges car, tout comme pour l’élection d’Obama en 2008, elle pose certaines questions sur la santé du système politique américain.
Après tout, l’idée selon laquelle un Afro-Américain sans machine politique ne pouvait devenir président était largement répandue.
De nombreux observateurs soutenaient dernièrement que l’impasse dans laquelle se trouvait le système politique américain empêcherait le pays de traduire ses abondantes ressources de pouvoir en gouvernance.
Un journaliste remarquait d’ailleurs avec une certaine perspicacité : « L’Amérique a encore les moyens de répondre à la presque quasi totalité de ses faiblesses… utilisation de l’énergie, dépenses médicales, un bon équilibre entre la vie professionnelle et la vie privée pour rebâtir une classe moyenne solide.
Voilà la tragédie américaine de ce début de 21ème siècle : une culture pleine de vitalité et auto renouvelable qui attire les talents du monde entier et un système gouvernemental qui ressemble de plus en plus à une plaisanterie. »
La conversion de pourvoir qui consiste en la traduction des ressources de pouvoir en réelle influence, est un problème de longue date aux Etats-Unis.
La constitution est basée sur une vision libérale du 18ème siècle qui considère que le pouvoir est mieux contrôlé en fragmentant et en compensant les mécanismes d’équilibres.
En matière de politique étrangère, la Constitution américaine a toujours fait en sorte que le président et le Congrès luttent pour le contrôle.
Les importants groupes de pressions ethniques et économiques se battent pour défendre leurs propres conceptions de l’intérêt national.
Le Congrès s’est toujours préoccupé des rouages qui grincent, et les groupes de pression insistent pour qu’il légifère sur les tactiques de politique étrangère, les codes de conduite et les sanctions pour les autres pays.
Ainsi que le faisait remarquer Henry Kissinger, « ce qui est présenté par les critiques étrangers comme une quête de l’Amérique pour la domination est en fait très fréquemment une réponse donnée aux groupes de pression à domicile. »
Toujours selon Kissinger, «l’effet cumulatif entraine la politique étrangère américaine dans une approche unilatérale et d’intimidation.
Car, contrairement à la communication diplomatique, qui est en général une invitation au dialogue, la législation traduit en une ordonnance du style ‘à prendre ou à laisser’ l’équivalent opérationnel d’un ultimatum. »
Des inquiétudes se font aussi jour à propos de la perte de confiance de la population pour les institutions américaines.
En 2010, seul un cinquième des Américains déclaraient faire confiance au gouvernement pour faire au mieux dans la plupart ou en toutes circonstances.
Comme le dit un ancien responsable de l’administration Clinton, William Galston, « la confiance n’est jamais aussi essentielle que lorsque les citoyens sont invités à consentir des sacrifices pour préserver un avenir meilleur.
Un manque de confiance dans un gouvernement qui demanderait un tel consentement pourrait être le précurseur, et même la cause, du déclin national ».
Les Etats-Unis furent fondés en partie sur le principe de méfiance envers le gouvernement, et une longue tradition remontant à Thomas Jefferson dit que les Américains ne devraient pas trop s’inquiéter de la baisse des niveaux de confiance envers le gouvernement.
Et lorsque les questions concernent non pas la gouvernance au jour le jour mais le cadre institutionnel sur lequel elle repose, la réponse de l’opinion est favorable.
Lorsque en effet vous demandez aux Américains quel est le meilleur endroit pour vivre, 80% d’entre eux vous répondrons les Etats-Unis.
Si on leur demande s’ils aiment leur système démocratique de gouvernement, 90% répondent oui.
Ils sont peu nombreux à penser que le système est pourri et doit être renversé.
Certains aspects de l’atmosphère ambiante sont probablement d’ordre cyclique, tandis que d’autres sont l’expression d’un mécontentement pour les blocages et les chicaneries politiques.
Il est vrai que depuis quelques années, la politique de parti est devenue plus polarisée.
Mais la rosserie en politique n’a rien de nouveau, et les éléments qui prouvent la perte de confiance envers le gouvernement se lisent dans les données électorales, qui permettent de jauger les réponses sur des sujets sensibles à la lumière de la façon avec laquelle les questions sont posées.
En outre, la baisse de confiance la plus aigue remonte à plus de quarante ans, à la fin des années 60 et au début des années 70.
Cela ne veut pas dire que les indicateurs de baisse de confiance ne sont pas problématiques.
Quelles que soient les raisons du déclin, si l’opinion publique ne veut plus contribuer aux ressources cruciales comme les revenus fiscaux ou refuse sciemment de respecter les lois, ou si les jeunes actifs et brillants refusent de servir l’Etat, les moyens gouvernementaux s’en trouveraient entravés et le mécontentement suivrait.
Un climat de défiance peut aussi provoquer des actions extrémistes par des membres déviants de la population, comme ce fut le cas en 1995 lorsqu’un immeuble Fédéral fut la cible d’une attaque à la bombe à Oklahoma City.
Jusqu’à maintenant, de tels comportements n’ont pas été constatés.
L’Internal Revenue Service (l’agence gouvernementale américaine chargée de collecter l’impôt et de faire respecter les lois fiscales, ndt) ne remarque aucune augmentation des évasions fiscales.
Selon toute vraisemblance, les responsables gouvernementaux sont moins corrompus que par le passé et la Banque Mondiale accorde aux Etats-Unis une excellente note pour son ‘contrôle de la corruption’ (au dessus du 90ème  percentile).
De plus, après quarante ans de chute du taux de participation aux élections présidentielles, de 62% à 50%, la tendance s’est stabilisée en 2000, et est remontée à 58% en 2008.
Le comportement des citoyens ne s’est pas autant modifié que leurs réponses aux questions des sondages.
Les trois-quarts des Américains se sentent attachés à leur communauté et déclarent que la qualité de vie y est excellente ou bonne ; 40% déclarent que la chose qui leur importe le plus est de travailler ensemble au sein de leur communauté.
Ces dernières années, la politique américaine et les institutions politiques sont plus polarisées que ne le suggère l’éventail des opinions du peuple Américain.
La récession économique de 2008 a aggravé la situation.
Comme le concluait récemment un éditorial dans The Economist, « le système politique de l’Amérique a été conçu pour compliquer, et non faciliter, la législation au niveau fédéral.
Ses créateurs croyaient qu’un pays de la taille de l’Amérique est mieux gouverné localement, plutôt qu’au niveau national… Donc le système fonctionne à la base ; mais ce n’est pas une excuse pour ignorer les points qui mériteraient d’être réformé », tel que les redécoupages de circonscriptions électorales permettant de garantir des sièges à la Chambre des Représentants et le règlement et les obstruction parlementaires qui paralysent les procédures du Sénat.
Il reste à prouver que le système politique américain aura la capacité de se réformer et de faire face à de tels problèmes. La victoire du plan de santé d’Obama, et son élection en 2008, suggèrent que contrairement à ce que les critiques voudraient nous faire croire en comparent la situation à la chute de Rome ou de quelque autre empire, le système politique américain n’est pas en si mauvais état.
Des pauvres en meilleure santé
L’espérance de vie dans les pays à revenu élevé est désormais 78 ans, mais seulement 51 ans dans les pays les moins avancés, et 40 ans dans certains pays africains ravagés par le SIDA.
Dans les pays riches, sept enfants sur 1 000 meurent avant leur cinquième anniversaire, contre 155 dans les pays les plus pauvres.
Or ces tragédies humaines sont aussi des catastrophes pour le développement économique. La croissance est systématiquement limitée dans ces pays pris au piège de la pauvreté.
Pourtant, comme en témoignent des programmes de plus en plus nombreux dans le monde entier, il est possible de réduire considérablement et rapidement la mortalité et la morbidité des plus démunis grâce à des investissements ciblés dans le domaine de la santé publique.
Au cours des dernières années, de grandes victoires ont été obtenues par le biais du Fonds mondial de lutte contre le SIDA, la tuberculose et le paludisme.
Ce fonds créé il y a six ans a fourni un financement à plus de 130 pays, afin de leur permettre de renforcer leurs programmes de lutte contre ces maladies mortelles.
Un million d’Africains ont ainsi pu bénéficier d’un traitement antirétroviral, trente millions de moustiquaires ont été distribuées, et deux millions de personnes atteintes de tuberculose ont reçu des soins.
Le paludisme peut être maîtrisé grâce à des moustiquaires, des pulvérisations d’insecticides en intérieur, et des médicaments gratuits pour les pauvres dans les villages les plus exposés.
L’année dernière, en deux jours, le gouvernement du Kenya a distribué plus de deux millions de moustiquaires.
Des distributions massives ont également eu lieu en Ethiopie, au Rwanda, au Togo, au Niger et au Ghana, entre autres.
Les résultats sont spectaculaires : les moustiquaires sont correctement utilisées, et le fléau recule rapidement.
De même, une campagne menée par Rotary International et plusieurs partenaires a quasiment éradiqué la polio. Quelques centaines de cas sont aujourd’hui recensés chaque année dans le monde, contre plusieurs dizaines de milliers au début de la campagne.
Des progrès sont accomplis même dans les régions les plus isolées et les plus difficiles, comme dans les états pauvres du nord de l’Inde.
L’Inde obtient d’ailleurs d’excellents résultats grâce à la National Rural Health Mission (NRHM), la plus grande concentration de mesures de santé publique dans le monde.
Un demi-million de jeunes femmes ont été recrutées récemment pour assurer le lien entre des foyers pauvres et des dispensaires et hopitaux publics, en cours de modernisation, et pour améliorer l’accès des femmes à des soins obstétriques d’urgence, afin d’éviter la tragédie des morts en couches.
Autre succès remarquable en Inde : les soins à domicile pour les nouveaux-nés pendant les premiers jours de vie.
De nombreux nouveaux-nés meurent d’infections, parce que leur mère n’a pas pu les allaiter au départ, ou pour d’autres causes auxquelles on sait remédier.
En formant des soignants dans les zones rurales, la NRHM a réussi à réduire nettement la mortalité des nouveaux-nés dans les villages indiens.
Tous ces programmes réfutent trois lieux communs.
Premièrement, les pauvres sont condamnés à être malades et à mourir de façon précoce .
En réalité, les pauvres meurent de maladies bien connues, que l’on peut dans une large mesure prévenir et traiter à très peu de frais.
Il n’y a aucune excuse au fait que des millions de personnes meurent du paludisme, du SIDA, de la tuberculose, de la polio, de la rougeole, de diarrhées ou d’infections respiratoires, ou encore à la naissance ou des suites d’un accouchement.
Deuxièmement, l’aide des pays riches est toujours gaspillée .
Ce raisonnement erroné est si souvent répété par des dirigeants ignorants dans les pays riches qu’il est devenu un obstacle majeur au progrès.
Les riches accusent les pauvres, pour s’exonérer de toute responsabilité et se donner un sentiment de supériorité morale.
Mais les pays pauvres sont tout à fait capables de mettre en place rapidement des programmes efficaces de santé publique s’ils reçoivent une assistance.
Les progrès obtenus récemment ont été possibles grâce à une augmentation du budget consacré par les pays pauvres à la santé, avec l’aide de riches pays donateurs.
Troisièmement, en sauvant les pauvres, on aggrave l’explosion démographique .
Si les foyers des pays les moins développés ont beaucoup d’enfants – en moyenne cinq par femme – c’est en partie par crainte des morts précoces.
Quand le taux de mortalité infantile baisse, le taux de fertilité a tendance à baisser encore plus, car les familles savent que leurs enfants ont plus de chances de survivre.
D’où un ralentissement de la croissance démographique.
Il est temps de tenir une promesse simple à l’échelle mondiale : que chacun, riche ou pauvre, ait accès à des services de santé de base.
Si seulement 0,1 % des revenus des pays riches était consacré à des soins de santé permettant de sauver la vie des plus pauvres, on pourrait augmenter l’espérance de vie, faire baisser la mortalité infantile, sauver les femmes en couches, ralentir la croissance démographique, et stimuler l’économie dans l’ensemble du monde en développement.
Les réussites dans le domaine de la santé publique pour les pauvres se multiplient.
On peut les appuyer pour peu d’argent, avec des résultats extraordinaires. Nous avons donc le devoir d’agir.
Des hedge funds plus transparents !
La volatilité récente du marché des capitaux devrait faire taire ceux qui disent que les dirigeants allemands se comportent à l'image d'un boxeur KO en réclamant plus de transparence de la part des hedge funds (fonds alternatifs ou fonds spéculatifs).
Leurs homologues américains et britanniques déclarent que les protestations allemandes sont une aberration, car ces fonds - de même que d'autres entités financières modernes comme les sociétés de capital-investissement - jouent un rôle novateur dans l'économie mondialisée d'aujourd'hui.
En déclarant que les hedge funds (fonds alternatifs ou fonds spéculatifs) hyper-rentables constituent un danger pour la stabilité financière de la planète, les hommes politiques allemands se comportent-ils à l'image d'un boxeur KO ?
Ou bien leurs homologues anglo-saxons ont-ils raison de dire que ces fonds - de même que d'autres entités financières modernes comme les sociétés de capital-investissement - jouent un rôle novateur et que sans eux, la croissance mondiale serait à la fois plus lente et plus volatile.
Ce débat directement lié à la mondialisation est aussi marqué par le souci légitime de l'intérêt national. New-York et Londres étant les centres de gravité de la finance mondiale, d'énormes profits sont en jeu pour les USA et la Grande-Bretagne.
On peut donc comprendre qu'ils minimisent la probabilité de voir les risques encourus par le système financier international répartis plus équitablement que les bénéfices qu'il procure.
A l'opposé, les dirigeants allemands doivent compter avec une population qui résiste farouchement à des changements brusques, surtout s'ils comportent des licenciements.
Ainsi que le formulait récemment un syndicaliste, beaucoup de salariés allemands pensent que les rachats d'entreprise sont guidés par la philosophie de ampquot; l'acheter, dépouiller et balancer ampquot;.
Il est vrai que les bénéfices engrangées par les grandes firmes financières ont de quoi faire tourner la tête.
En 2006, Goldman Sachs, la vénérable institution de Wall Street à l'épicentre de la mondialisation financière, a versé plus de 16 milliards de dollars de rémunération à ses 25.000 salariés et distribué 9 milliards à ses actionnaires - un total largement supérieur au revenu annuel de la plupart des pays africains.
Les bénéfices spectaculaires réalisés à Wall Street et ailleurs dans le secteur financier ont un impact macroéconomique considérable.
Le déficit commercial des USA s'élève à 800 milliards de dollars (hors secteur nouvelles technologies), mais le retour sur investissement des USA à l'étranger étant supérieur à celui des firmes étrangères aux USA, la dette américaine se creuse à un rythme modéré.
Même les économistes comme moi qui pensent que l'innovation dans le domaine financier rapporte d'énormes bénéfices nets doivent admettre que le boom des hedge funds ressemble de plus en plus à la bulle internet.
A ce sujet, une anecdote personnelle est sans doute emblématique.
Un certain Eddie de Los Angeles m'a envoyé récemment un courrier électronique me demandant si j'acceptais de rejoindre le conseil consultatif de son nouveau hedge fund, accompagnant sa demande de quelques phrases flatteuses. Normalement j'envoie à la corbeille les messages de ce genre, en pensant qu'il s'agit d'une arnaque.
Ma curiosité a cependant été piquée par l'absence d'un fichier attaché qui devait indiquer la stratégie d'investissement envisagé par la firme.
J'ai donc répondu en demandant le fichier manquant. J'aurais dû me retenir, car Eddie, pensant avoir ampquot;accrochéampquot; un naïf, m'a envoyé le fichier avec un mot : ampquot;Nous sommes heureux qu'un homme de votre importance soit intéressé.
Au cas où l'un de vos collègues ou de vos amis est également susceptible d'être intéressé, pourriez-vous lui faire suivre ce message ?ampquot;. Je raconte cela, car dans l'environnement d'extrême liquidité que l'on connaît aujourd'hui, il est probable qu'Eddy a pu réunir une somme importante. Aussi, il n'est pas étonnant que l'année dernière, sur 9000 hedge funds dans le monde un millier aient fait faillite.
La grande question est de savoir si cette mentalité de cow-boy présente un risque réel pour le système financier international, notamment dans le cas où un grand nombre de sociétés font collectivement le même pari.
Si elles perdent, une longue succession de faillites pourrait affecter en profondeur le système bancaire, ce système bancaire qui en leur faisant des prêts a permis aux hedge funds de réaliser d'énormes bénéfices.
Actuellement, la faiblesse la plus évidente est ce que l'on appelle le yen carry trade : l'emprunt de centaines de milliards de dollars à des taux d'intérêt minime au Japon par les hedge funds qui les réinvestissent dans des pays comme le Brésil et la Turquie où les taux d'intérêt sont élevés.
Aussi longtemps que le yen reste faible, cette stratégie est une machine à faire de l'argent ; mais si le yen remonte brusquement, ce qui pourrait arriver du fait de l'énorme excédent des comptes courants du Japon, certains hedge funds verront fondre leurs capitaux et le yen carry trade implosera.
Si aujourd'hui le risque majeur vient du yen, dans quelques mois, la situation pourrait être entièrement différente.
Aussi, il n'est pas étonnant qu'à l'extérieur des USA et de la Grande-Bretagne, des pressions s'exercent pour réclamer une réglementation plus stricte des hedge funds.
Ainsi, les Allemands veulent les obliger à diffuser une information plus complète pour limiter les risques.
Les fonds combattent ce type de proposition en disant que s'ils doivent révéler leur stratégie d'investissement, ils ne seront plus incités à innover.
Cette position est défendue dans un rapport récent du gouvernement américain qui a été réalisé conjointement par plusieurs organismes officiels sous la direction du secrétaire au Trésor Hank Paulson, un ancien de Goldman Sachs.
Selon ce document, un surcoit de réglementation serait une erreur, car la meilleure protection du système financier international contre les risques systémiques réside dans le bon sens et les vérifications voulues par toute personne désireuse d'investir dans un fond spéculatif ou de traiter avec lui.
Autrement dit, les USA disent aux investisseurs de ne pas baisser la garde, car de même qu'au Far-West, il n'y aura peut-être pas de shérif pour venir à leur secours.
Pourtant, comme nous le rappellent les événements récents, il est difficile de concevoir qu'un peu plus de transparence puisse faire du mal.
Les Allemands qui président le G8 cette année, ne doivent pas lâcher le morceau.
Aucun pays ne veut se mettre à la merci des émules d'Eddie.
Un héros de son temps
Boris Eltsine était tout à fait unique.
Premier chef d’État russe démocratiquement élu, il fut aussi le premier à abandonner le pouvoir volontairement, en accord avec la constitution, en faveur de son successeur.
Mais c’était aussi profondément, typiquement, un dirigeant russe.
Grâce à un mélange de charisme, d’habileté politique et de terreur, Pierre le grand, Catherine la Grande, Alexandre II, Piotr Stolypine (Premier ministre du dernier tsar), Lénine et Staline cherchèrent tous à faire de la Russie non seulement une grande puissance militaire, mais aussi à en faire l’égal économique et culturel de l’Occident.
Eltsine visait le même but.
Mais il se distingue d’eux tous par le trait suivant : il comprenait qu’empire et démocratie étaient incompatibles, et il était donc prêt à abandonner l’Union soviétique afin de construire un ordre démocratique national.
À l’apogée de la carrière d’Eltsine, beaucoup de Russes s’identifiaient à sa brusquerie, à son impulsivité, à sa sensibilité aux affronts personnels et même à sa faiblesse pour l’alcool.
Et pourtant, dans les dernières années de son mandat, sa réputation a sombré.
Ce n’est qu’au cours des derniers mois de son second mandat présidentiel, après qu’il a lancé la seconde guerre en Tchétchénie en septembre 1999, que lui et ses lieutenants ont regagné un semblant de légitimité aux yeux du public russe, tout en provoquant une répulsion chez ses derniers admirateurs occidentaux.
Malgré ses sautes d’humeur, Eltsine a su maintenir la Russie sur la voie d’une vaste coopération stratégique avec l’Amérique et ses alliés.
Bien qu’il se soit opposé au recours à la force par l’Amérique contre l’Irak et la Serbie dans les années 1990, son gouvernement n’a jamais formellement abandonné le régime de sanctions contre ces deux pays.
En outre, aucune arme nucléaire n’a été lancée, accidentellement ou délibérément, et aucune guerre de grande envergure du genre de celle qui a ravagé la Yougoslavie post-communiste n’a éclaté entre la Russie et ses voisins, bien que nombre d’entre eux aient été bloqués dans des conflits internes ou régionaux dans lesquels la main de la Russie était bien visible.
Les tâches qui attendaient Eltsine à son arrivée au pouvoir en 1991 étaient herculéennes.
Lors de plusieurs occasions critiques, il s’est présenté comme étant le seul capable de relever le défi de changer la Russie, de transformer une dictature en démocratie, une économie planifiée en libre marché et un empire en puissance de rang moyen.
En 1992, alors que la Fédération de Russie émergente vacillait, au bord de l’effondrement économique et monétaire, il a opté pour la réforme radicale, provoquant une réaction brutale de la part de groupes d’intérêts directement impliqués.
Dans les années qui ont suivi, il a penché vers l’économie libérale à chaque fois qu’il se sentait assez fort pour le faire.
Eltsine était un pur produit du système soviétique, ce qui rend son virage vers la démocratie et le libre marché, bien qu’imparfait, encore plus miraculeux.
Fils d’un ouvrier du bâtiment pauvre, il avait connu une ascension éclair dans les rangs du parti communiste jusqu’à en devenir le chef dans la ville industrielle de Sverdlovsk (aujourd’hui Iekaterinbourg), dans l’Oural.
À l’inverse de beaucoup de leaders du parti, il possédait un véritable talent pour s’adresser aux gens ordinaires, ce qui l’aida à acquérir des soutiens, et plus tard, le pouvoir. Il n’avait pourtant pas l’air de vouloir remettre en question le charabia marxiste-léniniste qu’il se devait de réciter lors d’événements publics.
Ce n’est qu’après que Mikhaïl Gorbatchev a convoqué Eltsine à Moscou en 1985 qu’il a commencé à se différencier des dizaines d’autres apparatchiks.
Sentant la frustration amère d’une classe moyenne moscovite en attente d’exister, Eltsine s’est rapidement acquis une réputation de critique dur, bien que pas toujours cohérent, de la vieille garde du parti.
Les militants pour la démocratie admiraient la lutte menée par Eltsine contre les conservateurs du politburo – surtout après son exclusion du cercle interne du parti en novembre 1987.
Déterminé à se montrer plus réformateur que Gorbatchev, il persuada les libéraux de surmonter leur manque de confiance dans ses manières de provincial.
Ils lui donnèrent des leçons de théorie démocratique, pendant que lui leur donnait des conseils tactiques.
Alors que l’Union soviétique se désintégrait avec constance, avec pratiquement la totalité de ses 15 républiques tirant tant qu’elles le pouvaient sur leur laisse, Eltsine conquérait la plus haute fonction de la plus grande d’entre elles, la Fédération de Russie, ce qui le plaçait au sein d’une alliance tactique avec des militants de l’indépendance en Ukraine, dans les États baltes et en Géorgie.
En juin 1991, après avoir étouffé une série de défis à son autorité, il devint le premier président élu de Russie ; deux mois plus tard, un vrai pouvoir lui tombait entre les mains, après le putsch manqué contre Gorbatchev en août 1991 par des conservateurs qui cherchaient à empêcher la désintégration de l’Union soviétique.
Pour la plupart des occidentaux et beaucoup de Russes, son heure de gloire se déroula le 19 août de cette même année, lorsqu’il se dressa sur un char devant le Parlement russe pour défier les radicaux qui s’étaient emparés du pouvoir.
Mais Eltsine n’a jamais réussi à se débarrasser complètement des chaînes intellectuelles du passé.
En tant que président, il évoquait les performances économiques comme si celles-ci pouvaient être améliorées par décret.
Comme la plupart des Russes, il voulait les avantages matériels du capitalisme, mais respectait peu et comprenait mal l’état de droit et la dispersion des pouvoirs, qui permettent aux institutions capitalistes de fonctionner.
Pourtant, pendant la plus grande partie de sa présidence, Eltsine a su garder vivant, bien qu’à l’aide de nombreuses retraites tactiques, l’objectif de la réforme économique.
À un certain niveau, il a senti que le potentiel de la Russie ne pourrait être libéré que si le gouvernement soit affrontait, soit achetait, les intérêts particuliers – militaires, industriels et agricoles – qui se mettaient sur son chemin.
L’orthodoxie économique poursuivie après l’effondrement de 1998 a jeté les fondations du boom russe soutenu actuel.
La tragédie d’Eltsine, et celle de la Russie, est que quand le pays a eu besoin d’un chef pourvu de vision et de détermination, il s’est retrouvé avec un dirigeant politique vif.
En ne permettant pas à la Russie de se désintégrer et de sombrer dans l’anarchie, et en ne la faisant pas retourner vers l’autoritarisme, Eltsine a permis l’émergence d’un tel dirigeant.
Malheureusement, cet homme n’est pas son successeur soigneusement choisi, Vladimir Poutine, qui n’a fait que perpétuer les cycles vicieux de l’histoire russe.
L’avenir dissimulé de l’économie américaine
CAMBRIDGE – Les perspectives économiques américaines sont mauvaises, mais jusqu’à quel point ? Les prévisions ne permettent malheureusement pas de le dire.
Par les temps qui courent, il est courant de lire des prévisions prétendant que l’économie américaine connaitra une croissance annuelle de 3% cette année.
Mais que signifie cela ?
Le prévisionniste ne dit pas qu’il ou elle pense vraiment que la croissance sera précisément de 3%.
Tous les prévisionnistes reconnaissent que la croissance effective pourrait être inférieure ou supérieure au chiffre avancé.
Il y a un éventail de possibles taux de croissance, et le prévisionniste ne nous communique qu’une des éventualités envisagées.
Mais si le prévisionniste « s’attend » à un taux de croissance de 3%, cela signifie-t-il qu’il est aussi probable que le taux soit au-dessus des 3% qu’au dessous des 3% ? – le “médian,” selon lui, de l’éventail des possibilités ? ou cela peut-il vouloir dire qu’il pense qu’il est plus probable que le taux de croissance sera plus proche de 3% (la valeur « modale »), même s’il estime qu’il est fort probable que ce soit moins que cette valeur que plus ?
De nombreux prévisionnistes estiment qu’il y a une forte probabilité pour que l’économie s’effondre au cours des 12 prochains mois – un effet de double creux dans le processus de croissance.
Ils peuvent soutenir cet argument et persister à prévoir une croissance à 2% pour les 12 mois à venir comme étant une probable éventualité, soit le « médian » de leur ventilation de probabilités.
Tout décisionnaire, quel qu’il soit, dépendant des prévisions – un homme d’affaire, un investisseur ou un responsable politique – a besoin de connaître la probabilité d’un taux de croissance très bas ou très élevé, ainsi que la prévision médiane.
Mais cette information reste voilée.
Certaines enquêtes de prévisions donnent une ventilation des prévisions envisagées par les différents individus sur lesquels porte l’enquête.
On pourrait y lire que la prévision moyenne de vingt prévisionnistes différents est de 2,8%, les cinq prévisions les plus hautes étant de 3,2% et les cinq plus basses, inférieures à 2,5%.
C’est une information utile, mais cela n’indique rien sur la conviction de chacun des prévisionnistes par rapport à l’éventualité d’une croissance inférieure à 1% ou même négative.
Des données américaines récentes ont visiblement rehaussé la probabilité d’un essoufflement et d’un déclin de l’économie dans les douze prochains mois.
La raison principale de ce pessimisme accru est que les plans de relance du gouvernement qui ont contribué à une hausse des dépenses depuis 2009 arrivent à leur terme. Alors qu’ils touchent à leur fin, les dépenses ont décliné.  
Ces plans de relance n’ont pas rempli leur rôle « d’amorce de pompe » attendu.
Ils ont créé une première étincelle, mais cette étincelle ne semble pas avoir pris.
Par exemple, une prime à l’achat d’un véhicule a entrainé une augmentation du PIB au troisième trimestre 2009, avec plus d’un tiers de cette augmentation imputable à la production de véhicules.
Mais maintenant que ces subventions ont été supprimées, les niveaux de ventes comme ceux de production ont baissé.
Une récente enquête de consommateurs a révélé le plus bas taux d’intention d’achat de voiture en plus de 40 ans.
Alors que le taux de croissance annuelle était au premier trimestre de cette année de 3% du PIB, une grande part de ce résultat reflète le niveau d’accumulation d’inventaire – dont une part était sans nul doute une accumulation non désirée provoquée par des ventes décevantes.
Si l’on exclue l’accumulation d’inventaire, la hausse des ‘ventes fermes’ n’était que de 0,8% annualisé au premier trimestre  – et de 0,2% comparé au quatrième trimestre de 2009.  
Les chiffres du deuxième trimestre ont profité d’une poussée de l’immobilier due à la prime accordée à tout acheteur d’un bien immobilier et qui prenait fin en avril.
Mais que va-t-il se passer au troisième trimestre, et au-delà, maintenant que cette mesure a pris fin ?
Il serait téméraire d’envisager l’éventualité d’un double creux dans l’économie pour le reste de l’année, mais nombre d’entre nous pensons fortement que les chances sont bien réelles pour un tel repli.
Malheureusement, ces prévisions sur ce qui pourrait advenir demeurent dissimulées.
Les Visées Secrètes de la Haute Finance
BERKELEY – Personne ne met en doute l’utilité d’une “basse” finance: face à la corvée d’avoir à charrier son argent dans des coffres, avec balances et réactifs pour en vérifier la pureté, escorte armée indispensable et seconde escorte pour surveiller la première, il est certain que le loisir d’utiliser des chèques, des billets de banque et des cartes de crédit, n’est pas sans atouts.
Et la possibilité qu’ont les ménages de recourir aux emprunts et aux prêts, pour éviter d’avoir à faire coïncider revenus et dépenses journalières, hebdomadaires, mensuelles ou annuelles, non plus.
Mais quelle est l’utilité la “haute” finance?
La définition conventionnelle qu’en donnent les économistes lui confère trois sortes d’utilité.
Elle permet d’abord à un grand nombre d’épargnants de mettre en commun leur argent pour financer des projets dont l’envergure est en mesure de répondre à celle dont l’industrie moderne à gros capital est capable.
Ensuite, la haute finance est une arène à l’intérieur de laquelle les patrons de grosses corporations doivent répondre de leurs pires abus.
La démocratie ne fonctionne pas chez les actionnaires, tout bonnement, la peur, en revanche, qu’ont les patrons d’être débarqués si leurs cotations en bourse tombent trop bas, représente une contrainte utile.
Enfin, la haute finance permet la diversification de portefeuille, grâce à quoi les investisseurs peuvent, individuellement, escompter des profits élevés, sans avoir à s’exposer aux risques énormes et caractérisés de banqueroute et de pauvreté.
Ce sont là des avantages que la haute finance réserve au monde idéal des économistes – c’est à dire à un monde de rationalistes utilitaristes, excellentes machines à calculer aptes à suppléer au manque de prévisibilité, pour qui la programmation dynamique n’a aucun secret et dont le quotidien est fait de calcul stochastique.
Leur monde n’a rien à voir avec le monde dans lequel nous vivons.
Les économistes ont passé leur vie à essayer de développer des théories sur la façon dont certaines caractéristiques relevant de la réalité viendraient à se vérifier, si nous vivions vraiment dans leur monde idéal, mais tel n’étant pas le cas, leurs entreprises théoriques sont d’une utilité discutable.
Elles reviennent à expliquer quel gâteau de mariage délicieux on pourrait confectionner, en n’y mettant que du miel, du bicarbonate de soude et de l’aubergine crue.
Si on revient au monde tel qu’il est, on comprend vite que la haute finance rend deux autres services à notre bien-être économique collectif.
En incitant à épargner, à amasser et à investir, elle nous garantit des apports fiables et disponibles, même en cas de coup dur.
Et cette incitation à l’épargne et à l’investissement est à la fois un prélude à notre tendance à nous adonner aux jeux d’argent, et son prolongement.
Nous sommes certainement beaucoup plus heureux d’épargner et d’amasser – et beaucoup plus enclins à le faire, si nous pensons avoir sous la main cet argent épargné et amassé.
Toutefois, quand on investit sa fortune – dans la propriété intellectuelle de Pfizer, les usines de Shenzhen, les réseaux de distribution mondiale ou les centres commerciaux d’Atlanta – de fait, on n’en dispose pas .
L’argent investi ne peut avoir qu’un semblant de disponibilité aux yeux de l’un ou l’autre d’entre nous, et uniquement si la collectivité n’est pas prise d’un soudain désir de disponibilité.
Et nous sommes d’autant plus heureux d’épargner et d’amasser, que nos décisions reçoivent des réponses, positives et négatives, dans un laps de temps qui nous permet de croire qu’en modifiant notre stratégie, nous ferons mieux la prochaine fois – confer marketwatch.com et CNN/Money.
Bien entendu, les investisseurs qui croient fermement que leur argent est disponible et que c’est à leur profit exclusif qu’ils le valorisent en achetant et en vendant, sont bien naïfs.
Si une urgence survient, une fortune financière n’en devient pas disponible pour autant.
Quand nous achetons et vendons, ce n’est pas nous qui nous enrichissons, ce sont les experts et les teneurs de marché.
Cette naïveté nous est cependant profitable.
Psychologiquement, nous sommes d’un naturel impatient, alors mieux vaut nous bercer de l’illusion que notre argent est bien à l’abri et que nous sommes à même de le faire fructifier par d’habiles opérations d’investissement, car cette illusion nous inspire un comportement moins impatient.
Collectivement, cette illusion va nous pousser à épargner et augmenter ainsi notre capital, lequel augmentera à son tour tous nos traitement et salaires.
John Maynard Keynes s’est penché il y a soixante-treize ans sur la réforme et la régulation des marchés financiers, du point de vue de leurs trois premières visées, et il a été “tenté… de faire de l’investissement une opération perpétuelle et indissoluble, comme le mariage…” Mais il s’est immédiatement ravisé du fait que, “pris individuellement, chaque investisseur se figure que l’argent qu’il a engagé est ‘liquide’ (ce qui ne se vérifie pas pour tous les investisseurs pris collectivement), [que] ses nerfs en sont calmés et [qu’]il est beaucoup plus prompt à prendre un risque…”
En outre, pour Keynes, “investir professionnellement est un jeu odieusement ennuyeux et difficile, pour qui n’a pas la fibre joueuse; tandis que celui qui en est pourvu aura à payer un tribut en proportion de son penchant.”
Voilà les raisons pour lesquelles, chaque fois que nous avons dû envisager de réformer notre système de réglementation financière, nous avons pu sembler paralysés depuis une ou deux générations.
Et voilà pourquoi nous le sommes encore aujourd’hui, même face à une grave crise financière.
Coûteuse dépression
Selon une étude de l’Organisation mondiale de la santé, la dépression est le quatrième problème sanitaire mondial. Il est mesuré en fonction du nombre d’années de bonne santé perdues suite à cette maladie.
D’ici 2020, il est probable qu’elle aura atteint la deuxième place, derrière les maladies cardiaques.
Et pourtant, les mesures nécessaires pour la prévenir ou la soigner ne sont pas prises.
Cette étude, menée par Saba Moussavi et publiée le mois dernier dans The Lancet , révèle aussi que la dépression a davantage d’impact sur la santé physique de ceux qui en souffrent que de grandes maladies chroniques comme l’angine, le diabète, l’arthrite et l’asthme.
Pourtant, dans le même numéro de The Lancet , Gavin Andrews et Nickolai Titov, chercheurs à l’université de New South Wales, rapportent que les malades souffrant de dépression sont bien moins susceptibles de recevoir un niveau de soins acceptable que des patients atteints d’arthrite ou d’asthme.
Ce schéma coïncide avec des rapports issus d’autres nations développées.
Traiter la dépression est souvent efficace, même si ce n’est pas toujours le cas. Sans traitement, les personnes atteintes ne peuvent mener des vies heureuses et épanouissantes.
Mais même en termes étroits de rapport coûts-bénéfices, il vaut la peine de dépenser davantage pour soigner la dépression.
Une étude de 28 pays européens a révélé que la dépression leur a coûté 118 milliards d’euros en 2004, soit 1 % de tous leurs PIB.
Le coût du traitement de la dépression ne compte que pour 9 % de cette énorme somme.
Une part bien plus conséquente représente la productivité perdue.
Richard Layard, du Centre for Economic Performance de la London School of Economics, affirme que les maladies mentales, qui coûtent à la Grande-Bretagne 1,5 % de son PIB, sont le plus gros problème social du pays.
Il estime que si le traitement peut coûter 750 £ par patient sur deux ans, le résultat est susceptible de se traduire par un mois de travail supplémentaire, qui rapporte, lui, 1 880 £.
Lord Layard encourage plus de psychothérapies que de traitements médicamenteux.
Aux États-Unis, une équipe de recherche menée par Philip Wang du National Institute of Mental Health à Rockville, au Maryland, a reporté des résultats similaires le mois dernier dans le Journal of the American Medical Association .
L’équipe de Wang a conduit des essais randomisés montrant que le dépistage de la dépression visant à trouver les travailleurs qui pourraient bénéficier d’un traitement est bénéfique en matière de coûts, car il réduit les coûts de sécurité sociale pour les employeurs, tout en réduisant l’absentéisme pour maladie et en augmentant le taux de maintien dans l’emploi ainsi que la productivité.
La dépression est aussi onéreuse dans les pays en voie de développement.
En Chine, selon un article récent de Teh-wei Hu et de ses collègues, publié dans Social Psychiatry and Psychiatric Epidemiology , la dépression coûte 51 milliards de yuans, ou plus de 6 milliards de dollars par an aux prix de 2002.
Il y a quelques années, une équipe de recherche menée par Vikram Patel a rapporté dans le British Medical Journal que la dépression est courante au Zimbabwe, où on y fait souvent référence au moyen d’un mot shona signifiant “réfléchir trop.”
Dans le monde entier, de nombreux médecins généralistes sous-estiment la gravité de la dépression.
Beaucoup d’entre eux n’ont pas la formation nécessaire pour reconnaître les maladies mentales, et ne sont pas toujours au courant des dernières possibilités de traitement.
Les patients, de leur côté, ne recherchent parfois pas le traitement, car la maladie mentale porte toujours un stigmate qui peut la rendre plus difficile à accepter qu’une maladie physique.
Le problème est aggravé, aux États-Unis au moins, par le refus de certaines compagnies d’assurance santé de couvrir les traitements des maladies mentales.
Ainsi, l’approbation récente par le Sénat du “Mental Health Parity Act” est un pas en avant significatif.
Cette loi, qui doit encore passer par la Chambre des représentants, exigerait que les programmes de couverture santé fournis par les employeurs couvrent les traitements des maladies mentales au même niveau que ceux de la médecine générale (malheureusement, cette loi ne prévoit rien pour les 47 millions d’Américains qui n’ont aucune couverture santé.)
La dépression est une tragédie individuelle multipliée plus de 100 millions de fois dans le monde entier.
Par conséquent, même si nous pouvons, et devons, améliorer ses traitements, la question la plus pertinente est peut-être de savoir s’il est possible d’apprendre à l’éviter.
Certaines formes de dépressions paraissent d’origine génétique, auquel cas la thérapie génique pourra un jour offrir une solution.
La plupart des maladies mentales, pourtant, semblent dépendre de facteurs environnementaux.
Il nous faut peut-être nous concentrer sur les aspects de la vie porteurs d’effets positifs pour la santé mentale.
De nombreuses études récentes montrent que passer du temps à se détendre en famille ou avec des amis a un impact sur la joie de vivre, alors que de longues heures de travail, et particulièrement de longues heures de trajet, contribuent au stress et à la tristesse.
Naturellement, des personnes détendues et heureuses peuvent être victime de dépression quand même, et les personnes tristes et stressées ne sont pas forcément déprimées, mais l’hypothèse que plus les gens sont heureux, moins ils sont susceptibles d’être déprimés est raisonnable.
LaSalle Leffall, ancien président du President’s Cancer Panel, a écrit au président George W. Bush en août : “Nous pouvons et nous devons permettre aux individus de faire des choix sains par le biais de politiques et de législations appropriées.”
Si c’est vrai pour encourager un régime sain et décourager le tabagisme, ce n’en est pas moins vrai pour des choix de styles de vie permettant une meilleure santé mentale.
Les gouvernements ne peuvent légiférer sur le bonheur ou interdire la dépression, mais la politique publique peut jouer un rôle pour s’assurer que les gens ont du temps pour se détendre entre amis, et des endroits agréables pour le faire.
L’Histoire à la fin de l’histoire
Il y a quinze ans, dans mon livre La fin de l’histoire et le dernier homme ( The End of History and the Last Man ), j’affirmais que si une société voulait être moderne, elle n’avait d’autres possibilités que l’économie de marché et le système politique démocratique.
Bien entendu, nous ne souhaitons pas tous être moderne et nous ne pouvons pas tous mettre en place les institutions et les politiques nécessaires au fonctionnement de la démocratie et du capitalisme. Toutefois, aucun autre système ne saurait donner de meilleurs résultats.
Si La fin de l’histoire portait donc essentiellement sur la modernisation, certains ont lié mon raisonnement à la politique extérieure du Président George W. Bush et à l’hégémonie stratégique américaine.
Mais toute personne qui pense que mes idées constituent le fondement intellectuel des politiques du gouvernement Bush n’a pas accordé d’attention à ce que j’affirme depuis 1992 sur la démocratie et le développement.
Le Président Bush a initialement justifié l’intervention en Irak en invoquant les programmes de développement d’armes de destruction massive de Saddam Hussein, les liens présumés de ce dernier avec Al-Qaïda, ainsi que la violation des droits de l’homme et l’absence de démocratie.
Les deux premières justifications ayant été réfutées à la suite de l’invasion de 2003, le gouvernement a progressivement insisté sur l’importance de la démocratie, tant en Irak que dans l’ensemble du Proche-Orient, comme bien-fondé de ses actions.
Bush a soutenu que l’aspiration à la liberté et à la démocratie est universelle et non liée à la culture, et que l’Amérique se consacrerait à soutenir les mouvements démocratiques « dans le but ultime de mettre un terme à la tyrannie dans notre monde ».
Les points de vue des partisans de la guerre ont été corroborés par les doigts tachés d’encre des électeurs irakiens se rendant aux urnes dans le cadre des diverses élections tenues entre janvier et décembre 2005, par la Révolution du Cèdre au Liban et par les élections présidentielles et législatives afghanes.
Ces événements ont beau être exaltants et encourageants, il est probable que l’évolution vers la démocratie libérale au Proche-Orient soit extrêmement décevante à court ou moyen terme – et les efforts du gouvernement Bush pour mettre sur pied une politique régionale en la matière se dirigent vers un lamentable échec.
Il est certain que le désir de vivre dans une société moderne et de s’affranchir de la tyrannie est universel, ou presque.
Il n’y a qu’à voir les efforts de millions de personnes chaque année pour passer du monde en voie de développement au monde développé, où elles espèrent trouver une stabilité politique, des possibilités d’emploi, des services médicaux et un accès à l’éducation qui font défaut chez elles.
Mais cela ne veut pas dire pour autant que le désir de vivre dans une société libérale est universel – c’est-à-dire, dans un ordre politique caractérisé par une sphère de droits individuels et un État de droit.
Le besoin de démocratie libérale s’acquière progressivement, souvent comme effet collatéral d’une modernisation réussie.
De plus, le désir d’appartenir à une démocratie libérale moderne ne se traduit pas nécessairement dans la capacité à la mettre effectivement en place.
Dans sa politique d’approche de l’Irak post-Saddam, le gouvernement Bush semble être parti du principe que la démocratie et l’économie de marché étaient des conditions manquantes auxquelles les sociétés reviendraient une fois débarrassées de l’oppression, plutôt qu’à une série d’institutions complexes et interdépendantes devant se construire minutieusement au fil des ans.
Bien avant d’avoir une démocratie libérale, il convient d’avoir un État opérationnel (qui n’a jamais disparu d’Allemagne ni du Japon après la défaite de la Deuxième Guerre mondiale).
Mais cela n’est pas garanti dans des pays comme l’Irak.
La fin de l’histoire n’a jamais été liée à un modèle américain spécifique d’organisation sociale ou politique.
A l’instar d’Alexandre Kojève, le philosophe franco-russe qui a inspiré mon raisonnement de départ, je crois que l’Union européenne reflète plus précisément que les Etats-Unis d’aujourd’hui ce à quoi ressemblera le monde à la fin de l’histoire.
La tentative de l’UE de transcender la souveraineté et les pouvoirs politiques traditionnels en établissant un État de droit transnational s’inscrit davantage dans un monde « post-historique » que la croyance persistante des Américains en Dieu, en la souveraineté nationale et en leur armée.
Enfin, je n’ai jamais lié l’émergence mondiale de la démocratie à la structure américaine, et certainement pas à l’exercice du pouvoir militaire américain.
Il est essentiel que les transitions démocratiques soient conduites par des sociétés qui veulent la démocratie, et puisque celle-ci exige des institutions, le processus est généralement assez long.
Les puissances extérieures, comme les Etats-Unis, contribuent souvent à cette évolution en donnant un exemple de société à la réussite politique et économique.
Elles peuvent également proposer des fonds, des conseils, une assistance technique, et certes, une aide militaire occasionnelle pour faire avancer le processus.
Mais la transition démocratique n’a jamais reposé sur les changements de régime coercitifs.
La petite histoire de Bush
La culture du président George W. Bush dans le domaine de l’histoire n’est généralement pas considérée comme notoire.
Cela ne l’a pourtant pas empêché d’utiliser l’histoire pour justifier sa politique.
Dans un récent discours à l’intention des vétérans américains de Kansas City, il a justifié sa volonté de persévérer en Irak en évoquant les conséquences du retrait américain du Vietnam.
Il a également qualifié l’occupation du Japon après 1945 et la guerre de Corée de réussites américaines visant à apporter la liberté en Asie, et, par extension, au monde entier.
Historiens, démocrates et autres critiques de Bush n’ont pas tardé à dénoncer son discours, particulièrement sa référence au Vietnam, le qualifiant d’intéressé, de malhonnête et d’inexact.
Pourtant, pour une fois, Bush a vraiment rebondi sur une analogie historique tout à fait vraie.
Certes, la guerre du Vietnam n’a quasiment aucun point commun avec la guerre en Irak.
Ho Chi Minh n’était pas Saddam Hussein.
Au Vietnam, les États-Unis n’envahissaient pas un pays, ils défendaient un allié autoritaire et corrompu contre un régime communiste agressif.
Mais ce qu’a dit Bush en réalité, c’est que le retrait d’Indochine des États-Unis a été suivi d’un bain de sang au Cambodge, et d’une oppression brutale au Vietnam.
Un retrait d’Irak, sous-entendait-il, déboucherait sur le même genre d’effusions de sang, voire sur pire encore.
Cela est presque certainement vrai. Cependant, ce que Bush n’a pas dit, c’est que ni les massacres du sud-est asiatique, ni ceux possibles en Irak ne se seraient produits sans le chaos provoqué par l’intervention américaine.
Qu’en est-il des réussites asiatiques, au Japon, en Corée et en d’autres lieux sous protection américaine ?
Bush peut-il avec raison vanter le rôle de l’Amérique dans la libération de ces pays ? Pour reprendre ses propres termes, destinés aux vétérans de Kansas City : « La génération d’Américains d’aujourd’hui saura-t-elle résister au charme de la retraite, et ferons-nous au Moyen-Orient ce que les vétérans présents dans cette salle ont fait en Asie ? »
Qu’ont fait les États-Unis en Asie exactement ? Les premières années d’occupation du Japon ont sans aucun doute été une grande réussite pour la démocratie.
Au lieu d’aider les Japonais de la vieille école à restaurer un système autoritaire, l’administration du général Douglas MacArthur y aida les libéraux japonais à restaurer et à améliorer leurs institutions démocratiques d’avant la guerre.
Les syndicats prirent davantage d’influence. Les femmes acquirent le droit de vote.
Les libertés civiques furent consolidées.
Et l’empereur du Japon, du haut de sa demi-divinité, se vit remettre les pieds sur terre. Le mérite en revient surtout aux Japonais eux-mêmes, et aux adeptes du New Deal gauchistes et idéalistes du gouvernement de MacArthur qui les soutinrent.
Pourtant, lorsque la Chine tomba entre les mains des communistes de Mao, et que la Corée du Nord obtint le soutien des Chinois et des Soviétiques pour envahir le sud du pays, l’idéalisme démocratique fut arrêté net. Au Japon, les anciens criminels de guerre furent libérés, les « rouges » purgés, et des gouvernements de droite menés par certains de ces mêmes criminels de guerre obtinrent le soutien enthousiaste des États-Unis.
La démocratie, au lieu d’être alimentée, fut défigurée, avec les encouragements actifs des Étasuniens, afin de s’assurer que la droite resterait au pouvoir et que la gauche serait maintenue à distance.
Les Sud-coréens ont sans doute de bonnes raisons de remercier les Américains.
Sans l’intervention de l’Onu, menée par les États-Unis, lors de la guerre de Corée, le Sud aurait été envahi par Kim Il Sung, le Grand Dirigeant, et n’aurait jamais connu sa liberté et sa prospérité actuelles.
Mais la démocratie sud-coréenne n’est pas un cadeau que les États-Unis ont offert aux Coréens, ni même qu’ils ont toujours appelé de leurs vœux.
De la fin des années 1940 à la fin des années 1980, les États-Unis ont joué avec, et parfois ont même activement soutenu, des dirigeants autoritaires anti-communistes qui se sont emparés du pouvoir et l’ont consolidé au moyen de coups d’États violents et par la suppression de l’opposition.
Cela est aussi vrai aux Philippines, à Taiwan, en Indonésie et en Thaïlande, et, naturellement, au Moyen-Orient, où la démocratie n’a pas encore pris racine.
Tant que la guerre froide a duré, les administrations américaines ont constamment favorisé les hommes forts de l’armée et les dictateurs civils au nom de la lutte contre le communisme – tout ce qui permettait de contenir la gauche, même le genre de gauche que l’Occident démocratique aurait considéré comme simplement libérale.
Certes, pour la plupart des gens, vivre sous le joug d’hommes forts asiatique de droite était globalement préférable à la vie sous Mao, Pol Pot, Kim Il Sung, ou même Ho Chi Minh.
Mais qualifier les citoyens vivant sous la férule de Park Chung Hee, de Ferdinand Marcos ou du général Suharto de “libre” est une abomination.
Le fait réjouissant que les Coréens, les Philippins, les Thaïlandais et les Taiwanais ont fini par devenir libres, ou en tout cas plus libre, n’est pas tant à mettre au crédit des États-Unis qu’à celui des peuples qui se sont battus eux-mêmes pour leur liberté.
C’est seulement à la fin des années 1980, lors de l’effondrement de l’empire communiste, que les gouvernements étasuniens ont activement soutenu les politiciens pro-démocratie et les manifestants de Séoul, Taipei ou Manille.
Mais les héros de la démocratie étaient asiatiques, pas américains.
Bush a raison de prétendre que les peuples du Moyen-Orient voudraient être aussi prospères et libres que les Sud-coréens, mais sa conception de la guerre en Irak en tant que simple continuité des politiques étasuniennes en Asie ne pourrait être plus erronée.
En Asie, comme au Moyen-Orient, la stratégie des États-Unis a consisté à soutenir les dictateurs contre le communisme jusqu’à ce que leurs propres peuples les renversent.
Au Moyen-Orient aujourd’hui, elle est irresponsable et radicale : elle consiste à envahir un pays, mettre ses institutions en pièces et à attendre que la liberté émerge de l’état d’anarchie qui s’ensuit.
Confondre ces entreprises dissemblables et prétendre que ce sont les mêmes n’est pas seulement faux, c’est aussi dangereux, et profondément décevant pour ceux d’entre nous qui considérons encore les États-Unis comme une force du bien.
Les vaines promesses de la recherche biomédicale
Comment expliquer le malaise face à l’avenir des neuroscientifiques, biologistes moléculaires, généticiens et autres biologistes du développement, ces hommes et ces femmes dont les découvertes ont changé à tout jamais notre compréhension de nous-mêmes ? La crise qu’ils traversent ne correspond ni à des problèmes financiers, ni à une certaine étape du développement de leurs domaines d’étude, ni au niveau des recherches entreprises, mais au fait que ces scientifiques ne se sont pas constitués en une véritable communauté humaine.
Leur mal-être vient donc d’un manque de respect, d’honnêteté et de savoir-vivre, et d’une perte de leur motivation sociale et de leur capacité ou volonté de distinguer le bien du mal et d’agir correctement.
Au fond, le peu d’optimisme des scientifiques n’est que la conséquence de l’indifférence avec laquelle, s’affairant dans leurs laboratoires, ils laissent s’effriter les fondements sociaux et émotionnels de leur travail.
Le point faible des sciences du corps et de l’esprit humains est la nécessité d’une observation impartiale. Les scientifiques sont ainsi contraints d’ignorer la vulnérabilité de leur propre corps et de leur propre esprit.
Pour parvenir à cette impossible curiosité dénuée de passion face à son destin, le chercheur doit se positionner à une distance insupportable de son corps et de son esprit.
Il risque alors de se laisser aller à croire que ses instruments et procédures l’ont affranchi des limites imposées par la nature.
La manifestation consciente de cette illusion est une réponse obsessionnelle à la certitude de la mort biologique : l’espoir qu’une prouesse scientifique suffisante permettra d’accéder à une forme d’immortalité, en faisant passer son auteur à la postérité.
De cette notion d’immortalité scientifique, au rêve ancien, profondément enraciné et en aucune façon scientifique, d’échapper à un trépas inévitable, il n’y a qu’un pas, vite franchi dans le refus de la réalité.
La recherche biomédicale prétend de nos jours trouver des façons de réparer les défauts de la nature, mais bien trop de scientifiques se comportent comme s’ils ne voulaient approfondir leurs connaissances que pour obtenir à n’importe quel prix – pour eux et pour tous - cette fameuse immortalité.
Le refus de la peur de la mort, et la projection un désir réprimé de transcendance, relèvent d’une volonté dissimulée de créer une recherche biomédicale en conflit avec ses objectifs déclarés.
La science et la médecine ne se refusent donc pas à trouver des traitements. Mais les chercheurs - trop motivés par un besoin irrationnel et inconscient de vaincre la mort – ne sont pas suffisamment motivés pour remplir la tâche moins ambitieuse de prévenir et de soigner les maladies, afin de reculer l’issue inévitable, pour leurs patients comme pour eux.
Les promesses irrationnelles et obsessionnelles faites par les scientifiques et les médecins au cours des dernières décennies ont en quelque sorte institutionnalisé le refus de la mort.
Mais ces promesses sont vaines.
Une recherche biomédicale plus humaine reconnaîtrait, par exemple, qu’elle n’est pas sur le point de transcender les limites du corps humain, et cesserait donc de faire des promesses impossibles à tenir.
Elle prendrait en compte la présence d’une composante inconsciente au moins dans son fonctionnement, si ce n’est dans sa méthodologie. Elle servirait alors mieux ses praticiens en tant qu’êtres humains, et serait susceptible de se réorienter vers des études utiles à long terme pour tous.
Il faudrait pour cela que nous, les scientifiques, prenions le temps d’envisager les conséquences de notre comportement les uns envers les autres. Nous devrions commencer de façon très conservatrice, en redécouvrant la signification de notre titre de “ professeurs ”, pour nous y consacrer de nouveau.
Professer, c’est en effet affirmer ouvertement une opinion, déclarer hautement une croyance, proclamer, enseigner.
Plutôt que de choisir parmi ces acceptions actuelles, nous pourrions repenser notre métier au plus près de l’étymologie, car une profession c’est aussi et avant tout l’acte de prononcer des vœux.
Les professeurs ne méritent leur titre que s’ils sont prêts à consacrer le temps et les efforts nécessaires à affirmer haut et fort quelque chose qui dépasse les données recueillies.
Les proclamations et les vœux ne sont pas liés à des données, ils viennent du cœur.
Or pour être professeur, il me semble qu’il faut d’abord être personnellement attaché à quelque chose qui doit être affirmé, professé.
Les scientifiques ne retrouveront leur optimisme que lorsqu’ils décideront que leur comportement professionnel, et donc leur statut, doit être guidé par leurs convictions profondes, autant que par leurs données les plus fiables.
The Hollow Heart of the West
BERLIN – Il est tentant de comparer l’Otan et l’Union européenne aux équipes de football de France et d’Italie lors de l’Euro 2008.
Elles sont unies par-dessus tout par un phénomène de “décadence compétitive.”
L’UE et l’Otan peuvent se considérer comme des rivales potentielles ou des partenaires complémentaires dans le domaine de la défense, mais ce que leurs dirigeants disent en privé révèle un sentiment de frustration commun.
“Nous échouons à traduire notre présence militaire en influence politique,” admet un représentant de l’Otan. On croirait entendre des représentants de l’UE commentant le rôle de l’Union au Moyen-Orient.
“Nous avons échoué à transformer l’aide économique en influence politique,” se plaignent-ils.
Les crises qu’affrontent les deux institutions suite au vote de l’Irlande contre le traité de Lisbonne et à la détérioration de la sécurité en Afghanistan sont naturellement de nature bien différente.
Au final pourtant, il s’agit de deux crises identitaires.
À la fois l’Otan et l’UE ont été obligées de redéfinir leur mode de fonctionnement et de repenser leur objet après un double processus d’élargissement.
De ce point de vue, le défi auquel l’Otan est confrontée est peut-être encore plus difficile, car élargir l’organisation de sécurité signifie non seulement accueillir de nouveaux membres, mais également exercer de nouvelles responsabilités “hors zone.”
Passer de l’Atlantique Nord à l’Afghanistan et de la dissuasion au combat s’avère un défi majeur pour l’Otan – un test qui peut s’avérer plus difficile que celui de la disparition de l’Union soviétique il y a presque 20 ans.
L’Otan pourrait-elle survivre à une défaite en Afghanistan ? Cette question est loin d’être rhétorique.
Le défi posé par l’Afghanistan a été sous-estimé dès le départ, et l’Alliance n’y a pas consacré suffisamment de ressources.
Le défaut d’un objectif clair – le but de l’opération est-il de vaincre Al-Qaida ou d’établir la démocratie ? – reste problématique, mais moins à court terme que le manque de ressources appropriées.
En effet, alors que la taille de l’Afghanistan est comparable à celle de la France, l’Otan y a envoyé le même nombre de soldats que dans la minuscule Bosnie.
La guerre en Irak n’a pas seulement provoqué une perte de cohérence de l’Otan en Afghanistan ; elle a aussi sapé la solidarité d’objectif entre les alliés.
Et, faute de faire face plus sérieusement au rôle “d’asile” tenu contre son gré par le Pakistan, il n’y a aucune solution envisageable pour l’Otan en Afghanistan.
L’autre grand problème auquel l’Otan est confrontée est lié à la perte de la position de supériorité morale des États-Unis.
Dans l’imaginaire artistique des Européens, l’Amérique est désormais davantage associée à la servitude qu’à la liberté.
Dans la dernière version du Fidelio de Beethoven donnée à l’Opéra de Berlin, les prisonniers semblent sortir de Guantánamo.
Mais le bourbier afghan et l’image de l’Amérique ne sont pas les seuls problèmes auxquels l’Otan doit faire face.
Elle doit aussi redéfinir son objet, et tout particulièrement sa relation avec une Russie renaissante.
L’objectif de l’Otan ne peut pas se contenter d’être, pour utiliser la fameuse formule de Lord Ismay, “d’inclure l’Amérique, d’exclure la Russie et de contenir l’Allemagne.”
En perdant sa cohérence géographique, l’Otan est aujourd’hui confrontée à une crise identitaire majeure.
Va t-elle se transformer en “ligue de la démocratie” ? Si c’est le cas, elle doit envisager d’entretenir une relation toute particulière avec des pays comme l’Inde et le Japon, pour n’en citer que quelques-uns.
Si elle doit demeurer une “alliance occidentale” dans un monde “globalisé,” doit-elle alors définir une relation bien plus claire avec la Russie et priver le Kremlin d’un droit de veto dans l’Alliance ? Ou l’Otan finira-t-elle par devenir une “alliance pour la stabilité” incluant toutes les nouvelles puissances – la Chine, l’Inde et le Brésil, sans parler de la Russie – du “monde multipolaire” en train d’émerger ?
Une chose est sûre : tant qu’il gardera une certaine influence, l’Occident même en voie de “rétrécissement,” doit créer les meilleures institutions possibles pour le temps qu’il lui reste.
Dans son essence, le dilemme fondamental de l’UE n’est pas si différent de celui de l’Otan.
L’Union a connu un succès tel qu’elle a admis de nouveau membre et pris de nouvelles responsabilités, mais elle a perdu en cohérence en en clarté dans ses objectifs. Quel est le projet de l’Europe aujourd’hui ?
Où l’UE finit-elle ? Son rêve de devenir “les États-Unis d’Europe” a vécu, et la suggestion de Jacques Delors de “Nations-Unies d’Europe” est restée trop ambivalente, voire délibérément ambiguë, pour être efficace.
Après le “non” irlandais, l’Union peut-elle trouver le salut dans une “coalition des volontaires” imaginée par l’Otan ? Les Européens pro-intégration les plus déterminés pourront-ils quitter la meute sans être paralysés par la coalition des réticents ?
Il est évident que le “non” irlandais n’est pas l’équivalent pour l’UE du bourbier afghan de l’Otan.
Il n’en constitue pas moins un revers important et un défi de nature institutionnelle, politique et même psychologique.
Comment recréer un “fil conducteur” européen capable de réconcilier l’Union et ses citoyens ? L’UE a échoué récemment, bien davantage que l’Otan, non seulement à gagner les cœurs mais aussi à convaincre les Européens que dans un monde globalisé, elle fait partie de la solution et non pas du problème.
Le piège des capitaux spéculatifs
SHANGAI – Lors de la crise financière récente, l’Asie a émergé comme moteur économique stimulant la croissance globale.
En l’espace de cinq ans environ, l’économie totale de l’Asie pourrait devenir aussi importante que celles des Etats Unis et de l’Europe combinées.
En effet, pendant que l’Asie croît, les pays riches industrialisés de l’ancien G-7 ont dérivés dans une trappe à liquidité.
Alors que la récession actuelle épuise les instruments traditionnels de politique monétaire, les banques centrales sont en train de se lancer dans une nouvelle vague de politiques non conventionnelles de quantitative easing (QE).
Et, lorsque les investisseurs recherchent des profits plus élevés, plus de QE – surtout par les USA – provoquera des flux de capitaux spéculatifs de court terme vers les économies émergentes à haut rendement, ce qui pourrait provoquer de dangereuses bulles des actifs en Asie, Amérique latine, et ailleurs.
La Réserve Fédérale aux USA et l’administration Obama restent attachés pour la forme au maintien d’un « dollar fort ».
Pourtant, c’est la faiblesse du dollar qui a fait augmenter le chiffre d’affaire des entreprises américaines depuis le début de la crise, propulsant le Dow Jones Industrial Average au-dessus des 11 000 pour la première fois depuis mai.
Depuis début 2002, le dollar a perdu un tiers de sa valeur contre les principales autres devises, and ce déclin s’est intensifié récemment.
Depuis la fin du mois d’aout, lorsque le patron de la Fed Ben Bernanke a soutenu un nouveau round de QE, le dollar a perdu plus de 7% par rapport à un panier d’une demi douzaine de devises importantes.
Pour la toute première fois, des titres indexés sur l’inflation sont aujourd’hui vendus avec des rendements négatifs.
Suite aux élections de mi-mandat et la résurgence des Républicains au Congrès américain, la décision de la Fed d’injecter 600 milliards de dollars dans l’économie d’ici la mi 2011 incitera probablement des actions similaires au Royaume-Uni, au Japon, et dans d’autres économies avancées.
De plus, la Fed a laissé la porte ouverte à davantage de quantitative easing l’an prochain – une reconnaissance tacite du fait que la reprise sera lente.
Mais l’effet d’un nouvel épisode de QE sur les taux d’intérêt sera vraisemblablement de faible ampleur et limité à un effet d’annonce, comme l’indique d’ailleurs la recherche de la Fed elle-même.
En fait, le plein impact du « QE2 » américain ne sera pas domestique, parce que l’effet net sera un dollar plus faible du fait des spéculateurs pariant sur son déclin.
Les vagues successives de QE reviennent à déprécier la valeur du dollar et des énormes dettes américaines.
En même temps, les pays en développement avancent dans la direction opposée.
En octobre, la People’s Bank of China a répondu à la double menace d’inflation et de bulle sur le marché des actifs, en augmentant de 25 points de base ses taux de dépôts et de prêts à un an, à 2,5% et 5,56% respectivement – les premières augmentations depuis 2007.
A l’ouest, des craintes concernant l’impact sur la croissance chinoise ont provoqué un vent de panique sur les marchés.
Juste avant l’action de la Fed, la Reserve Bank of India a augmenté son taux de référence de court terme de 25 points de base, à 6,25%, afin de combattre l’inflation, et la banque centrale chinoise fait savoir à présent qu’elle pourrait de nouveau augmenter ses taux d’intérêt.
Au Brésil, les taux d’intérêt restent proches de 11%.
Suite à la décision de QE de la Fed, le Brésil prépare sa vengeance. « Cela ne sert à rien de jeter des dollars par hélicoptère », selon le ministre des finances brésilien Guido Mantega.
Le ministre des finances allemand a rapidement condamné la politique américaine comme « insensée», alors que son homologue sud-africain a estimé que la décision de la Fed affaiblit « l’esprit de coopération multilatérale » des leaders du G-20.
A l’heure actuelle, une profonde division oppose les USA à faible croissance à de nombreux pays émergents et producteurs de matières premières.
L’impact mondial du QE n’a fait qu’aggraver le gouffre, qui est reflété par les désaccords entre les nations du G-20.
En épuisant le pouvoir des instruments traditionnels de politique monétaire, la Fed se dirige vers un territoire inexploré, avec potentiellement des résultats imprévisibles et des dommages collatéraux sans précédent.
Un autre risque est celui d’un déclin perturbateur du dollar, qui pourrait pousser les investisseurs à fuir la dette américaine.
Dans son fameux discours de 2002 sur le potentiel d’une déflation en Amérique, le patron de la Fed Ben Bernanke avait suggéré que la dévaluation de 40% du dollar décidée en 1933-1934 par Franklin Delano Roosevelt démontre que la politique de taux de change peut être « une arme efficace contre la déflation ».
Aujourd’hui cependant, l’intégration et l’interdépendance économiques globales sont bien plus profondes que dans les années 1930.
Comme s’est récemment plaint Chen Deming, le ministre de commerce chinois, « l’émission de dollars des Etats Unis est hors de contrôle et les prix internationaux des matières premières continuent de grimper ».
Par conséquence, « la Chine est attaquée par de l’inflation importée ».
L’impact de la politique de la Fed et des capitaux spéculatifs a été spectaculaire.
Au troisième trimestre de cette année, les réserves de devises étrangères de la Chine ont augmenté de 194 milliards de dollars, ce qui excédait de loin le surplus commercial du pays de 66 milliards de dollars et 23 milliards de dollars d’entrée d’investissements directs étrangers.
Au moins une partie de la différence peut être attribuée aux capitaux spéculatifs.
Plus grave encore est qu’un déclin perturbateur du dollar américain (ou une appréciation perturbatrice du renminbi chinois) pourrait entraver non seulement la croissance chinoise mais aussi la reprise globale.
Dans les années 1990, les économies émergentes et en développement était encore dépendantes de la croissance du G-7.
Lors de la dernière décennie, ces pays sont devenus dépendants de la croissance chinoise, comme le montre une recherche de l’OCDE.
Tout déclin de la croissance chinoise entrainerait un ralentissement significatif de la réduction de la pauvreté dans le monde émergent.
Au cours de la présidence de George W. Bush, des politiques sécuritaires unilatérales ont fait perdre aux Etats Unis beaucoup d’amis.
Dans l’ère Obama, des politiques économiques unilatérales pourraient avoir le même effet.
Dans une économie globale, les décisions des banques centrales des grands pays ont des implications globales.
Et, dans un monde où le G-7 ne détermine plus la croissance globale, imprimer de la monnaie est jouer avec le feu.
La rude compétition sino-américaine
Alors que Hu Jintao, Secrétaire du parti communiste chinois et Président du pays, se prépare à effectuer une visite aux États-Unis le 20 avril, une multitude de problèmes irrésolus perturbe les relations sino-américaines.
D’âpres discussions font rage au sujet de la balance commerciale bilatérale, de la réévaluation du renminbi, des statuts de Taiwan et du Tibet, des violations des droits de l’homme et du vol de propriété intellectuelle.
Le contrôle par la Chine des ambitions nucléaires de la Corée du Nord et ses relations tendues avec le Japon sont un fardeau supplémentaire sur les relations.
Les deux États ne sont même pas d’accord quant au fait que la venue de Hu à Washington soit ou non une « visite d’état » officielle.
Ces questions feront sans doute les gros titres, mais elles sont bien dérisoires comparées au problème absent de l’agenda des deux parties: le réchauffement climatique mondial. Et c’est bien dommage.
Comme le Premier Ministre britannique, Tony Blair, l’a fait remarquer récemment, à long terme, « il n’y a pas de problème plus grave que le réchauffement climatique » et il ne peut y avoir d’accord visant à le réduire « sans l’implication de la Chine, des États-Unis et de l’Inde. »
En outre, le réchauffement climatique n’est plus réellement un problème sur le long terme. Seule une poignée d’extrémistes doute encore de l’impact de l’utilisation croissante des carburants à base de carbone sur le réchauffement de la planète.
En effet, les évaluations récentes effectuées par le British Antarctic Survey montrent que les températures ont augmenté de 3,6 degrés sur l’Antarctique depuis le début des années 1970 et que le réchauffement est beaucoup plus rapide que les chercheurs ne l’envisageaient jusqu’ici.
Parallèlement, le journal Science rapporte les résulats de nouvelles études selon lesquelles le niveau des océans pourrait monter de manière beaucoup plus rapide et précipitée que prévu.
Bien que les États-Unis et la Chine soient les deux plus importants producteurs de gaz à effet de serre – les États-Unis étant les premiers –, aucun des deux n’a signé le protocole de Kyoto, qui engage de 2008 à 2012 les pays signataires à réduire les émissions de carbone de 5 % par rapport aux niveaux de 1990.
La Chine et les États-Unis se tenant à l’écart de cet accord, il est probable que le problème empire fortement avant de s’améliorer.
Le danger croissant du réchauffement climatique est essentiellement dû aux bouleversements se produisant en Chine.
Le pays puise presque 76 % de ses besoins énergétiques du charbon, en a brûlé quasiment 2,2 milliards de tonnes en 2005 et la consommation est censée grimper jusqu’à 2,6 milliards de tonnes d’ici 2010.
Par ailleurs, la production d’automobiles est passée de 640 000 en 2000 à 3,1 millions en 2005 et l’on s’attend à une croissance annuelle de 80 %.
Le pétrole étant indépendant jusqu’en 1993, la Chine consomme désormais chaque année de plus en plus de pétrole importé. L’on s’attend à un doublement de la consommation énergétique d’ici 2025, nécessitant en moyenne la mise en service d’une centrale thermique au charbon, chaque semaine.
Ainsi, il n’est pas vraiment surprenant que l’eau des rivières chinoises soit à 75 % non-potable, que le pays abrite sept des villes les plus polluées du monde et que les habitants de Pékin ou de Shanghai peuvent passer des semaines sans jamais voir le soleil.
En effet, la Chine tend peu à peu à devenir un grand terrain vague environnemental.
Contrairement à l’administration Bush qui reste cavalièrement dédaigneuse envers les signes alarmants de danger climatique, dans son propre pays comme à l’échelle mondiale, l’équipe directrice de Hu Jintao a commencé à manifester une volonté prometteuse, au moins en ce qui concerne la politique environnementale intérieure.
Nous sommes ici face à un paradoxe: alors que le gouvernement central chinois essaie de donner une direction plus environnementale à son pays, les gouvernements locaux font souvent preuve de résistance.
Aux États-Unis, c’est le gouvernement fédéral qui se montre faible, voire rétrograde, sur les questions environnementales alors que des États comme la Californie souhaitent mettre en œuvre des normes plus élevées.
Alors que le vice-président américain Dick Cheney dénigre la notion d’économie d’énergie, les dirigeants chinois ont adopté un plan quinquennal qui engage le pays à réduire la consommation énergétique d’un cinquième, la pollution industrielle d’un dixième et la consommation d’eaux industrielles d’un tiers.
Une hausse de 12 % des taxes a été imposée sur les voitures à forte consommation et un nouvel impôt de 5 % va être levé sur les parquets et les baguettes, dont on estime l’utilisation de bois à 2 millions de mètres cubes par an.
Cependant, parce que Hu et Bush craignent les retombées économiques de la réduction des émissions de carbone dans leur pays, l’un se cache derrière la non-participation de l’autre pour justifier d’une part, son inaction sur la scène environnementale internationale et d’autre part, son incapacité à assumer un rôle de leader mondial.
Maintenant qu’il a pris connaissance de la menace environnementale, le prochain défi de Hu consiste à retranscrire la nouvelle conscience et l’audace de la Chine dans sa politique étrangère – exactement ce que les États-Unis n’ont pas réussi à faire.
Ce serait dommage que la Chine, nouvelle plate-forme industrielle du monde, néglige les avantages économiques qu’il y a à tirer de l’effort de contrôle international sur les émissions de carbone, effort désormais nécessaire si l’on souhaite que l’environnement planétaire reste accueillant.
En effet, tout leadership national capable d’anticiper les nouvelles recherches, les développements, les procédés de fabrication et les possibilités commerciales découlant de cette nouvelle obligation, pourrait parfaitement atteindre la croissance économique durable à laquelle tout pays aspire.
Si les États-Unis et la Chine s’associaient pour relever le défi du réchauffement climatique planétaire, il en résulterait non seulement un air plus respirable et de meilleures relations sino-américaines, mais également de nouveaux secteurs économiques en plein essor dans les deux pays.
Si la question du climat figurait à l’agenda du prochain voyage de Hu, la rencontre, qu’elle soit « visite d’état » ou non, pourrait bien avoir des retombées de dimension historique.
Réchauffement Climatique à Visage Humain
Il y a eu un article dans le journal il y a quelques semaines sur un nouveau gadget très astucieux. C’est un appareil qui capte l’humidité de l’air et vous donne un verre potable et frais d’ H2O.
C’est merveilleux la technologie qu’on peut s’offrir quand on est riche!
Des millions d’Africains n’ont pas cette chance. Ils sont confrontés aux perturbations des pluies, dont tout dépend: leur récolte, leur troupeau, leur famille.
Avec le réchauffement climatique, on peut s’attendre à ce qu’ils soient plus exposés encore à l’imprévisibilité de tempêtes aléatoires, sans pour autant que les puits, les seaux et les champs n’en reçoivent plus d’eau.
L’eau que l’on boit, qui nous nettoie, dont on irrigue les cultures, à laquelle on mène le bétail ou dont on tire de l’énergie, est au cœur de la vie.
Ceux d’entre nous qui vivent sous des climats humides ont tendance à la maudire, mais après des semaines et des semaines de soleil torride, sans le moindre nuage à l’horizon, on serait vraiment en difficulté.
Près d’un milliard d’individus sur notre planète est en butte à des pénuries d’eau drastiques, et leurs conditions de vie ne vont pas manquer d’empirer sous l’effet combiné du réchauffement climatique et de l’accélération de l’urbanisation.
Les Etats se réunissent actuellement en conférence en Pologne, à Poznan, pour convenir de la conduite à tenir face aux défis majeurs que nous lance le réchauffement climatique.
Il nous faut aboutir à des résolutions avant fin 2009 afin de pouvoir fixer des réductions plus astreignantes du taux des émissions de gaz à effet serre.
Mais les principaux pays négociateurs sont aussi les plus pollueurs, forcément.
La plupart des pays africains n’ont pas voix au chapitre dans les discussions sur le réchauffement climatique, ou ne sont pas en position de marchander, et cet accord, quels qu’en soient les termes, va leur être imposé.
Ce seront eux pourtant, qui feront les frais des coûteuses adaptations aux envolées du thermomètre mondial.
Où est la justice? Comment se peut-il que les moins fautifs du réchauffement climatique soient si pénalisés et si peu libres d’agir sur cet indispensable accord global?
Ces dernières années ont montré à quel point, où qu’on vive sur cette planète, tout est étroitement lié.
Les objectifs qu’ont fixés l’Union européenne, les Etats-Unis et la Chine en matière de biocarburants conduisent à des spoliations de terres au Mozambique, en Colombie et au Cambodge.
A peine les capitaux spéculatifs quittent-ils le marché des subprimes pour fondre sur les denrées alimentaires et autres produits de base, que les citadins vivant dans la misère aux Philippines, au Pérou et en Côte d’Ivoire se voient réduits à d’horribles famines.
Aujourd’hui, personne n’est à l’abri des dangers du réchauffement climatique.
L’idée qu’on peut se faire d’un futur conforme à ses attentes est rattrapée par l’appréhension des changements qui se trament et qui seront synonymes de gros chocs et de compromis douloureux un peu partout sur la planète.
Selon les experts, l’Afrique du Sud enregistrera par endroits des tendances climatiques plus chaudes et plus sèches, ainsi que le Nord du Maghreb.
Les récoltes risquent de diminuer de moitié et les fleuves, dont dépendent l’irrigation et l’énergie hydroélectrique, de se réduire à un filet d’eau.
Par ailleurs, des précipitations trop importantes peuvent être aussi néfastes que des précipitations trop faibles, surtout hors saison.
On prévoit une augmentation de l’humidité en Afrique et l’Est et de L’Ouest, avec des pluies évoluant vers des orages lourds et intenses, qui seront cause non seulement des risques d’érosion, d’inondation et de dévastation de récoltes, mais aussi des risques de paludisme dans les populations et d’épidémies, comme la fièvre de la vallée du Rift, décimant les troupeaux.
Parfois, le débat sur le réchauffement climatique semble assez abscons – la soupe d’acronymes dans laquelle les gens se noient, la prolifération d’affixes techniques, et les arguties d’experts sur les coûts et les réductions appropriées à appliquer aux émissions de carbone.
Toute cette complexité peut se résumer très simplement à cette vérité: cela fait une décennie ou plus que nous savons qu’il est dangereux de continuer à émettre des gaz à effet de serre et pourtant nous avons été incapables de prendre des mesures permettant vraiment d’y mettre un terme.
Nous nous sommes soustraits à nos devoirs à la fois vis à vis de nos descendants et de nombreux humains, qui vivent ailleurs dans le monde, mais ici et maintenant, et qui pâtissent de notre myopie.
Les Etats occidentaux sont d’accord pour s’entretenir avec les Chinois et les Indiens des modalités de l’extension des réductions aux économies émergentes, mais préfèrent se taire sur l’injustice bien pire qu’on inflige aux peuples les plus pauvres.
Le droit à l’eau est précisément l’un des droits menacés dans un monde condamné au carcan du réchauffement.
Peut-on se satisfaire de vivre dans un monde où les riches peuvent compter sur des astuces techniques toujours plus ingénieuses, et bafouer les populations pauvres dans leur droit fondamental à la survie?
L’humiliation de la Grande-Bretagne
BERKELEY – A la fin 2008, au moment où la crise financière a frappé l’économie mondiale de plein fouet, les pays se sont divisés en deux groupes : ceux dont les dirigeants ont décidé de se débrouiller tant bien que mal, et la Chine.
Les Chinois furent les seuls à prendre au sérieux l’argument de Milton Friedman et de John Maynard Keynes qui veut que face à la possibilité d’une dépression, le gouvernement doit en tout premier lieu intervenir stratégiquement sur les marchés financiers et des biens et des services pour maintenir le niveau de la demande agrégée.
Ensuite, au début 2010, les pays qui se débrouillaient tant bien que mal se divisèrent à leur tour en deux groupes : ceux dont la légitimité gouvernementale était intacte continuèrent à se débrouiller, tandis que d’autres pays, comme la Grèce et l’Irlande, dont la légitimité gouvernementale était affaiblie, n’eurent pas d’autre choix que de suivre une cure d’austérité et tenter de rétablir la confiance fiscale.
Aujourd’hui, une nouvelle division s’opère, entre les pays qui continuent à se débrouiller du mieux qu’ils le peuvent, et la Grande-Bretagne.
Même si la légitimité gouvernementale britannique n’est en rien altérée, l’administration du Premier ministre David Cameron s’apprête à mettre en ouvre sur plusieurs années des mesures qui constitueront peut-être la plus importante contraction fiscale connue – un plan qui vise à réduire le déficit budgétaire de 9 pour cent du PIB en quatre ans.
Jusqu’à présent, la Chine est le pays qui se sort le mieux de la crise financière.
Les pays qui se débrouillent sont à la traîne.
Et ceux dont la confiance en l’endettement du gouvernement est ébranlée, obligeant le gouvernement à appliquer une politique d’austérité, sont ceux qui s’en sortent le moins bien.
La question qui se pose maintenant est la suivante : la Grande-Bretagne – dont la confiance en son gouvernement est intacte et dont l’austérité n’est pas forcée, mais choisie – rejoindra-t-elle les autres pays dans le bas du panier en servant d’avertissement tragique ?
Le gouvernement Cameron soutenait auparavant que sa politique produirait un boom économique en induisant l’apparition de la Fée Confiance qui réduirait fortement les taux d’intérêt à long terme, tout en provoquant un accroissement massif des dépenses en investissements privés.
Il a aujourd’hui abandonné ce discours et l’a remplacé par l’argument disant qu’ignorer la rigueur budgétaire conduirait au désastre.
Comme l’a dit le ministre des Finances George Osborne :
« Le budget d’urgence adopté en juin a été le moment où la crédibilité fiscale a été rétablie.
Nos taux d’intérêt ont presque atteint un plus bas record.
La note de crédit de notre pays a été préservée.
Et le FMI, après avoir lancé des avertissements à la Grande-Bretagne, a aujourd’hui qualifié notre budget « d’essentiel ».
Il est temps que nous mettions en ouvre certaines des décisions clés prévues par ce budget.
Reculer aujourd’hui risque d’acculer notre pays à la ruine ».
Mais si vous demandez aux partisans du gouvernement britannique pourquoi il n’existe aucune alternative à la réduction drastique des dépenses du gouvernement et à la hausse des impôts, leurs réponses sont confuses et incohérentes.
Ou peut-être ne font-ils que répéter des arguments sans pouvoir les étayer par une réflexion approfondie.
Pourquoi ne pas continuer à accepter des déficits budgétaires importants jusqu’à ce que la reprise économique soit assurée ? Bien sûr, la dette publique s’accroîtra et les intérêts de la dette devront être payés, mais le gouvernement britannique peut contracter des emprunts à des conditions extraordinairement favorables.
Lorsque les taux d’intérêt sont bas et que vous pouvez emprunter à des conditions favorables, le marché vous dit de maintenir les dépenses publiques et de repousser à une autre échéance les augmentations d’impôts.
Les partisans de l’austérité budgétaire rétorquent que le crédit du gouvernement pourrait s’effondrer et qu’il pourrait être contraint de refinancer sa dette à des conditions défavorables.
Pire, le gouvernement pourrait être dans l’incapacité de refinancer sa dette et devrait alors réduire les dépenses et augmenter fortement les impôts.
Mais c’est précisément ce que fait le gouvernement britannique aujourd’hui.
Comment l’éventualité de voir le gouvernement contraint à une consolidation fiscale radicale peut-elle devenir une justification pour prendre ces mesures immédiatement, sans contrainte extérieure et avant que la reprise soit en bonne voie ?
Il est vrai que dans les années 1970, la confiance dans le gouvernement britannique s’était  effondrée, l’obligeant à emprunter au FMI de manière à ce que les dépenses puissent être réduites et les impôts augmentés, graduellement au lieu de brutalement.
Mais c’est précisément pour cette raison que Keynes et Harry Dexter White ont souhaité la création du FMI.
Un programme du FMI restaure la confiance dans la santé fiscale des gouvernements dans lesquels le marché n’avait plus confiance.
Les prêts du Fonds permettent que les réductions des dépenses et les augmentations des impôts au long et moyen termes se fassent à un moment plus approprié.
Emprunter auprès du FMI peut être perçu comme un recours humiliant pour les gouvernements.
Mais les entreprises établissent tout le temps des lignes de crédit pour parer à toute éventualité et ne pensent pas qu’il est humiliant de s’en servir en cas de difficultés.
Et qu’y a-t-il vraiment de si humiliant à emprunter auprès de ses propres citoyens ?
Les Britanniques, comme le sait très bien Osborne, sont prêts à prêter massivement à leur gouvernement, et à des conditions plus favorables que celles du FMI.
Et si l’on s’inquiète que les Britanniques changent d’avis, nul doute que les princes de Wall Street, les barons de Canary Warf ou le secrétaire au Trésor américain Tim Geithner seront prêts à vendre des contrats dérivés pour protéger la Grande-Bretagne contre les risques de change pour plusieurs années à venir.
Emprunter auprès de ses citoyens est particulièrement peu humiliant quand votre économie est en récession, quand les taux d’intérêts auxquels vous pouvez emprunter sont particulièrement bas et que tous les raisonnements économiques invitent à dépenser maintenant et à imposer plus tard.
Ce qui est par contre humiliant est d’avoir un gouvernement qui supprime un demi million d’emplois dans le secteur public et qui provoque la perte d’un autre demi million d’emplois dans le secteur privé.
Dans une économie de 30 millions d’emplois, cela signifie un accroissement du taux de chômage de 3,5 pour cent – à un moment où il n’y a pas de croissance de la demande de la part du secteur privé pour prendre le relais.
Ce n’est vraiment pas l’heure de gloire de la Grande-Bretagne.
La crise idéologique du capitalisme occidental
NEW-YORK – Il y a seulement quelques années, une idéologie à la mode - la croyance dans l'efficacité de l'économie de marché libre de toute entrave - a mené la planète au bord de la ruine.
Même à son apogée, entre le début des années 1980 et 2007, le capitalisme américain orienté vers la dérégulation n'a permis qu'à une poignée de gens, les plus fortunés du pays le plus riche de la planète, de s'enrichir encore davantage.
En réalité, durant les 30 ans de montée en puissance de cette idéologie, année après année, le revenu de la grande majorité des Américains a stagné ou baissé.
La croissance de l'économie américaine n'avait pas de caractère durable.
Elle ne pouvait se prolonger qu'au moyen d'une consommation financée par une montagne de dettes toujours croissante, une grande partie du revenu national bénéficiant uniquement à une petite minorité.
Je faisais partie de ceux qui espéraient que la crise financière apprendrait aux Américains et à d'autres une leçon sur la nécessité de plus d'égalité, plus de régulation et un meilleur équilibre entre le marché et l'Etat.
Malheureusement cela n'a pas été le cas.
Bien au contraire, une résurgence des idées économiques de droite, suscitée comme toujours par des considérations idéologiques et la défense d'intérêts particuliers, menace à nouveau l'économie mondiale - ou à tout le moins l'économie de l'Europe et de l'Amérique où ces idées continuent à prospérer.
Aux USA, cette résurgence droitière qui nie les lois fondamentales des mathématiques et de l'économie menace d'entraîner le pays à la faillite.
Si le Congrès décide de dépenses qui dépassent les revenus, le budget connaîtra un déficit, un déficit qu'il faudra financer.
Plutôt que de comparer les programmes de dépenses publiques avec le coût d'une hausse d'impôt pour les financer, la droite veut agir sans discernement. Refuser toute hausse de la dette publique contraint à financer les dépenses exclusivement par la fiscalité.
Cela ne répond pas à la question de savoir quelles dépenses doivent être prioritaires. Si le payement des intérêts de la dette publique ne l'est pas, un défaut est inévitable.
Par ailleurs une baisse des dépenses en ce moment, en pleine crise due à une idéologie qui soutient aveuglement&nbsp; l'économie de marché, va prolonger le ralentissement.
Il y a 10 ans, au milieu d'un boom économique, les USA avaient un tel excédent qu'il pouvait pratiquement combler la dette publique.
Des réductions d'impôt et des guerres inappropriées, une récession majeure et la hausse des dépenses de santé publique (alimentées en partie par l'administration Bush qui voulait donner toute liberté à l'industrie pharmaceutique pour fixer les prix, alors que l'argent public était en jeu) a rapidement transformé un large excédent en un déficit record en temps de paix.
Cette situation indique comment remédier au déficit américain&nbsp;: il faut remettre le pays au travail en stimulant l'économie, mettre fin à des guerres stupides, limiter les dépenses militaires, brider le prix des médicaments et enfin augmenter les impôts, au moins pour les plus riches.
Mais la droite ne veut rien de tout çà et réclame au contraire davantage de baisses d'impôt pour les entreprises et les contribuables les plus riches, ainsi qu'une baisse des dépenses d'investissement et de protection sociale, ce qui mettrait en danger l'avenir de l'économie américaine et réduirait à rien ce qui reste du contrat social.
En même temps le secteur financier américain exerce un maximum de pression pour échapper à toute réglementation, de manière à revenir à la situation antérieure alors même qu'elle conduit au désastre.
La situation est à peine meilleure en Europe.
Alors que la Grèce et d'autres pays de l'UE sont confrontés à une crise de la dette, la solution en vogue consiste simplement à les pousser à adopter des mesures d'austérité et de privatisation auxquelles on a tant eu recours dans le passé, avec pour seul effet de rendre les pays concernés plus pauvres et plus vulnérables.
Cette politique a échoué en Asie de l'Est, en Amérique latine et ailleurs et elle échouera aussi en Europe - d'ailleurs elle a déjà échoué en Irlande, en Lettonie et en Grèce.
Il existe une alternative&nbsp;: une stratégie de croissance soutenue par l'UE et le FMI.
La croissance donnerait l'espoir que la Grèce remboursera sa dette, de ce fait les taux d'intérêt baisseront et l’Etat aura plus de latitude pour faire des investissements stimulant la croissance.
La croissance en elle-même accroît les revenus fiscaux et réduit les dépenses sociales telles que les indemnités de chômage.
Et la confiance retrouvée dope encore davantage la croissance.
Malheureusement les marchés financiers et les économistes de droite prennent le problème à l'envers&nbsp;: ils croient que l'austérité va générer la confiance et que la confiance va générer la croissance.
En réalité l'austérité mine la croissance, ce qui affaiblit la position budgétaire de l’Etat ou à tout le moins se traduit par une amélioration bien moindre que celle promise par les partisans de l'austérité.
Quoi qu'il en soit, la confiance est ébranlée, ce qui met en mouvement une spirale descendante.
Avons-nous besoin d'une autre expérience qui sera chère payée si nous appliquons&nbsp; des idées qui ont déjà échoué à de multiples reprises&nbsp;?
Si l'Europe ou les USA ne parviennent pas à restaurer une croissance saine, cela aura des conséquences négatives pour toute l'économie mondiale.
Si les deux échouent ce sera désastreux - même si les principaux pays émergents atteignent une croissance durable.
Malheureusement si la sagesse ne l'emporte pas, c'est la direction vers laquelle se dirige le monde.
Le pompier oisif
WASHINGTON, DC – L’un des principaux mandats du FMI est de « donner confiance aux États membres en mettant les ressources générales du Fonds temporairement à leur disposition».
Mais ses membres sont aujourd’hui de plus en plus confrontés à la volatilité des capitaux et on enregistre un net déclin du recours aux ressources du Fonds monétaire international.
Non sans ironie, cette tendance se manifeste au moment même où le FMI devrait souhaiter être prêteur : il est inondé de liquidités et ne dispose pour ainsi dire d’aucune autre source de revenus que le remboursement de ses prêts.
Si le FMI devait se conformer aux normes du secteur privé, il se doterait d’un nouvel instrument qui correspondrait à la demande potentielle de ses membres pour des liquidités à court terme.
Il n’y a malheureusement pas d’incitation dans ce sens.
Il y a près d’un an, le FMI se félicitait de ne plus avoir tellement de clients.
Être un pompier oisif semblait intéressant. Mais aujourd’hui, la situation a changé.
Un incendie fait rage, mais personne n’appelle les pompiers.
Seule la Géorgie, sans surprise, appelle à l’aide.
Les demandeurs potentiels ont accumulé d’énormes réserves de change et les ont mises en commun au plan régional pour se prémunir des chocs exogènes et des fonds spéculatifs - mais pas à la demande express du FMI.
Au contraire, accumuler des réserves au-delà d’un certain seuil comporte un coût d’opportunité élevé et incite à laisser les devises s’apprécier.
La conséquence en est que les emprunteurs potentiels n’importent pas autant qu’ils le pourraient et ne comptent pas, autant qu’ils le devraient, sur la mise en commun multilatérale des réserves que le FMI est censé utiliser pour donner « confiance » à ses membres.
Quel est donc le problème avec le pompier ? Le modèle traditionnel d’une assistance financière sous réserve de conditionnalité convient mal aux économies émergentes qui, même si elles ont toujours besoin d’aide pour faire face à des chocs exogènes, bénéficient de fondamentaux macroéconomiques solides. « Donner confiance » à cette clientèle implique de pouvoir apporter un soutien financier rapide, sans conditions, sérieux et avec droits d’entrée attractifs, faute de quoi, la mise en commun des réserves accumulées paraîtra toujours une alternative plus intéressante.
Le problème est que le FMI n’est pas en mesure de fournir un tel soutien.
Son soutien financier est limité à un pourcentage de la quote-part de chaque État membre, un montant qui ne correspond pas à ses besoins potentiels de crédit.
Et malheureusement, une récente réforme, pourtant qualifiée d’amélioration stratégique, n’a profité que trop peu et à un trop petit nombre seulement.
Selon la « nouvelle formule des quotes-parts », les États membres émettant des devises de réserves internationales seraient toujours ceux ayant potentiellement le plus « grand besoin de prêts », ce qui est parfaitement risible.
Cela nous amène à envisager le relèvement du niveau d’accès « normal » à un soutien financier.
En 2003-2004, probablement la dernière période à laquelle le Fonds a fourni une assistance importante à ses membres, près de 80 pour cent du volume des prêts ont été accordés sur une base « exceptionnelle », définie comme correspondant à plus de 300 pour cent de la quote-part du pays demandeur.
Il va sans dire que l’accès « exceptionnel » s’accompagne de coûts financiers et politiques exceptionnels.
Il ne faut donc pas s’étonner que les membres préfèrent plus compter sur leur capacité à accumuler des réserves que sur la capacité du FMI à offrir un soutien financier opportun, abordable et fiable.
Le Fonds monétaire international ne dispose d’aucun instrument pour avancer des liquidités à court terme aux marchés émergents confrontés à la volatilité des capitaux.
Au cours de la crise actuelle, certains banquiers centraux des économies avancées ont su prendre des décisions rapides et créatives.
Ils sont allés au-delà de leur mandat pour apporter une assistance financière aux banques d’investissement, principalement en apportant des liquidités en échange d’actifs moins liquides et à plus long terme.
Pourquoi donc le FMI ne pourrait-il agir de même pour les banques centrales des économies émergentes et en développement ?
Dans l’hypothèse où le FMI serait en mesure de fournir des liquidités à court terme aux membres qui en ont besoin, la question essentielle est de savoir si cette aide financière ne doit être accordée qu’aux économies ayant de solides fondamentaux macroéconomiques. Des critères de qualification trop stricts pourraient empêcher les membres nécessitant une telle aide de la demander, mais des critères trop laxistes pourraient stigmatiser les demandeurs potentiels.
Le FMI peut résoudre ce dilemme en adoptant une approche s’apparentant à une assurance.
Tous les membres pourraient, en principe, être éligibles, mais les taux des primes seraient différenciés et définis sur la base de critères de réalisation quantitatifs.
L’échelle des taux des primes devrait être transparente, mais le coût de l’accès pour chaque membre serait strictement confidentiel (comme pour n’importe quel contrat d’assurance).
Le FMI devrait pour cela abandonner sa politique traditionnelle de prêt sous condition, et adopter quelques ajustements de sa Charte, mais peu importe.
Les réformes récemment adoptées ont déjà entraîné une modification des « statuts » du Fonds.
Certains pensent qu’avancer rapidement des liquidités avec un droit d’entrée pourrait encourager les membres à suivre des politiques irresponsables ou à emprunter imprudemment.  Il est vrai que cette approche pourrait aider les membres à mieux faire face à la volatilité des marchés et donc à être plus ouverts aux afflux de capitaux à court terme, mais cela ne doit pas nécessairement se traduire par des politiques irresponsables.
Compte tenu des renflouages de Northern Rock et de Bear Stearn, insister sur l’argument de « l’aléa moral » semble un peu hypocrite.
Si la brigade des sapeurs-pompiers du FMI reste oisive, ce n’est pas par manque de feux, mais parce que les voisins préfèrent se protéger eux-mêmes que compter sur les pompiers.
Cette situation, qui explique les remboursements anticipés effectués par les pays créditeurs, sape la pertinence du FMI et l’a pour ainsi dire privé de sa source de revenus.
Le FMI doit changer cet état de fait. « L’accès normal » doit être élargi de manière à correspondre aux besoins des membres, et un nouveau crédit de trésorerie doit être créé pour fournir une assistance financière fiable et sérieuse, avec droits d’entrée attractifs.
Cette approche amènerait les membres des pays émergents et en développement à considérer l’accumulation de réserves comme une opération coûteuse et extravagante, permettant ainsi de libérer les ressources qui aideraient l’économie mondiale à surmonter la crise actuelle.
L’illusion de la bulle chinoise
PEKIN – A la veille du Nouvel An chinois, la Banque Populaire de Chine (BPC) a surpris les marchés en annonçant pour la deuxième fois consécutive en un mois, une augmentation de 50 points de base du taux de réserves obligatoires des banques, le relevant à 16,5%.
Le gouvernement chinois avait déjà précédemment pris la décision de contenir les emprunts excessifs contractés par les gouvernements locaux (par le biais de sociétés d’investissement locales contrôlées par l’état) et, afin de calmer la fièvre des marchés immobiliers régionaux, de durcir les conditions de prêt pour les acheteurs d’un deuxième bien et d’augmenter le taux d’adéquation des fonds propres des promoteurs immobiliers.
Ces dernières mesures d’austérité monétaire en Chine reflètent l’inquiétude grandissante des autorités pour les liquidités.
En 2009, l’indice M2 de masse monétaire (un indicateur clé pour la prévision inflationniste) a augmenté de 27% en glissement annuel, et le crédit, de 34%.
En Janvier 2010, malgré un « contrôle administratif » strict des lignes de crédit financier (la BPC a d’ailleurs imposé des plafonds de crédits aux banques commerciales), les emprunts bancaires ont augmenté de 29% sur l’année qui venaient s’ajouter à une hausse déjà importante au cours de la même période l’année précédente.
L’inflation reste basse, à 1,5%, mais est en constante augmentation ces derniers mois.
Les prix de l’immobilier ont explosé dans la plupart des grandes villes.
Certains observateurs de la Chine convaincus par l’ensemble de ces éléments estiment donc que l’économie chinoise est une bulle et ont même prédit un atterrissage difficile pour 2010.
Mais cette vision est, au mieux, prématurée.
Il est vrai que la Chine a une forte tendance à créer des bulles et ceci en partie parce que dans les économies à forte croissance, les individus deviennent moins attentifs aux risques.
Trente ans de croissance régulière sans sérieux soubresauts ont fait oublier les conséquences négatives de surchauffe et de bulles.
En fait, ils sont tellement en confiance actuellement qu’ils reprochent souvent au gouvernement de ne pas autoriser une croissance plus rapide de l’économie.
Certains autres facteurs particuliers pourraient rendre la Chine vulnérable aux bulles.
L’important secteur public chinois (qui représente plus de 30% du PIB) se préoccupe généralement peu de ses pertes compte tenu de la souplesse des contraintes budgétaires qui lui sont imposées.
Les gouvernements locaux sont tout aussi laxistes et n’honorent souvent pas leurs dettes.
De plus, divers problèmes structurels, dont des disparités de revenus importantes et croissantes, causent de sérieux déséquilibres dans l’économie.
Mais une tendance bullière ne doit pas nécessairement devenir une réalité.
La bonne nouvelle c’est que les responsables chinois sont vigilants et préparés à faire pression sur les bulles naissantes – parfois par des interventions impopulaires tel que les récentes décisions monétaires.
Quoi que l’on pense de ces mesures, adopter une politique d’action contre-cyclique est presque toujours mieux que de ne rien faire lorsqu’il y a surchauffe de l’économie.
Même si certaines politiques sont critiquées pour être trop « administratives » et pour ne pas laisser un rôle suffisant aux forces du marché, elles sont souvent la seule manière efficace de gérer les « entités administratives » de la Chine.
Quoiqu’il en soit, les nouvelles mesures devraient rassurer ceux qui s’inquiètent soit que le gouvernement central de la Chine reste passif et laisse la bulle se gonfler soit qu’il manque d’une politique macroéconomique suffisamment indépendante pour intervenir.
Les conséquences de l’explosion des bulles au Japon dans les années 80 et aux Etats-Unis l’an passé sont des raisons suffisantes pour expliquer que le gouvernement chinois réagisse avec autant de détermination, et l’héritage d’un système centralisé qui fonctionne peut expliquer sa capacité à agir opportunément.
Après tout, même s’il est vrai l’économie de marché moderne offre un cadre de travail propice – ainsi que l’apprennent les bureaucrates chinois – l’idée d’une économie planifiée est née au XIXème siècle d’une nécessité de répondre aux échecs du marché par une contre-orthodoxie.
Certains aimeraient voir la Chine totalement basculer vers une économie de marché sans aucune régulation ni aucune gestion, mais les crises récentes nous rappelle que le fondamentalisme de l’économie de marché a aussi ses défauts.
Personne n’a réussi à éliminer les bulles des économies dans lesquelles les marchés étaient laissés à eux seuls.
Mais si les fluctuations peuvent être « défroissées », comme le disait John Maynard Keynes, l’efficacité économique totale peut être améliorée.  
Les investissements du gouvernement, qui constituent la majeure partie du plan de relance anti-crise de la Chine, devraient être d’une grande aide de ce point de vue.
Près de 80% de ces investissements sont consacrés aux infrastructures publiques, métro, réseaux ferrés et projets urbains, qui devraient être considérés comme des biens publics à long-terme.
En tant que tel, ils ne peuvent engendrer une bulle par une surcapacité immédiate de l’industrie.
De plus, près de 40% de l’augmentation des crédits bancaires en 2009 a permis de satisfaire l’expansion budgétaire, puisque les projets ont démarré avant l’allocation des budgets nécessaires à leurs financements.
L’endettement des gouvernements locaux a posé des risques au système bancaire et à l’économie dans son ensemble, mais, compte tenu du ratio dette publique/PIB relativement bas de la Chine (à peine 24% même après le plan anti-crise), les prêts non performants ne représentent pas un sérieux problème.
Ils seront même facilement absorbés aussi longtemps que la croissance du PIB se maintient aux alentours de 8 à 9% et, plus important encore, aussi longtemps que les emprunts des gouvernements locaux sont contenus.
Enfin, le levier des investissements financiers reste très bas comparé à d’autres pays.
L’utilisation des crédits bancaires pour spéculer sur les marchés et dans l’immobilier est encore largement interdite.
Il peut y avoir des fuites et des faiblesses dans les règlementations, mais les protections sont en place – et sont surveillées plus encore aujourd’hui que par le passé.
Une bulle chinoise est-elle encore possible ?
Peut-être. Mais elle n’est pas encore survenue, et elle sera contenue de façon appropriée, le cas échéant.
Le FMI après DSK
PRINCETON – Quel revers de fortune pour le puissant patron du Fonds monétaire international ! Il y a plus de dix ans, le magazine français Paris Match publiait une photo du directeur général du FMI de l’époque, Michel Camdessus, avec la légende : « Le Français le plus puissant au monde ».
Aujourd’hui, son successeur, Dominique Strauss-Kahn (DSK), menotté et les traits marqués sur les incontournables photos publiées à la une des journaux, est le Français le plus humilié au monde.
L’une des conséquences inattendues du scabreux scandale sexuel dans lequel est impliqué DSK est que la question de sa succession donne lieu à un débat sans précédent.
En fait, le scandale a mis au jour quelques problèmes fondamentaux concernant la direction du FMI, voire même l’existence du Fonds.
DSK a tenté de transformer le FMI en un médecin, au lieu d’un policier, de la finance mondiale.
Mais pour atténuer ou même prévenir des crises financières, des policiers sont parfois nécessaires.
En ce moment, la présence d’excès toujours manifestes à la fois dans le secteur financier et les finances publiques nécessite des mesures de police assez rigoureuses.
Bien qu’une organisation soit toujours plus que la personne qui la dirige, un dirigeant faible ou politisé à la tête de l’institution peut causer des dégâts considérables.
Et malheureusement, près de la moitié des précédents directeurs généraux ont été soit faibles, soit ouvertement politiques – ou les deux.
Les deux premiers directeurs généraux du FMI, le Belge Camille Gutt et le Suédois Ivar Rooth, étaient des dirigeants sans grande envergure.
A vrai dire, le Fonds a presque complètement disparu de la scène internationale durant leurs mandats.
Les deux directeurs généraux à précéder directement DSK, un Allemand et un Espagnol, étaient également insignifiants.
Horst Köhler, nommé en 2000, a mal entamé le millénaire.
Il avait précédemment été un secrétaire d’Etat influent au ministère allemand des Finances, avant de devenir président de l’Association allemande des caisses d’épargne.
Le chancelier de l’époque, Gerhard Schröder, avait exercé de fortes pressions pour qu’un Allemand soit nommé à la tête du FMI, mais Köhler a toujours été un candidat improbable de second choix.
Il a démissionné du Fonds en 2004 pour être le candidat d’Angela Merkel au poste largement honorifique de président de la République fédérale allemande, une fonction dont il s’est acquitté avec des hauts et des bas jusqu’à sa démission soudaine.
Le successeur de Köhler, Rodrigo Rato, était le chef du parti de centre-droit espagnol qui à la surprise générale a perdu les élections générales de 2004 face à l’actuel Premier ministre José Luis Zapatero.
Il obtint la direction du FMI à Washington en lot de consolation et ne s’y plut jamais vraiment.
Le FMI a périclité lors de son mandat et il a démissionné en 2007 pour des « raisons personnelles ».
Dominique Strauss-Kahn a lui aussi entamé son mandat au FMI comme un politicien en exil, après qu’il soit devenu clair qu’il serait le plus redoutable adversaire politique du président français Nicolas Sarkozy.
Sarkozy et ses stratèges ont sans doute pensé qu’obtenir la nomination de DSK à la tête du FMI, qui avant la crise financière mondiale semblait n’être qu’une institution de second plan, était une manouvre habile.
Ils ont peut-être même envisagé que sa vie privée pourrait provoquer des remous, dans un pays qui est à la fois plus prude et plus obsédé par le sexe que la France.
Mais lorsque le FMI s’est imposé après 2008 comme une institution mondiale incontournable, réorientée par DSK avec une habileté politique et économique certaine, celui-ci est à nouveau apparu comme une menace pour la réélection de Nicolas Sarkozy.
Un autre élément de complexité politique tient à l’engagement profond du FMI dans la résolution de la crise de la dette souveraine de pays européens.
Les non Européens soupçonnent  les Européens de bénéficier d’un traitement de faveur de la part d’un politicien français devenu économiste et sur le point de renouer avec la vie politique.
Et certains Européens pensent que le Fonds favorise certaines parties au sein du débat hautement polarisé sur la manière dont les coûts de la crise financière doivent être partagés.
Les récentes nominations à la tête du FMI sont toutes intervenues à la suite de négociations à haut niveau entre les gouvernements européens.
Il est aujourd’hui nécessaire de rompre de manière décisive avec la logique politique discréditée qui motive de telles décisions.
La convention selon laquelle le directeur général du FMI doit nécessairement être un Européen de l’Ouest n’est inscrite nulle part, et en tous cas pas dans les statuts du Fonds.
En fait, en 1973 déjà, la candidature d’un non Européen, Roberto Alemann, l’éminent économiste et ancien ministre argentin des Finances, avait bénéficié d’un soutien important.
Le choix du directeur général du FMI est également guidé par le genre de personne qui pourrait travailler de la manière la plus productive à Washington.
Mais aucun des trois directeurs généraux les plus puissants et les plus influents du Fonds n’était politicien ou ministre.
Per Jacobsson, l’économiste suédois qui a ramené le FMI sur le devant de la scène dans les années 1950, était un haut responsable de la Banque des règlements internationaux à Bâle.
En tant qu’économiste en chef de la BRI dans les années 1930, Jacobsson savait comment utiliser l’analyse économique pour exercer une influence.
Jacques de Larosière et Michel Camdessus étaient des hauts fonctionnaires français qui ont su associer une expertise technique et opérationnelle à une vision sur la manière dont doit fonctionner l’économie mondiale.
Le principal problème du monde actuel, éminemment stratégique, est l’ajustement à un nouvel ordre politique et économique, dans lequel le poids de l’économie mondiale se déplace vers l’Est et vers le Sud.
Il est tentant de conclure que la nomination d’une personnalité influente d’un pays émergent pourrait résoudre ce problème.
Mais cette approche ne ferait que répéter l’idéologie passée, lorsque le principal souci était de négocier l’influence respective des Etats-Unis et de l’Europe.
Nommer une personnalité politique asiatique ne ferait que changer le nom des joueurs, et non réinventer le jeu.
Le FMI a besoin d’un directeur général qui sache transcender la logique politique et définir les priorités économiques du nouvel ordre mondial.
Le prochain directeur devrait plus être un Oriental qu’un Occidental, plus un économiste qu’un politicien et plus un visionnaire qu’un tacticien.
FMI et coordination globale
NEW YORK – Avant la crise de 2008, le Fonds Monétaire International était sur le déclin.
La demande de prêts était faible, le laissant quelque peu démuni.
Les crises cambiaires de la fin des années 90 ont entretenu la méfiance de l’Asie à son encontre.
L’incontestable expertise de ses analystes financiers a été fragilisée par des réductions de personnel.
La crise a tout changé.
Elle a mis en évidence le fait que le FMI a un rôle crucial à jouer dans la gestion de l’instabilité induite par la crise.
En outre et compte tenu de l’expertise multinationale conséquente et établie du Fonds, ses activités sont essentielles pour parvenir à des solutions globales coopératives aux problèmes économiques et financiers.
Sans ces solutions, le système est condamné à des instabilités périodiques, peu viables et destructrices à terme, tel que celle que nous venons de traverser.
Le FMI est utile pour des raisons essentielles.
L’une d’elle concerne la réponse à la crise.
Dans le genre de bouleversement financier comme celui que nous venons de traverser, les flux de capitaux évoluent de manière dramatique et radicale, entrainant des difficultés de crédit, de financement et de balance des paiements, ainsi qu’une volatilité des taux de change.
S’ils ne sont pas traités, ces problèmes peuvent causer d’importants dommages dans nombre de pays, dont la plupart ne sont que simples spectateurs. 
Le système doit être doté de disjoncteurs sous la forme de prêts et de mouvements de capitaux pour réduire la volatilité et maintenir l’accès au financement dans l’ensemble du système.
Un FMI mieux doté, bien mieux qu’avant la crise, devrait être capable de combler cette facilité de garantie - similaire à ce que les banques centrales font (et ont fait pendant la crise) pour empêcher un arrêt du crédit et l’inévitable et excessif dommage économique qui en résulterait.
La nouvelle Ligne de crédit flexible du FMI rempli cette fonction mais pour les pays dont la notation est AAA.
Un programme répondant aux besoins des pays les plus vulnérables est en construction.
Le défi sera de trouver le bon équilibre entre accord préalable, conditionnalité minime et rapidité.
Dans le même temps, même s’il est important de définir les mécanismes appropriés de réponses à la crise, cela ne suffit pas.
Le FMI est à l’épicentre d’un ensemble de défis de coordination globale de grande ampleur.
Initialement boudé, le FMI a assumé un rôle clé dans le financement – et surtout, dans la mise en place - de programmes de stabilisation budgétaire pour les pays périphériques à l’Union Européenne.
Ces programmes sont nécessaires pour limiter la contagion et restaurer la stabilité dans la zone euro, dans l’attente de réformes institutionnelles plus profondes qui répondront à l’interdépendance budgétaire de l’union monétaire.
La question la plus importante dans l’ordre du jour économique global – rééquilibrer et restaurer la demande globale – constitue un défi de coordination par excellence.
La soudaine contraction dans l’excès de consommation aux Etats-Unis induite par la crise fait qu’il est d’autant plus urgent de s’atteler à ce défi.
Sans un programme visant effectivement à un rééquilibrage, la croissance restera atone et l’emploi difficile à relancer de manière pérenne.
Les programmes gouvernementaux de relance ont une incidence limitée sur la relance de la demande.
L’économie mondiale a besoin que les pays en surplus soutiennent la croissance et découragent l’épargne – une tâche difficile.
Il faut aussi que les pays déficitaires (et plus généralement les pays avancés) développent et mettent en place des stratégies de croissances crédibles impliquant des changements structurels et une stabilisation budgétaire.
Le G20 est désormais l’organe approprié pour établir les priorités et prendre les décisions qui conviennent pour surmonter ce genre de défi, dans la mesure où le G7 ne peut désormais plus assumer ces fonctions.
Les principales économies émergentes sont trop importantes pour être exclues de cette démarche de coopération internationale.
La crise a aussi permis de convaincre la plupart d’entre nous que toute solution qui ne serait pas obtenue en coopération est vouée à être inefficace en terme de croissance, de stabilité et de pérennité.
Le G20 peut avoir le discours approprié sur la coopération.
Mais, pour y parvenir, il lui faut un secrétariat compétent, crédible et efficace.
C’est le FMI.
Le Processus d’évaluation mutuel dont ont convenu les pays du G20 est une composante essentielle du programme de rééquilibrage car c’est par ce biais que les éléments d’une stratégie coopérative pour la croissance seront identifiés, évalués et rassemblés.
Si cela fonctionne, il en émergera des engagements des pays du G20 pour mettre en place les mesures qui seront bénéfiques pour le plus grand nombre – à condition que tous respectent leurs engagements.
Les Etats-Unis pourraient réduire leurs déficits plus rapidement que dans un cadre non coopératif, mais uniquement si les pays en surplus ouvrent pour décourager l’épargne.  
Retrouver l’équilibre n’est pas le seul impératif coopératif.
Le système de change international est en partie rompu.
Le vieux système hybride – par lequel les pays avancés opéraient avec des taux de change flottants et des comptes de capitaux ouverts tandis que les pays en développement géraient le taux de change par le biais du contrôle des capitaux et l’accumulation de réserves comme outils stratégiques de croissance – a fonctionné tant que les effets systémiques des marchés émergents étaient relativement minimes.
Cette époque est révolue.
Les distorsions et la mutualisation des problèmes sont voués à s’intensifier compte tenu du fait que les principales économies émergentes gagneront en ampleur et en taille de leur retour à une croissance rapide ; et aussi du fait que les pays avancés traverseront une période de performance atone.
Un nouveau système est nécessaire pour répondre aux besoins des économies émergentes, ainsi qu’aux intérêts des pays avancés ; un système dans lequel les taux de change sont maitrisés mais ajustés selon des critères qui permettent d’équilibrer la croissance intérieure et la stabilité internationale.
Le FMI sera au cour de la conception et de la mise en place de ce nouveau système, quel qu’il soit, par mandat et compte tenu de sa compétence.
Le FMI joue d’ors et déjà un rôle constructif en Europe dans sa coopération avec l’Union Européenne ainsi que dans le rétablissement des relations avec l’Asie.
Il est bien mieux capitalisé qu’avant la crise et ses structures de gouvernance sont en cours de réforme afin de donner plus de voix stratégique et politique à ses membres des marchés émergents.
Tout cela est nécessaire pour permettre au Fonds d’assumer les fonctions de coordination internationale pour lesquelles il est le seul à être convenablement équipé.
Même avec un FMI ayant autorité, les problèmes restent déstabilisants.
Mais sans lui, le G20 ne serait qu’une arène de débats, pavée de bonnes intentions mais sans moyens réels pour les réaliser.
Le FMI doit veiller à la stabilité des marchés financiers mondiaux
Le désordre actuel des marchés financiers a révélé leurs faiblesses dans le système financier mondial. Beaucoup de ces faiblesses étaient connues, mais ce n'est pas pour autant que l'on y a remédié.
Cette passivité traduit la complexité croissante de ce système et ses liens avec d'autres domaines, ainsi que l'absence d'ancrage efficace permettant d'assurer la stabilité financière.
Les principales banques centrales ont restauré la confiance des marchés financiers en injectant des liquidités.
Si cette mesure paraît avoir été efficace, il reste à se demander si cette tourmente aurait pu être évitée ou son impact amorti.
Le FMI joue un rôle important en raison de sa perspective très large, englobant à la fois les économies avancées et celles qui sont émergentes ou en développement, qui s'intègrent de plus en plus dans le système financier mondial.
Par ailleurs, il ne se focalise pas sur les marchés financiers per se et il a une expertise unique quant aux liens entre l'économie réelle et la situation financière.
Enfin, sa perspective est universelle, ouverte sur l'ensemble des secteurs et des marchés.
Jusqu'à présent le Fond n'a pas exploité sa position unique, car il a souvent manqué d'initiative, n'a pas suffisamment donné de messages clairs et de recommandations à ses membres.
Mais la tourmente financière actuelle montre la réglementation et à la surveillance des marchés présentent des lacunes et que des interactions au niveau mondial, encore mal comprises, demandent une réponse globale.
Nous pensons que le FMI doit agir pour aider à résoudre les problèmes de stabilité financière et anticiper davantage pour éviter ou amortir de futures crises.
Il devrait collaborer étroitement avec le Forum pour la stabilité financière, la Banque pour les règlements internationaux et d'autres organismes internationaux appropriés.
Afin de renforcer son rôle en faveur de la stabilité financière, nous proposons qu'il prenne des initiatives dans trois domaines interdépendants :
- Il doit favoriser la stabilité financière au moyen d'un contrôle multilatéral.
Il doit se positionner au centre des marchés financiers internationaux et fournir une plate-forme d'analyse destinée non seulement aux banques centrales et aux ministères des Finances, mais aussi aux régulateurs des marchés, aux responsables de la réglementation et aux acteurs du marché.
Il doit en particulier améliorer sa connaissance des liens entre les structures de contrôle et la situation macroéconomique, notamment la balance des payements et l'évolution des taux de change, en mettant à profit toute l'information dont il dispose sur le plan international et l'expertise qu'il a acquise avec des missions dans ses 185 pays membres.
Il pourrait alors identifier les menaces macroéconomiques contre la stabilité et encourager l'adoption des meilleures pratiques par les contrôleurs et les régulateurs des marchés.
A partir de ses études, il pourrait contribuer davantage au débat sur les implications macroéconomiques et financières des fonds d'investissements, des fonds spéculatifs et des fonds souverains et faire des recommandations pratique pour souligner leur contribution à la stabilité financière internationale.
- Il doit favoriser la stabilité financière par un contrôle bilatéral.
Il doit repenser la manière d'assurer la stabilité financière dans le travail au jour le jour avec ses membres et intégrer entièrement l'analyse du secteur financier à ses activités de surveillance.
Il doit aussi être davantage proactif et parler avec franchise aux pays importants du point de vue de la systémique qui connaissent des insuffisances dans le contrôle financier et la gestion des crises.
Il doit aider les économies émergeantes à établir des marchés financiers intérieurs sains.
Ces mesures supposent de diversifier les membres des missions du FMI, de manière à utiliser l'expertise du secteur financier en complément des compétences macroéconomiques et budgétaires.
Le Fond doit avoir recours à un plus grand nombre d'experts financiers et moins s'appuyer sur les universitaires.
- Enfin, il doit aider ceux de ses membres qui ont des programmes précis pour libéraliser et intégrer leur économie dans le système financier mondial.
Il devrait envisager de créer les instruments de liquidité appropriés pour donner confiance aux économies de marché émergeantes qui risquent d'être touchées par une crise hors leur contrôle, plutôt que de les forcer à accumuler des réserves de plus en plus importantes ou d'avoir recours à des dispositifs inter-régionaux d'autoassurance.
Des initiatives dans ces trois domaines contribueraient à créer une institution multilatérale qui aurait l'autorité et l'expertise voulue pour conseiller les pays membres sur les problèmes de contrôle et de régulation d'importance systémique.
La tempête financière que nous traversons illustre la nécessité d'une telle institution.
Les pays membres que nous représentons – des pays avancés et émergeants d'Asie et d'Europe – veulent jouer un rôle pour renforcer le rôle du FMI au cœur du système monétaire international.
Le FMI fait l’Europe
CAMBRIDGE –  En jouant un rôle clé dans le cadre du projet de l’euro zone de se porter caution pour la Grèce, le bailleur multilatéral qu’est le Fond Monétaire International clôt la boucle.  Dans les premiers temps de son existence après la seconde guerre mondiale, la principale tâche du FMI consistait à aider l’Europe à se remettre des ravages de la guerre.
Il fut un temps où le Fond menait de très nombreux programmes sur le continent (ainsi que Rong Qian, Carmen Reinhart, et moi-même l’avons montré dans notre nouvelle étude sur la « graduation » induite par les crises de la dette souveraine.)
Jusqu’à la crise financière, cependant, la plupart des Européens pensaient qu’ils étaient désormais bien trop riches pour ne jamais avoir à supporter l’humiliation de requérir l’assistance financière du FMI.
Bienvenu dans une nouvelle ère.
L’Europe est devenue l’épicentre de la plus grande expansion de prêt et d’influence du FMI depuis des années.
Plusieurs pays d’Europe de l’est dont la Hongrie, la Roumanie et l’Ukraine bénéficient déjà de programmes de prêts substantiels du FMI.
Les pays de l’euro zone ont maintenant accepté de laisser entrer le Fond en Grèce, et sans doute aussi au Portugal, en Espagne, en Italie, et en Irlande, si nécessaire.
La résurgence du FMI ces dernières années est stupéfiante.
Castré par la rhétorique populiste pendant de la crise de la dette asiatique à la fin des années 90, le Fond s’est débattu pour ancrer à nouveau ses politiques et reconstruire son image.
Lorsque le français Dominique Strauss-Kahn a repris les rennes à l’automne 2007, même les pays africains pauvres fuyaient le FMI comme la peste, préférant conclure avec des bailleurs non conventionnels comme la Chine.
En l’absence de nouveaux contrats et de nouveaux revenus, le Fond a du procéder à d’importantes compressions budgétaires pour assurer sa propre survie.
Une crise peut faire toute la différence.
Le FMI est au sommet de l’Olympe.
En avril 2009, les dirigeants du G20 ont approuvé le quadruplement de la capacité de prêt du FMI.
L’augmentation a été peut-être un peu exagérée dans le feu de l’action, mais une bonne partie de ces fonds semble s’être effectivement matérialisée.
Et pour l’Europe, cette aide n’arrive pas trop tôt.
L’arrivée du FMI en Europe signifie-t-elle le début de la fin des difficultés liées à la dette effarante dans la région ? Pas vraiment.
Le Fond ne fait pas de cadeau ; il accorde simplement des prêts passerelles pour donner aux pays en faillite le temps qui leur est nécessaire pour résoudre leurs problèmes budgétaires.
Même s’il arrive que des pays se libèrent de leur endettement, comme ce fut le cas pour la Chine lors de sa crise bancaire dans les années 90, les pays en faillite doivent en général faire face à de douloureux calculs budgétaires.
Plutôt que se mettre en défaut, ou en situation inflationniste, la plupart des pays sont obligés d’opter pour une fiscalité plus lourde et des coupes drastiques dans les dépenses, ce qui déclenche une récession, ou contribue à aggraver une situation déjà récessive.
Il faut bien admettre que la réputation d’austérité du Fond est avant tout illusoire.
Les pays n’en appellent généralement au FMI que lorsqu’ils sont rejetés par les marchés de capitaux internationaux, et sont contraints à des mesures désespérantes d’austérité où qu’ils s’adressent.
Les pays s’adressent au FMI parce qu’il est bien plus conciliant que les marchés privés.
Mais cette bienveillance est relative.
Ce sera très dur – pas seulement pour la Grèce, mais pour tous les autres pays européens en difficulté– de procéder à un resserrement budgétaire au beau milieu d’une récession sans risquer d’aggraver la spirale.
En d’autres termes, personne ne veut être le prochain à supplier le FMI.
L’arrivée du FMI ne signifie pas non plus que les détenteurs d’obligations pourront souffler.
Ainsi que Qian, Reinhart, et moi-même le démontrons, il y a de nombreux exemples de pays qui ont intégré les programmes du FMI mais qui ont fait faillite malgré tout.
On se souvient de l’Argentine en 2002, mais plus récemment, il y a aussi eu l’Indonésie, l’Uruguay, et la République Dominicaine.
Beaucoup de pays européens pourraient connaître le même destin.
L’Ukraine est déjà en grande difficulté.
Mais dans la plupart des cas, le processus de défaut souverain se déroule comme théâtre Kabuki au ralenti.
Pourquoi un pays voudrait-il se mettre en défaut alors qu’il y a de riches bienfaiteurs qui acceptent de prêter de l’argent pour préserver l’illusion d’une normalité ?
Les enjeux du FMI en Europe sont énormes.
Cela risque d’être un sacré numéro d’équilibriste.
Si le FMI assujettit ses prêts à des conditions trop strictes, il risque l’affrontement immédiat et un défaut.
C’est la dernière chose qu’il désire.
Jusqu’à présent, il a été très souple en Europe de l’est, en avalisant des programmes définis à partit de projections optimistes tant sur les coupes budgétaires que sur la croissance économique.
Le problème avec cette étiquette de ‘M. Gentil’, c’est que si on la garde trop longtemps, même avec les incroyables nouvelles ressources à sa disposition, le FMI ne pourra pas porter ses clients indéfiniment.
Car il risquerait de ne plus avoir suffisamment de fonds pour faire face à la prochaine crise, et elle est inévitable - et viendra probablement de pays inattendus comme la Chine ou le Japon.
De plus, si le Fond perd sa crédibilité pour avoir catalysé la réforme budgétaire, ses sauvetages magnanimes ne serviront qu’à exacerber la crise de la dette souveraine globale qui mijote non seulement en Europe mais aussi aux Etats-Unis, au Japon et ailleurs.
Une croissance ralentie, des populations vieillissantes et des déficits en forte progression composent un dangereux cocktail.
La question pour le FMI en Europe n’est pas de savoir s’il a un plan viable pour y entrer. Il a déjà atterri de force.
La question est de savoir s’il a une stratégie de sortie plausible.
Le FMI doit se mettre à jour sur les contrôles de capitaux
CAMBRIDGE – D’où vient que le Fonds monétaire international suscite autant d’antipathie chez des gens comme moi?
Depuis que la crise est là, le FMI a dit et fait tout ce qu’il fallait dire et faire. Il a agi avec toute la rapidité dont une bureaucratie internationale est capable pour ouvrir des lignes de crédit aux marchés émergents exsangues.
Il a mis ses conditions de prêt en harmonie avec les circonstances.
Avec Dominique Strauss-Kahn, qui en est le talentueux directeur général, et Olivier Blanchard, un éminent économiste en chef, le Fonds a fait entendre un peu de raison sur la relance budgétaire mondiale, au milieu de la cacophonie ambiante.
Pour une institution quasiment frappée d’obsolescence il y a encore peu, c’est une véritable métamorphose.
Mais voilà que Strauss-Kahn joue les rabat-joie face aux volontés de taxer les flux de capitaux spéculatifs.
Les mesures prises par le Brésil de taxer les entrées de capitaux à court terme de 2%, afin d’éviter la formation d’une bulle boursière et de freiner la progression de sa devise, lui en ont fourni l’occasion.
Interrogé sur ce qu’il pensait des contrôles de capitaux, Strauss-Kahn a répondu qu’il n’était marié à aucune doctrine stricte dans ce domaine, mais on a pu lire dans le Financial Times que “le FMI tendait à les déconseiller et à ne pas les imposer comme norme – à cause des coûts qu’ils engendraient et de leur inefficacité dans la plupart des cas.”
Là, le nouvel FMI nous rappelle un peu trop l’ancien.
Les contrôles prudentiels sur les mouvements de capitaux se justifient amplement.
A court-terme, ils sont la ruine de toute gestion macroéconomique intérieure, et ils contribuent à empirer des fluctuations de change excessives.
Pour des économies financièrement ouvertes comme le Brésil, les entrées de capitaux spéculatifs compliquent sérieusement le maintien d’une monnaie compétitive. Et ces économies se voient privées de ce qui est en réalité l’instrument le plus efficace d’une politique industrielle.
S’ils avaient émis des signaux équivoques en direction des marchés financiers, les Brésiliens n’auraient fait qu’anéantir leurs efforts visant à calmer les afflux de capitaux.
A quelques jours seulement de l'entrée en vigueur des contrôles, le président Luiz Inácio Lula da Silva bannissait toute discussion à leur sujet.
Quand on s’efforce sérieusement de ne pas laisser flotter la monnaie, il ne faut pas craindre, jusqu’à ce que l’on obtienne des résultats, d’être très ferme en matière de taxes financières et de mesures complémentaires.
L’indécision, à cause de l’effet boomerang qu’elle ne manque pas d’avoir, est contre-productive.
Mais ce qui frappe surtout, c’est que la tactique du Brésil symbolise peut-être la fin de la fascination exercée par la finance étrangère sur les marchés émergents.
Il est indéniable, comme l’ont écrit les économistes Arvind Subramanian et John Williamson, que le FMI se doit d’aider les marchés émergents à un meilleur calibrage des contrôles prudentiels, plutôt que de leur taper sur les doigts.
De ce fait, la réponse de Strauss-Kahn, sur le coût et l’inefficacité des contrôles de capitaux, tombe assez mal.
Elle est emblématique de ces automatismes qui sèment souvent la confusion à propos des avantages et des inconvénients des contrôles de capitaux.
On peut être contre, parce qu’on est persuadé que les marchés financiers sont dans l’ensemble une force positive, et que toute interférence ne peut que porter atteinte à leur efficacité.
Ou encore parce qu’on peut s’en affranchir facilement et qu’ils sont, par conséquent, voués à l’inefficacité.
Mais on ne peut pas être contre, parce qu’ils sont et coûteux, et inefficaces.
Réfléchissons.
En supposant qu’il soit facile d’échapper aux contrôles de capitaux – en fraudant sur la date des transactions, par exemple, ou en faisant de fausses factures – leur impact sur le volume réel sera minime.
Les contrôles ne coûteront que peu aux marchés (et entraîneront, peut-être, quelques dépenses administratives pour le gouvernement).
Et en admettant, d’un autre côté, que les acteurs du marché aient réellement à supporter des coûts élevés – que ce soit à cause des taxes à payer, ou des frais auxquels ils s’exposent en ne les payant pas – les contrôles auront joué d’efficacité en restreignant les afflux.
Si vous essayez de gagner sur les deux tableaux, c’est sûrement que votre idée est déjà faite – avant même d’y réfléchir.
Il peut sembler curieux que les instincts de Strauss-Kahn le guident si mal sur cette question des contrôles de capitaux.
On aurait pu penser qu’un socialiste, qui plus est un socialiste français, soit enclin à un peu plus de scepticisme vis-à-vis de la finance.
Mais le paradoxe est plus apparent que réel.
Les marchés financiers ont une grosse dette envers les socialistes français.
Le Trésor des Etats-Unis et Wall Street sont communément tenus responsables de la libéralisation de la finance mondiale, mais ce qui a sans doute pesé bien davantage, c’est le revirement qui s’est produit chez les socialistes français, après leurs tentatives infructueuses de relance keynésienne du début des années quatre-vingt.
Quand la fuite des capitaux a contraint François Mitterrand à mettre fin à son programme en 1983, les socialistes de France ont subitement fait volte-face et accueilli la mondialisation financière à bras ouverts.
Selon Rawi Abdelal, de la Harvard Business School, cet épisode clé a déterminé une évolution qui devait consacrer la libre circulation des capitaux en tant que norme universelle.
L’Union européenne de la fin des années quatre-vingt en constitue la première phase, durant laquelle deux socialistes français – Jacques Delors et Pascal Lamy (le président de la Commission européenne et son directeur de cabinet) – ont ouvert la voie.
L’OCDE, l’Organisation de coopération et de développement économiques, a pris le relais.
Et le FMI leur a emboîté le pas, sous la houlette de Michel Camdessus, encore un Français, ayant exercé les fonctions de gouverneur de la Banque de France sous Mitterrand.
La réaction du FMI face aux taxes du Brésil témoigne des progrès du fétichisme de la finance , et de la difficulté à remettre un peu d’équilibre dans le débat sur les mouvements de capitaux – même au lendemain de la plus grande crise financière que le monde ait connue depuis la Grande dépression.
Il ne s’agit plus seulement des intégristes de l’économie de marché, issus des rangs de la droite. C’est tout l’éventail politique qui accuse un manque d’imagination.
A propos des contrôles de capitaux, John Maynard Keynes a dit notoirement: “ce qui passait pour l'hérésie [la limitation des mouvements de capitaux] est à présent l’orthodoxie.”
C’était à l’aube de l’ère Bretton-Woods, en 1945.
L’ironie veut que nous revenions, 60 ans plus tard, à ces mêmes dispositions d’esprit.
Le FMI réforme ses prêts
Le Fonds monétaire international devrait être une escale indispensable pour les marchés émergents et les pays en développement qui connaissent des difficultés.
Sa capacité à mobiliser des fonds considérables et à renforcer toute crédibilité permet au FMI d’aider à amortir les coûts économiques et sociaux qui pèsent souvent lourd en temps de crise.
Sur cette toile de fond, les acteurs planétaires se sont rassemblés dans la tourmente pour réviser radicalement la ligne de prêt du FMI.
A compter d’aujourd’hui, le FMI doit réagir avec souplesse et efficacité aux besoins du monde entier.
Avant toute chose, pour être efficace, son dispositif de financement devait être élargi et adapté à l’envergure des problèmes.
En outre, l’absence d’une assurance aux conditions acceptables au sein du FMI a creusé un important fossé dans l’architecture financière mondiale, notamment pour les économies émergentes les plus dynamiques.
Ceci allait à l’encontre du fait qu’il est préférable d’obtenir un financement du FMI avant qu’une situation épineuse ne se détériore.
Aussi, même s’il demeure essentiel de poser des conditions aux programmes soutenus par le FMI, ces derniers doivent être purement axés sur la résolution d’une situation critique afin que ses conditions soient pertinentes et non intrusives.
Avec le soutien de nos membres, nous avons complètement remanié notre panoplie d’instruments de prêt pour encourager les pays à aborder le FMI avant qu’une crise ne devienne trop grave ou inextricable.
La réforme se compose des trois points fondamentaux suivants :
Premièrement, les conditions appliquées aux futurs prêts du FMI seront mieux adaptées à la conjoncture d’un pays.
Une nouvelle ligne de crédit modulable (LCM) permet aux pays admissibles ayant un cadre institutionnel et des fondamentaux économiques solides d’obtenir d’emblée un montant élevé de ressources – même avant le déclenchement de la crise – sans conditions permanentes ( ou conditionnalité rétrospective) .
D’aucuns ont surnommé ce nouveau dispositif le prêt “EZ” même si peu de pays possédant les critères pour l’obtenir s’imagineraient être assez à l’aise pour réussir à maintenir le cap de leur engagement.
Pour d’autres, la conditionnalité sera axée plus nettement sur les domaines fondamentaux, et les conditions structurelles exigeant des mesures législatives difficiles à programmer seront jugées de manière moins formelle.
Deuxièmement, pour les pays ne pouvant bénéficier de la LCM, l’accord de confirmation, cheville ouvrière des concours financiers du Fonds, sera assoupli à plusieurs titres.
Ceci permettra notamment un accès à des ressources élevées avant même que la crise ne se matérialise ainsi que des décaissements plus directs.
Troisièmement, le FMI augmente sensiblement le montant de son concours financier.
Les limites normales d’accès aux ressources du FMI sont doublées. Ce changement va de pair avec le consensus croissant que la capacité de prêt du FMI doit au moins être doublée étant donné la gravité de la crise.
C’est aussi d’une importance capitale, puisque un financement insuffisant peut véritablement détériorer la crédibilité d’un arsenal de mesures.
L’ensemble de ces mesures répond aux problèmes fondamentaux du FMI. Stigmatisé pour ses conditions, son manque de financement à l’orée d'une crise ou encore pour la dimension globale de ses dispositifs de sauvetage, le FMI a vu diminuer l’efficacité de son rôle de prêteur en période de crise.
Les marchés émergents se tournant vers le FMI pour obtenir un financement précoce à l’aube d’une crise se trouveront ainsi protégés du retour de manivelle mondial, ce qui permettra d’autre part d'endiguer la propagation des crises.
Le FMI évolue rapidement pour soutenir certains de ses états membres en ces temps de crise, y compris en appuyant des dépenses sociales en vue d’amortir le choc de la crise dans les pays les plus vulnérables.
Cette refonte des instruments de prêts adoptée cette semaine nous laisse une marge de manœuvre plus souple et plus réactive pour assister encore plus de pays.
Enfin, ces réformes font partie d’un grand projet de rénovation du FMI.
Nous avons d’autres initiatives en perspective pour augmenter les prêts concessionnels aux pays à faible revenus touchés par la crise, pour renforcer la surveillance du Fonds et sa capacité à déclencher la sonnette d’alarme plus tôt et pour améliorer sa gouvernance de sorte à ménager davantage de place aux pays émergents dans l’économie mondiale.
J’espère sincèrement que d’autres actions seront prises dans les mois à venir.
Conjuguées les unes aux autres, ces réformes représentent un véritable tournant pour le FMI et lui permettra de bien mieux servir ses membres de par le monde.
De l’importance du FMI
WASHINGTON, DC – Le monde est plongé dans une crise financière sans précédent, qui affecte tous les pays.
Des mesures de taille et de portée uniques ont été prises pour rétablir la confiance et limiter les dégâts infligés à l’économie mondiale.
Le président George W. Bush a invité les dirigeants du monde à un sommet à Washington le 15 novembre, afin de concevoir une nouvelle architecture financière susceptible d’empêcher que ne se reproduisent de telles crises.
Le Fonds Monétaire International (FMI), seule institution mondiale mandatée pour protéger la stabilité financière, a un rôle primordial à jouer.
La réforme de l’architecture financière internationale doit porter sur un meilleur contrôle, davantage de transparence sur les marchés financiers, un système d’alarme précoce efficace en cas de crise et une meilleure coordination des politiques internationales.
La crise a mis en évidence l’insuffisance du contrôle national des banques opérant sur le marché international.
Des failles de réglementation ont provoqué des retombées dans d’autres pays.
Les mécanismes de résolution de crise pour les banques qui opèrent à l’international étaient inexistants ; une coordination internationale de la réglementation est clairement nécessaire.
Une plus grande transparence implique aussi un accord international portant sur des structures d’incitation dans le secteur financier, visant à décourager la prise excessive de risques.
Pendant trop longtemps, toutes les innovations financières ont été considérées comme bénéfiques pour le développement économique et comme un moyen de partager les risques.
Cependant, à mesure que les produits financiers devenaient plus complexes, plus personne ne sut qui prenait ces risques.
Certes, il y a eu des avertissements prévenant que la prise de risque devenait excessive, mais pendant trop longtemps, l’espoir que les forces du marché allaient résoudre tous les problèmes a prévalu.
Il nous faut des mécanismes d’alerte précoce, assortis d’actions concrètes.
Cela ne signifie pas nécessairement que la bonne réponse soit contenue dans davantage de réglementation, mais ce qui importe est que les mesures soient consistantes.
Il est important d’améliorer les contrôles, mais les pays doivent aussi se préparer à coordonner leurs politiques économiques et de taux de change.
Avec leurs achats massifs de dollars, les économies émergentes ont pendant trop longtemps soutenu la culture du crédit aux États-Unis qui a fini par déboucher sur cette crise.
Il importe particulièrement que le FMI joue un rôle plus affirmé car tous ces problèmes sont interconnectés.
En effet, le FMI, grâce à la diversité de ses pays membres et à l’accumulation de son savoir-faire international, est le mieux placé pour endosser le rôle de meneur dans une approche multilatérale de la stabilité financière.
Ce rôle devrait aller au-delà de son traditionnel travail de conseiller et de prêteur de dernier recours.
Sa casquette de conseiller rend le FMI vulnérable à la critique des pays développés selon laquelle le monde industrialisé ne tient pas compte de son avis.
Étant donné que des équipes du FMI travaillent aujourd’hui dans le monde entier pour aider les gouvernements à mettre en place des programmes capables de restaurer la confiance, il est clair que son rôle de prêteur de dernier recours n’a rien d’obsolète.
Mais cela comporte un sous-entendu amer : le FMI doit à présent réparer les dégâts occasionnés dans les pays émergents par une crise financière dont les origines viennent d’ailleurs.
Au niveau mondial, le FMI peut aider à concevoir un système de réglementation global pour les marchés financiers en fournissant une plateforme aux acteurs clés.
Le Fonds peut apporter une aide analytique, identifier des failles de réglementation et indiquer les endroits où elle a besoin d’être renforcée.
Il doit surveiller les progrès, sans agir lui-même comme un régulateur. Ce mandat reste entre les mains des contrôleurs actuels et des groupements internationaux comme le Financial Stability Forum.
Mais le FMI deviendrait le “contrôleur des contrôleurs.”
Au niveau national, le FMI peut évaluer les systèmes de réglementation et faire des recommandations.
De nombreux membres du FMI l’ont volontairement demandé.
Jusqu’à présent, cependant, les États-Unis se sont abstenus de laisser le FMI s’impliquer.
Des analyses sous la supervision du Financial Sector Assessment Program du FMI doivent devenir obligatoires, et leurs résultats intégrés aux activités ordinaires de surveillance du Fonds.
Une meilleure coordination des politiques peut bénéficier de l’amélioration d’un travail analytique sur les relations entre développements financiers et économie réelle.
Le FMI devrait être autorisé à amener les décideurs d’États-membres clés à la table, et ce sur la base de son analyse indépendante.
Des consultations multilatérales peuvent contribuer à empêcher des pays de prendre des mesures économiques qui affectent négativement la stabilité financière et économique d’autres pays.
Les déséquilibres mondiaux doivent être abordés avec plus de force.
Enfin, le FMI doit mieux s’équiper pour gérer les problèmes du secteur financier.
Les programmes traditionnels du FMI, concentrés sur des politiques budgétaires ou monétaires, sont insuffisants dans cette crise financière.
Le Fonds doit établir des lignes de crédit pour les pays qui conduisent des politiques macro-économiques solides.
Dans ces cas-là, les conditions traditionnellement requises par le FMI ne seront pas nécessaires.
Cette semaine, le FMI a mis en place un nouvel instrument de financement à court terme allant jusqu’à 100 milliards de dollars.
C’est un pas dans la bonne direction.
Lors de sa récente réunion annuelle, le FMI s’est vu demander de prendre la tête des opérations, de tirer des leçons de la crise et de faire des propositions pour une meilleure architecture financière.
Jusqu’à aujourd’hui, le FMI avait dû se fier à la qualité de ses conseils, tout en restant les bras ballants quand ils étaient ignorés.
Voilà qui devra changer.
Le rôle de conseil du FMI doit être renforcé.
Le Fonds doit lancer des messages politiques plus puissants et, si nécessaire, être capable de les faire appliquer.
Les prochaines semaines nous diront si les dirigeants qui appellent à un nouveau Bretton Woods accepteront de donner un mandat d’une importance si accrue à des institutions multilatérales comme le FMI.
Pour une réforme de la gouvernance économique mondiale
WASHINGTON – Il y a un an la situation économique était des plus sombres : une forte récession mondiale, une destruction d'envergure des richesses, le déclin du commerce et de l'emploi.
Mais un désastre de la dimension de la Grande dépression a été évité grâce à une coordination sans précédent de leur politique économique par de nombreux pays à travers la planète.
Espérons qu'à titre d'héritage de la crise, cette coopération sera pérennisée.
L'économie mondiale est maintenant sur la voie de la reprise, même si elle est inégale, et la situation financière est nettement meilleure.
Néanmoins, des nuages lourds d'incertitude sont toujours là et il reste encore beaucoup à faire.
La création d'un système financier mondial solide, stable et sûr commence à peine.
Par ailleurs la reprise n'est pas générale, le chômage est encore très souvent à la hausse, on ne s'est pas encore attaqué au déséquilibre de l'épargne au niveau mondial et les pays pauvres restent vulnérables.
Ces problèmes sont lourds de conséquence pour la stabilité et la paix.
Rappelons-nous que la stabilité économique constitue la base de la paix,  elle-même une précondition nécessaire au commerce et à une croissance durable.
Où nous situons-nous dans les annales des crises économiques ? En terme de réformes, nous nous trouvons à un point critique où l'on peut reformer fondamentalement le système - ceci notamment parce que notre mémoire collective est suffisamment fraîche pour que nous ayons la volonté politique nécessaire.
Ne laissons pas passer cette occasion !
Que faut-il faire ? Il faut réformer la gouvernance économique mondiale, y compris le FMI, de manière à ce qu'elle reflète les réalités de notre époque, et renforcer la réglementation et la surveillance du secteur financier.
Des progrès ont été accomplis dans ces deux directions. Il nous faut conserver l'élan ainsi acquis pour 2010 et au-delà
Cette année, les dirigeants des pays du G20 ont agi efficacement pour faire de ce groupe le principal forum international de coopération économique. Ils ont triplé le budget du FMI, convenu de donner davantage de poids dans l'attribution des quotes-parts aux pays émergeants et en développement encore sous-représentés et se sont engagés à soumettre leurs projets en matière de politique économique à l'approbation mutuelle des membres du groupe, ceci avec l'aide du FMI.
Reconnaissant que chaque pays ne peut plus à lui tout seul atteindre ses objectifs économiques, cet examen par les pairs vise à intégrer systématiquement l'intérêt collectif global dans les politiques nationales.
Plus spécifiquement, quelles sont en 2010 les priorités en matière de gouvernance pour les responsables politiques ? A l'automne dernier, les pays membres du FMI ont avalisé les propositions du G20 et demandé à ce qu'en 2010 le Fonds se réforme dans quatre secteurs clefs (les ampquot;Décisions d'Istanbulampquot;) : son mandat, son rôle financier, sa gouvernance et la surveillance multilatérale.
- Nous devons tout d'abord réévaluer le mandat originel du FMI tel qu'il figure dans ses statuts et la manière dont il a été appliqué ces dernières années – ceci à la lumière de l'ensemble des mesures de nature économique et financière qui affectent actuellement la stabilité mondiale.
Si l'objectif général de soutien à la stabilité financière et à une croissance durable au niveau mondial reste pertinent, l'intensification des flux de capitaux, les interdépendances dans le secteur financier, la détention d'avoir transfrontaliers et la nature de la crise soulignent la nécessité de reconsidérer le mandat du FMI et sa mise en œuvre.
- Après la question du mandat nous devons travailler en collaboration étroite avec les pays membres pour déterminer quel est le rôle optimal du FMI en matière financière.
Nombre de pays ont constitué d'importantes réserves en devises étrangères, en partie à titre d'assurance contre des événements extérieurs.
Mais cette forme d'auto-assurance complique la gestion des taux de change et la politique monétaire, elle constitue une mauvaise allocation des capitaux sur le plan intérieur et au niveau international et pourrait aboutir à de grandes crises financières.
Au titre du réexamen des prêts accordés par le FMI, nous avons introduit la Ligne de crédit modulable (LCM), un instrument d'assurance préventif pour les pays membres dont les politiques sont solides.
Trois pays (le Mexique, la Pologne et la Colombie) y ont eu recours, mais il faudra sans doute innover à une plus grande échelle.
 - A Istanbul le Conseil des gouverneurs du FMI a avalisé le grand pas en avant accompli en matière de gouvernance décidé par le G20 : le transfert avant fin  janvier 2011 d'au moins 5% des quotes-parts des pays sur-représentés vers les marchés émergeants et les pays en développement dynamiques.
Cette réforme est une étape importante dans la démocratisation du FMI, car il donne plus de crédibilité au pouvoir de décision de ces pays quant à la gestion, aux opérations stratégiques et aux aspirations du FMI.
Réciproquement, une plus grande légitimité donnera plus d'efficacité au FMI pour promouvoir la croissance et la stabilité économique de tous ses pays membres.
Ces derniers doivent pousser à ratifier cette décision de 2008 quant au transfert des quotes-parts et à leur réexamen prévu pour 2010.
- Le Conseil des gouverneurs du FMI a donné son accord à la proposition du G20 demandant à ce que le Fonds l'aide dans l'examen des politiques économiques de ses pays membres les uns par les autres.
Le FMI a une expérience considérable en matière d'examen des projets de politique économique par des pairs, mais ses recommandations n'ont pas toujours été suivies d'effet.
Avec le transfert des quotes-parts déjà mentionné et l'évaluation mutuelle de leurs politiques par les membres du G20, les recommandations du FMI devraient avoir davantage de poids.
Les responsables politiques doivent respecter leur engagement quant au processus d'examen mutuel.
- Enfin, en ce qui concerne la réglementation et la surveillance du secteur financier, les gouvernements doivent poursuivre la réforme de la réglementation microprudentielle (entités individuelles) et macroprudentielle (à un niveau global et national systémique).
Le FMI travaille avec le Conseil de stabilité financière et d'autres organisations pour développer de nouveaux principes et de nouvelles directives sur les capitaux, les liquidités, l'effet de levier, l'interconnectabilité, les grandes institutions d'importance systémique, le ampquot;périmètreampquot; de la réglementation et la nature pro-cyclique des règles.
La difficulté en ce domaine sera de ne pas se laisser aller à l'autosatisfaction, tout en ne surchargeant pas le système par une réglementation excessive.
Les dirigeants politiques ont beaucoup à faire, mais ce qu'ils ont déjà accompli est impressionnant.
S'ils continuent à travailler ensemble pour faire face aux défis communs dans un esprit de coopération, ils ont toutes les chances de réussir.
Le changement du FMI
NEW YORK – La réunion de printemps annuelle du Fond Monétaire International a marqué de manière notable les efforts du Fond pour se distancer de sa propre doctrine en ce qui concerne les contrôles de capitaux et la flexibilité du marché du travail.
Il semble qu’un nouveau FMI a graduellement émergé, de manière prudente, sous le leadership de Dominique Strauss-Kahn.
Un peu plus de 13 ans plus tôt, lors de la réunion du FMI à Hong Kong en 1997, le Fond avait tenté d’amender sa charte de manière à obtenir plus de liberté pour pousser les pays vers la libéralisation de leur marché des capitaux.
Il n’aurait pas pu choisir un pire moment : la crise est-asiatique était alors en préparation – une crise qui était largement le résultat de la libéralisation des marchés de capitaux dans une région qui, étant donné son taux d’épargne élevé, n’en avait pas besoin.
Il s’agissait d’une demande des marchés financiers occidentaux – et des ministères des finances occidentaux qui les servent de manière si loyale.
La dérégulation financière aux Etats-Unis a été la cause principale de la crise globale qui a éclaté en 2008, et la libéralisation des autres marchés financiers et de capitaux a permis la propagation ce trauma « made in USA » à travers le monde.  
La crise a démontré que des marchés libres et sans entrave ne sont ni efficients, ni stables. De même, ils ne sont pas nécessairement performants pour fixer les prix (voyez la bulle immobilière), y compris les taux de change (qui sont simplement le prix d’une monnaie par rapport à une autre).
L’Islande a démontré que répondre à la crise en imposant des contrôles de capitaux peut aider les petits pays à limiter son impact.
Et la politique non conventionnelle de « quantitative easing » (QEII) de la Réserve Fédérale américaine a inévitablement signifié la mort de l’idéologie des marchés sans entrave : l’argent va là où les marchés pensent que les rendements sont les plus élevés.
Avec le boom des marchés émergents, ainsi que le marasme des Etats-Unis et de l’Europe, il était clair que la plupart de la liquidité nouvellement créée se retrouverait dans les pays émergents.
Surtout que le canal du crédit aux Etats-Unis demeurait bouché, à cause de la position précaire dans laquelle se trouvait encore et toujours de nombreuses banques régionales et communautaires.   
L’afflux d’argent dans les marchés émergents provoqué par la politique des Etats-Unis a convaincu les ministres des finances et gouverneurs de banque centrale, y compris ceux qui y sont idéologiquement opposé, de la nécessité d’intervenir.
En effet, l’un après l’autre, tous les pays ont décidé d’intervenir d’une manière ou d’une autre pour empêcher que la valeur de leur monnaie ne grimpe à des niveaux astronomiques.
Le FMI a maintenant reconnu le bienfondé de ces interventions – mais, pour amadouer ceux qui ne sont pas encore convaincus, il suggère qu’elles ne devraient être utilisées qu’en dernier recours.
Au contraire, la crise aurait dû nous faire comprendre que les marchés financiers ont besoin d’être régulés, et que les flux de capitaux transfrontaliers sont particulièrement dangereux.
De telles régulations devraient avoir un rôle crucial dans tout système visant à assurer la stabilité financière ; les utiliser seulement en dernier recours est une recette pour une instabilité permanente.
Il existe une gamme étendue d’outils de gestion des comptes de capitaux, et le mieux est que chaque pays en utilise plusieurs d’entre eux.
Même s’ils ne sont pas entièrement efficaces, ils sont en général beaucoup mieux que rien.
Cependant, un changement encore plus important concerne le lien que le FMI a finalement établi entre inégalité et instabilité.
Cette crise a largement été une conséquence des efforts des Etats-Unis pour soutenir une économie affaiblie par une inégalité qui a fortement augmenté, au moyen de taux d’intérêts faibles et d’une régulation lâche (dont la combinaison a fait en sorte que beaucoup de gens ont emprunté bien au-delà de leurs moyens).
Les conséquences de cet endettement excessif prendront des années à disparaître.
Mais, comme une autre étude du FMI nous le rappelle, cela n’est pas neuf. 
La crise a aussi remis en question des dogmes de longue date qui attribuent le chômage à la rigidité du marché du travail, parce que des pays avec des salaires plus flexibles, comme les USA, se sont moins bien comportés que les économies nord-européennes, y compris l’Allemagne.
En effet, lorsque les salaires diminuent, les travailleurs éprouvent encore plus de difficulté à rembourser leurs dettes, ce qui fait empirer les problèmes sur le marché immobilier.
La consommation reste faible, alors qu’une reprise forte et durable ne peut être basée sur une autre bulle alimentée par l’endettement.
Aussi inégale était l’Amérique avant la Grande Récession, la crise et la manière dont elle a été gérée ont encore amplifié l’inégalité des revenus, rendant une reprise encore plus difficile.
L’Amérique se prépare à sa propre version de malaise à la japonaise.
Pourtant, il existe des moyens de sortir de ce dilemme : renforcer les négociations collectives, restructurer les emprunts hypothécaires, utiliser bâtons et carottes to amener les banques à se remettre à prêter, réformer les politiques fiscales et budgétaires en vue de stimuler l’économie aujourd’hui par des investissements de long terme et implémenter des politiques sociales assurant des opportunités pour chacun.
En l’état actuel, avec presqu’un quart de l’ensemble des revenus et 40% de la richesse des USA allant au pourcent de la population le plus riche, l’Amérique est moins une « terre d’opportunités » que même la « vieille » Europe.
Pour les progressistes, ces réalités épouvantables font partie de la litanie habituelle de frustration et d’outrage justifié.
La nouveauté est que le FMI a rejoint le chour.
Pour reprendre les mots par lesquels Strauss-Kahn a conclu son discours devant la Brookings Institution quelques jours avant la réunion récente du Fond : « En fin de compte, l’emploi et l’équité sont des éléments de stabilité économique et de prospérité, de stabilité politique et de paix.
Cela est au cour du mandat du FMI. Cela doit être placé au cour de l’agenda politique. »
Strauss-Kahn se révèle être un leader sagace du FMI.
Espérons seulement que les gouvernements et les marchés financiers tiennent compte de son appel.
Le Jeu de l’immigration
Les Livres verts, comme on les appelle en Europe, ou les Livres blancs, comme on les appelle en Amérique et en Grande-Bretagne, sont souvent de simples essais rhétoriques : des études financées par les gouvernements qui mettent noir sur blanc des principes généraux peu à même d’être mis en pratique.
Le Livre vert récemment publié par la Commission européenne sur l’immigration internationale ne fait pas exception à la règle.
En effet, ce Livre est un mélange d’idées absurdes et bancales qui visent à « lancer le débat public » sur la question, « par une approche ascendante plutôt que descendante ». Tandis que l’objectif est « d’harmoniser les politiques envers les migrants économiques dans toute l’Union européenne », le Livre expose dès le début que les décisions dans ce domaine doivent rester entièrement sous la juridiction des gouvernements nationaux.
Certains des règlements qu’il propose sont inapplicables et de ce fait ne représentent qu’une simple source de complication bureaucratique pour les migrants et leurs employeurs qui nécessitera une immense force bureaucratique pour les gérer.
La coordination des politiques nationales en matière de migration restera au niveau des utopies si les décisions continuent d’être placées sous la responsabilité exclusive des gouvernements nationaux.
L’Union européenne ne donne aucun signe permettant de croire à la convergence des réglementations nationales en matière de migration économique.
Les politiques sur la migration se renforcent, particulièrement dans les pays qui sont déjà équipés des restrictions les plus sévères.
Depuis 1995, le groupe des 15 de l’Union européenne a mis en place 26 réformes des politiques de migration : les deux-tiers ont renforcé leur législation en multipliant les obstacles de procédure auxquels doivent faire face les demandeurs de visa, en réduisant la durée des permis de travail ou en compliquant le regroupement familial.
Les pays se montrent plus durs parce que les flux de migration peuvent être détournés à travers les juridictions.
Cela soulève dans l’opinion publique le problème des migrants rejetés par un pays et se déversant dans d’autres pays où la législation serait moins stricte.
Les débordements résultant des politiques internationales sont fréquents.
La Finlande a renforcé sa législation sur l’immigration en 2004, suivant de près la position adoptée par le Danemark en 2002.
Le Portugal a adopté une législation plus restrictive en 2001, après la mise en place en Espagne d’une réforme similaire en 2000. L’Irlande fit de même en 1999, quand le Royaume-Uni mit en place deux réformes en 1996 et 19998 destinées à infléchir l’immigration.
Cette course aux restrictions a imprégné les prises de décision sur les arrangements transitoires suite à l’accession à l’Union européenne de 10 nouveaux membres en mai dernier, dont huit pays post-communistes. Douze des 15 pays ont manqué à leurs promesses de ne pas restreindre le flux des travailleurs en provenance des nouveaux États membres quand il est clairement apparu que l’Autriche et l’Allemagne fermaient leurs frontières à l’immigration en provenance de leurs voisins de l’Est.
Pourtant, les réglementations nationales restrictives ne semblent pas empêcher la migration : elles ne font qu’altérer l’orientation géographique des flux et alimenter l’immigration illégale, augmentant ainsi la taille de l’économie parallèle.
En effet, l’immigration illégale est plus importante quand les restrictions imposées à la migration légale se resserrent.
Les flux illégaux calculés au regard de la population sont supérieurs d’environ 25 % en Europe par rapport aux États-Unis et, par ailleurs, les flux légaux sont supérieurs d’environ 25 % aux États-Unis par rapport à l’Europe.
Les États-Unis ont également mis en place des restrictions de migration plus réalistes que la plupart des pays européens.
Il est possible d’adopter des restrictions réalistes en Europe en prenant simplement en compte les débordements de migration dans les différentes juridictions, ce qui nécessite de mettre en place des politiques décidées au niveau de l’Union européenne.
Toutefois, les gouvernements nationaux hésitent encore à déléguer leur autorité : en novembre 2004, le Conseil de l’Europe a accepté un vote à la majorité qualifiée sur des mesures concernant l’immigration illégale tout en laissant les restrictions sur l’immigration légale assujetties à un vote majoritaire, comme si l’immigration légale et l’immigration illégale ne représentaient pas tout simplement les deux côtés d’une même pièce.
Ce Livre vert n’incitera pas les dirigeants européens à changer d’avis.
Il indique que les gouvernements nationaux sont mieux à même de « répondre aux besoins spécifiques de leur marché du travail ».
Il ne met pas l’accent sur les avantages évidents à exploiter du fait que l’Union européenne peut agir comme décideur unique pour la mise en place de contrôles aux frontières, signataire unique d’accords de coopération avec les pays d’origine des migrants, et encourager les types de flux qui conviennent le mieux à l’Europe.
Le Livre vert suggère également qu’avant d’admettre des migrants, les pays membres « exigent la preuve que personne sur le marché du travail intérieur ne puisse remplir les conditions pour le poste offert ».
Il est fort peu probable que cela puisse être possible, même sous l’égide d’un planning centralisé.
Les migrants changent de travail deux fois par an en moyenne, « graissant les rouages » du marché du travail européen grâce à leur mobilité, passant de tâches moins productives à des tâches plus productives.
Doit-on les en empêcher ?
De même, le Livre propose que les indépendants ne soient admis qu’après évaluation de leur plan d’entreprise.
À Milan, cette année, il y a eu plus d’étrangers pour se faire enregistrer en qualité d’indépendants que d’Italiens. Qui va examiner leur plan d’entreprise ?
Même si les suggestions du Livre étaient plausibles, ce qui n’est pas le cas, elles amènent une autre question : devrions-nous empêcher les migrants de prendre des risques d’entrepreneur ?
Si on les prend au sérieux, ces réglementations n’apporteront rien de bon, si ce n’est de forcer les migrants et leurs employeurs potentiels à trouver d’autres moyens pour se retrouver.
Le Livre vert sur l’immigration de la Commission européenne ressemble à une invitation à plonger dans l’économie parallèle.
La mort au masculin
LONDRES – Les médias d’actualité ne cessent de nous avertir des risques que présentent nos activités quotidiennes pour notre santé. Or, il se pourrait bien que le risque sanitaire mondial le plus considérable, bien que négligé, réside dans les normes liées aux genres masculin et féminin.
Malgré la solidité des preuves du caractère néfaste des stéréotypes et des préjugés basés sur le genre à l’égard de notre santé, les problématiques sanitaires liées aux sexes sont en grande partie ignorées ou mal comprises, les organisations sanitaires internationales limitant bien souvent les efforts sexospécifiques aux femmes ou, de manière encore plus étroite, aux mères de famille. Pourtant, selon l’Organisation mondiale de la santé, dans la totalité des États du monde à l’exception de trois d’entre eux, les femmes peuvent s’attendre à vivre plus longtemps que les hommes, de sept ans de plus au Japon à seulement un an dans un certain nombre de pays plus pauvres d’Afrique sub-saharienne.
La supériorité de l’espérance de vie des femmes a longtemps été associée à certaines « prédispositions biologiques, » les différentes théories faisant par exemple valoir une meilleure protection chez les femmes en raison d’une quantité de fer plus faible, ou encore l’absence de gènes « supplémentaires » sur le chromosome Y masculin. Certains des facteurs les plus évidents en direction du raccourcissement de l’existence masculine sont néanmoins de nature plus terre à terre, bien que politiquement délicate, résidant bel et bien dans des différences de comportements « appropriés » à l’endroit des hommes et des femmes, dictés par la société et renforcés par le marché.
Les données publiées l’an dernier dans le journal médical The Lancet révèle que le top dix des maladies les plus lourdes à travers le monde seraient plus courantes chez les hommes que chez les femmes, la marge étant bien souvent considérable. Les hommes décèdent par exemple deux fois plus du cancer du poumon que les femmes.
De même, les accidents de la route ainsi que les décès et la survenance de handicaps liés à l’alcool sont responsables de la perte de trois fois plus d’années de vies en bonne santé potentielles chez les hommes que chez les femmes.
Ces disparités s’expliquent en grande partie par le fait que les hommes sont exposés à davantage de risques que les femmes. Bien qu’il puisse exister un aspect biologique en faveur d’une propension supérieure au risque chez les hommes (et notamment chez les jeunes), les normes de genre renforcent les comportements risqués et malsains en les associant à la masculinité.
La compréhension et l’exploitation des normes de genre présente des avantages sur le plan commercial.
Dans la mesure où les normes sociales, dans la majeure partie du monde, dissuadent les femmes de fumer, de boire de l’alcool ou encore, dans les cas les plus extrêmes, de conduire automobiles et motos, les annonceurs opérant dans ces secteurs ont tendance à cibler les hommes. Les producteurs de boissons alcoolisées sont par exemple les principaux sponsors des sports professionnels masculins, et rarement des événements sportifs féminins.
Par ailleurs, les publicitaires font bien souvent la promotion d’une philosophie du « vivre intensément, quitte à mourir jeune, » afin d’encourager les hommes à ignorer les risquent que leurs produits sont susceptibles de présenter pour la santé. Bien que trois des authentiques « cowboys Marlboro » soient décédés d’un cancer du poumon, leur esprit macho perdure encore aujourd’hui dans les publicités pour le tabac au sein de nombreux pays à revenu faible et intermédiaire.
Ces écarts de santé sont également accentués par la propension de la femme à faire davantage appel aux soins de santé que l’homme.
Cette plus forte sollicitation s’explique par les besoins des femmes en matière de planning familial ou encore de services prénatals, celles-ci cherchant soit à prévenir, soit à favoriser une grossesse. Mais même lorsque l’on s’attendrait à ce que le recours aux soins de santé soit équivalent, comme par exemple en matière de traitement du VIH/sida en Afrique, les comportements liés au genre empêchent les hommes séropositifs de se voir prescrire des médicaments antirétroviraux proportionnellement à leurs besoins.
Pourtant, bien que les normes de genre menacent clairement la santé des hommes autour du monde, les principales organisations internationales continuent d’ignorer le problème, ou alors n’appréhendent que les problématiques spécifiques aux jeunes filles et aux femmes dans leur conception des stratégies destinées à améliorer la santé mondiale.
La Global Health Initiative tire par exemple parti de l’argent des contribuables américains pour compenser les « inégalités et disparités liées au genre qui compromettent de manière disproportionnée la santé des femmes et des jeunes filles. »
Si le sexe féminin est de toute évidence moins puissant, moins privilégié, et bénéficie de moins d’opportunités que les hommes à travers le monde, ceci ne saurait justifier la négligence de l’évidence. Après tout, comment une approche axée sur seulement une moitié de la population ayant tendance à prendre moins de risques et à recourir plus fréquemment aux services de santé pourrait-elle espérer faire disparaître les inégalités entre les sexes ?
La lutte contre les difficultés sociales et économiques émergentes associée à une santé défavorable – et notamment l’appréhension des problématiques liées au vieillissement de la population dans de nombreux pays – exige une nouvelle approche, dont il s’agirait qu’elle remplace le modèle déséquilibré et improductif qui prévaut actuellement.
Il est grand temps d’abandonner les normes de genre qui menacent la santé masculine, et de privilégier une approche sociétale, culturelle et commerciale en direction d’un mode de vie plus sain pour tous.
Les normes de genre ne sont pas statiques.
Les sociétés, les cultures et les marchés potentiels évoluent. Par exemple, les tendances à la consommation d’alcool en Europe commencent aujourd’hui à changer.
Bien que les hommes continuent de boire davantage – et plus souvent – que les femmes, la fréquence des ivresses chez les jeunes filles et les jeunes garçons est désormais à peu près égale. Tandis que les marchés asiatique et africain s’ouvrent, un certain nombre de changements sociétaux similaires pourraient bien suivre à mesure que les annonceurs d’alcool et de tabac se tournent vers de nouveaux clients.
Il nous appartient d’agir dès maintenant afin d’établir une équité des sexes en matière de santé autour du monde.
Selon la formule du philosophe romain Cicéron : « Nulle part l’homme ne se rapproche plus des Dieux que lorsqu’il confère la santé à autrui. »
L’industrie mondiale de la santé, multimilliardaire, semble avoir fort malmené la maxime du philosophe, se concentrant plutôt sur la « santé aux femmes. » Or, le fait de privilégier la santé d’un seul des deux sexes entrave l’égalité des genres, et trahit l’objectif des initiatives mondiales en matière de santé, qui consiste – ou devrait consister – à œuvrer pour l’amélioration de la santé de tout un chacun.
L\u0027option indienne
La visite que va prochainement effectuer le président Chirac en Inde pour conclure la vente de 6 sous-marins d'attaque confirme l'émergence de ce pays en tant que puissance économique et politique.
Les Etats-Unis et l'Union européenne recherchent à intervalles réguliers à établir un "partenariat stratégique" avec la Chine, mais c'est avec la démocratie indienne qu'il serait souhaitable et réaliste.
Avec son président musulman, son Premier ministre sikh, son ministre des Affaires étrangères hindou et le président du parti au pouvoir - le parti du Congrès - un chrétien né à l'étranger, la réussite de l'Inde est tout aussi remarquable que le boom économique chinois impulsé depuis 20 ans par le parti communiste chinois.
Depuis 1991, à l'apparition de la crise de la balance des payements, l'Inde s'est affranchie de son héritage socialiste et a atteint un taux de croissance de 7,5% de son PIB, à peine moins que la Chine.
L'Inde a ouvert son économie sur le monde et a commencé à privatiser beaucoup de ses entreprises nationalisées (mais à un rythme souvent trop lent).
Le développement du secteur de la haute technologie joue un rôle moteur dans cette direction et il prouve que l'Inde a plus à gagner qu'à perdre en s'inscrivant dans le processus de mondialisation.
Peut-être pour la première fois depuis l'invention du zéro, l'Inde a un produit vedette à vendre, et cette fois elle peut espérer en garder le bénéfice pour elle-même.
Enfin, dans le monde entier, on s'arrache les cerveaux indiens.
L'UE veut profiter du boom indien.
Le premier satellite du projet Galiléo, l'alternative européenne au système GPS des Américains, a été mis sur orbite fin décembre avec la participation pleine et entière de l'Inde.
Egalement en décembre, l'Inde a été le dernier pays à se joindre à l'UE dans le cadre du projet de Réacteur thermonucléaire expérimental international (ITER) en vue de produire de l'électricité à partir de la fusion nucléaire, à l'image de ce qui se passe dans le soleil.
Pour des raisons historiques évidentes, le Royaume-Uni a joué un rôle moteur dans le renforcement des relations entre l'UE et l'Inde.
A cause de la langue et des liens culturels, lorsqu'elles investissaient en Europe, les entreprises indiennes choisissaient jusqu'à présent en priorité l'Angleterre, mais cela aussi est en train de changer. Les entreprises indiennes sont de plus en plus présentes à travers toute l'Europe.
D'une certaine manière, la démocratie indienne freine la croissance immédiate.
Le gouvernement indien, contrairement à celui de la Chine, ne peut pas fouler aux pieds les droits de la population, par exemple en rasant un village pour construire une route ou un barrage.
Mais c'est un sacrifice que l'Inde fait très volontiers pour préserver les libertés.
Ce sacrifice est particulièrement évident au niveau du gouvernement sous la conduite du parti du Congrès.
Il a besoin du soutien du Front de gauche menés par le parti communiste indiens Or, contrairement à ce qui se passe en Chine, les communistes indiens sont des idéologues et le Front de gauche s'oppose aux privatisations, à la suppression des quotas sur les investissements directs étrangers et à une plus grande flexibilité sur le marché du travail.
Mais les réformes essentielles ont débuté en 1991, alors que le Premier ministre Manmohan Singh était ministre des finances. Il s'agit notamment de la libéralisation du commerce extérieur et du démantèlement du "régime des permis" (license Raj) qui sont toujours d'actualité.
Il est manifestement de l'intérêt de l'Inde de se joindre à l'UE dans les négociations avec l'Organisation mondiale du commerce (OMC) afin d'abaisser les barrières douanières, surtout dans le secteur des services tels que la comptabilité, le droit et la finance. Cela facilitera les échanges et entraînera un accroissement des investissements.
L'Inde bénéficie de plus en plus de considération lors des grandes réunions internationales portant sur la mondialisation.
Lorsque des questions concernant la nouvelle économie (le commerce sur internet par exemple) sont débattues à l'OMC, l'Inde, l'UE et les USA se retrouvent souvent du même coté.
Et en ce qui concerne la "vieille économie", les affrontements idéologiques ont cédé la place à des négociations sans concession, comme cela s'est passé à l'occasion du cycle de Doha sur les échanges internationaux.
L'Inde est favorable au cycle de négociations du millénaire au sein de l'OMC, mais elle s'oppose à l'établissement d'un lien entre le commerce et les normes relatives aux conditions de travail.
Elle veut accélérer la libéralisation des échanges dans le domaine du textile et de l'habillement, tandis que l'UE demande une meilleure protection de la propriété intellectuelle.
Enfin, l'Inde souhaite partager les informations avec l'UE dans la lutte contre le terrorisme international.
Le principal obstacle au développement de ce partenariat stratégique se trouve au sein de l'UE où les partisans du protectionnisme et ceux de l'ouverture des marchés s'opposent.
L'UE doit résister aux demandes de hausse des taxes douanières formulées par l'industrie textile du sud de l'Europe, car elle n'est pas parvenue à se restructurer, ceci en dépit de nombreux avertissements qui lui ont été prodigués au cours des dix dernières années.
L'UE doit considérer la croissance de l'économie indienne non pas comme une menace, mais comme une occasion en or qui va bénéficier à tous.
L'économie mondiale n'est pas un jeu à somme nulle, le défi qui se pose aux hommes politiques européens est d'expliquer cela aux pays de l'UE, plus particulièrement à des pays comme la France qui résistent à la mondialisation et sont favorables à la construction d'une "forteresse européenne".
La visite de Chirac offre à l'Inde l'occasion rêvée de dire sans ambiguïté que partenariat stratégique et protectionnisme sont incompatibles (alors que la tentative des Français de bloquer l'OPA de Mittal sur le groupe sidérurgique franco-belge Arcelor revient à mélanger les deux).
Il existe un second point de convergence entre les intérêts de l'Inde et ceux de l'Occident, mais il ne sera sans doute pas mentionné publiquement lors de la visite de Chirac : l'Inde pourrait servir de contrepoids à la Chine.
Le monde remarque enfin que la population indienne atteint presque celle de la Chine, que son système politique est moins répressif et qu'elle ne cherche pas à mettre la main sur ses voisins.
La Chine aimerait participer au rêve de l'Inde et de l'Occident d'un "partenariat stratégique" qui réunirait les grandes démocraties de la planète.
Mais cela ne va pas arriver de si tôt. L'Inde est tout aussi méfiante à l'égard de la Chine que l'est une partie de l'opinion en Europe ou en Amérique.
C'est la Chine qui a fourni au Pakistan une grande partie de la technologie qui lui a permis de fabriquer l'arme nucléaire et elle a vaincu l'Inde lors du conflit frontalier de1962.
Mais ni l'Inde ni l'UE ne souhaitent que leur rapprochement soit le prélude au développement d'un axe anti-chinois.
L'Inde est à peu près parvenue à mettre fin au refroidissement qui s'est instauré dans ses relations avec la Chine après 1998, lorsqu'elle a déclaré que son armement nucléaire était essentiellement destiné à la protéger contre cette dernière.
Néanmoins, l'Europe, l'Inde et l'Amérique sont parfaitement consciente de ce que leur amitié d'aujourd'hui pourrait se transformer demain en une alliance si la Chine devenait hostile.
L\u0027exception indienne
NEW DELHI – L'accord américano-indien portant sur le nucléaire qui vient d'être ratifié par le Congrès américain est un événement de portée historique.
Initialement signé en juillet 2005, il marque une étape majeure dans le partenariat de plus en plus étroit entre les deux plus grandes et plus vieilles démocraties de la planète.
Il traduit la reconnaissance de ce que l'on pourrait appeler &quot;l'exception indienne&quot; - la décision de la seule superpuissance mondiale - de concert avec tous les autres pays impliqués dans le commerce du nucléaire - de vendre du matériel nucléaire à l'Inde, bien qu'elle refuse de signer le Traité de non-prolifération nucléaire (TNP) et qu'elle ait procédé à deux essais nucléaires.
Le refus de l'Inde de signer le TNP est un refus de principe, car ce Traité est le dernier vestige d'un apartheid sur la scène internationale, puisqu'il autorise les cinq pays membres permanents du Conseil de sécurité à détenir l'arme nucléaire, tout en l'interdisant aux autres.
Favorable de longue date au désarmement général, la position de l'Inde à l'égard du TNP est approuvée quasi unanimement à l'intérieur du pays. Son programme d'armement dispose du même soutien (mais beaucoup moins à l'extérieur du pays), car les Indiens le considèrent comme un impératif de sécurité dans un environnement dangereux.
Contrairement à l'Iran et à la Corée du Nord qui ont signé le Traité de non-prolifération  pour ensuite le violer avec un programme d'armement nucléaire clandestin, l'Inde a poursuivi au grand jour son programme nucléaire. Son bilan en matière de non-prolifération est impeccable, car elle n'a à aucun moment exporté sa technologie nucléaire ou toléré la moindre fuite en matière de secrets nucléaires.
Et son programme nucléaire fait l'objet d'un contrôle civil des plus stricts.
L'accord américano-indien reconnaît implicitement tout cela.
Sa ratification a été obtenue après de difficiles négociations bilatérales, l'inclusion de certains de ses clauses dans la législation américaine et son approbation en août par le Conseil des gouverneurs de l'Agence internationale de l'énergie atomique (AIEA).
Enfin, le Groupe des fournisseurs nucléaires qui rassemble 45 pays a demandé à l'administration Bush de suivre l'exemple de l'AIEA, ce qu'elle a fait sans poser de condition.
La ratification de l'accord par le Congrès américain est le dernier chapitre d'une longue histoire. Elle permet aux sociétés américaines de signer avec l'Inde des contrats sur le nucléaire, un secteur dans lequel elles vont se trouver en concurrence acharnée avec la France et la Russie.
Mais cet accord traduit surtout le rapprochement américano-indien.
Alors que pendant la Guerre froide l'Inde menait le mouvement des pays non alignés et que de ce fait elle avait été mise à l'index par les USA qui de leur coté soutenaient le Pakistan, les deux pays se rapprochent de plus en plus depuis la dernière décennie.
Le commerce bilatéral connaît un véritable boom.
Les entreprises américaines ont multiplié par cinq leurs investissements en Inde au cours de la dernière décennie.
Les Indiens lisent les IRM des patients américains, gèrent des centres d'appels destinés aux consommateurs américains et l'on trouve en Inde des centres de recherche et de développement de classe international au service de firmes américaines.
Les sondages ont montré à plusieurs reprises que l'Inde est l'un des rares pays du monde en développement dans lequel l'image de l'Amérique n'est pas dégradée.
L'Inde a aussi une visibilité accrue aux USA.
De tous les étudiants étrangers, les Indiens sont les plus nombreux.
Le succès de la population indo-américaine, de plus en plus nombreuse, en fait une minorité influente aux USA. Hormis des chauffeurs de taxis, des employés dans les stations-service et les magasins ouverts 24 heures sur 24, on compte parmi elle des milliers de docteurs et d'infirmiers, de techniciens et d'ingénieurs de la Silicon Valley (l'un d'eux a inventé le microprocesseur Pentium et un autre a crée Hotmail), les PDG de Citigroup et de Pepsi, deux astronautes américains et le jeune gouverneur de Louisiane.
En Amérique on trouve partout des centres de yoga, les restaurants indiens prolifèrent jusque dans les plus lointaines banlieues et les DVD de Bollywood ont trouvé d'improbables fans américains.
La place de l'Inde dans la conscience de l'Amérique est totalement différente de ce qu'elle était il y a moins d'une génération.
Au moment d'approuver l'accord nucléaire américano-indien, l'administration Bush et le Congrès avaient manifestement conscience de ce partenariat de plus en plus étroit.
Il y avait néanmoins une opposition à l'accord au sein des deux pays.
Aux USA, les &quot;ayatollahs de la non-prolifération&quot; qui estiment hypocritement que l'arme nucléaire représente l'essence du mal, sauf entre leurs propres mains, se sont élevés contre l'accord.
En Inde, on s'y est opposé tant à gauche qu'à droite - la première disant que cela revenait à abandonner la politique étrangère de l'Inde aux mains des USA et la dernière que l'accord n'allait pas assez loin pour garantir l'indépendance nucléaire de l'Inde.
Mais comme tout bon accord, c'est un marché &quot;gagnant-gagnant&quot; : il permet à l'Inde de faire face à la pénurie d'énergie en triplant sa capacité de production en électricité d'origine nucléaire et donne l'occasion aux entreprises américaines de faire des affaires en vendant des réacteurs et de la technologie nucléaire.
Enfin, en soumettant les installations nucléaires civiles de l'Inde à des inspections internationales, il atteint un objectif important de la politique étrangère américaine en poussant l'Inde sur le chemin de la non-prolifération nucléaire.
Et il est évident qu'aidant l'Inde à se développer, l'Amérique bénéficiera de la gratitude de la plus grande démocratie libérale du monde.
Cet accord ne va pas changer la situation énergétique de l'Inde du jour au lendemain, ni mettre fin à sa dépendance à l'égard des coûteuses importations de pétrole. Mais son adoption montre que le partenariat des USA avec l'Inde va sans doute être pour eux l'un des plus étroits et des plus importants du point de vue stratégique au cours du 21° siècle.
Alors que l'Amérique est aux prises avec une crise financière et qu'elle est embourbée au Moyen-Orient et en Asie centrale, la conclusion de cet accord pourrait être l'un des seuls véritables succès de l'administration Bush, aujourd'hui cible de toutes les critiques.
Indispensable ONU
Le sommet du soixantième anniversaire des Nations-Unies, en septembre, a mis en exergue ses points forts et son importance dans les nombreux domaines exigeant la collaboration des membres de la communauté internationale.
Hélas, le sommet a aussi exposé les faiblesses de l'ONU et ses limites.
Fondée à la fin de la seconde Guerre mondiale pour empêcher un autre désastre de cette ampleur, l'ONU a aujourd'hui largement dépassé son rôle de maintien de la paix, sans en occulter l'importance.  Par exemple, les Objectifs de développement du millénaire, adoptés lors du sommet du millénaire de l'ONU il y a cinq ans, ont proclamé la résolution de la communauté internationale de réduire la pauvreté sous toutes ses formes et de poser des objectifs concrets à atteindre d'ici 2015.
Atteindre un consensus politique sur des problèmes aussi complexes n'est jamais facile, étant donné la diversité des intérêts à prendre en compte.
Le succès nécessite de la diplomatie et de la patience, et le dernier sommet de l'ONU a poursuivi la démarche de création d'une communauté des nations responsable du bien-être de tous.
Évidemment, la tentative de John Bolton, le nouvel ambassadeur des États-Unis à l'ONU, d'introduire des centaines de modifications de dernière minute à la déclaration finale du sommet a condamné l'accord – peut-être délibérément – à être moins  détaillé et énergique qu'on l'avait espéré.
Bolton souhaitait même éliminer toute référence aux Objectifs de développement du millénaire.
Cependant, même les États-Unis ont dû finir par céder à cet impératif moral.
La déclaration du sommet énonçait aussi, dans une langue diplomatique raffinée, de nouveaux droits et obligations concernant l'ingérence internationale dans les affaires intérieures d'un pays, comme au Darfour.
Nous sommes enfin, semble-t-il, en train de devenir un monde dans lequel chacun de nous est le gardien de son prochain.
Certains ont suggéré que la guerre en Irak a démontré l'inutilité de l'ONU.
À l'inverse, je crois que la débâcle de l'Irak souligne la valeur de l'ONU, et le besoin de la consolider davantage.
N'oublions pas que, dans les limites de ses pouvoirs, l'ONU a fonctionné.
On lui a demandé de juger si la paix du monde était confrontée à une menace imminente demandant une action militaire préventive.
Après étude des éléments disponibles, elle a conclu que les preuves ne semblaient pas suffisantes pour entrer en guerre, alors que le risque de troubles, contre lequel de nombreux experts de la région mettaient en garde, a sans doute pesé dans les délibérations.
Depuis, les preuves se sont accumulées indiquant qu'il n'existait non seulement pas d'armes de destruction massive, mais qu'en outre les gouvernements étasunien et britannique ont fourni des informations trompeuses,  déformées et mensongères.
De la même manière, les preuves qu'il n'existait que peu voire aucun lien entre l'Irak et Al-Qaeda, du moins avant la guerre, sont accablantes.
En d'autres termes, la démocratie délibérante ­­– peut-être notre garde-fou le plus solide contre une action impétueuse et imprudente – a fonctionné à l'ONU, mais pas aux États-Unis.
Malheureusement, l'ONU n'a pu empêcher les EU et d'autres pays de prendre des mesures qui presque à coup sûr enfreignaient la loi internationale.
L'histoire depuis cette date est bien connue.
Lorsque les armes de destruction massive sont restées introuvables, les États-Unis et sa petite (et décroissante) “coalition des volontaires” ont sorti de leur chapeau un nouvel argument : la lutte pour la démocratie.
Mais si cet objectif avait été réel, il est clair qu'une longue liste de pays aurait dû être dressée, et il n'est pas sûr que l'Irak aurait figuré en tête de liste.
Remplacer les dictatures constituerait en fait un important élargissement du mandat de l'ONU, qui, je le soupçonne, n'aurait pas le soutien des États-unis.
Plus à propos, le rejet des processus démocratiques de l'ONU n'augurait rien de bon pour un soi-disant projet de démocratisation.
Les États-unis ont fait clairement savoir qu'ils ne se soumettraient qu'à une seule décision de l'ONU – principe selon lequel aucun corps démocratique ne peut opérer, car insister pour qu'une décision soit en accord avec les vœux d'un seul membre revient à une dictature.  Les événements ultérieurs ont montré à quel point il est difficile, même pour le pays le plus fort du monde, d'imposer un régime démocratique stable.  
L'Irak a ainsi montré à la fois la force et les limites de l'ONU.
Inévitablement, la principale source de sa force est la pression morale.
Même la majorité des Américains hésitait à entrer en Irak sans la bénédiction de l'ONU.
Le processus délibératif et démocratique a fonctionné, et il a donné la réponse juste.
Cela devrait accroître la confiance en l'ONU.
Mais l'ONU a besoin d'être consolidée, par exemple en finançant une force permanente de maintien de la paix.
Trop souvent, les missions de maintien de la paix de l'ONU requièrent de faire la quête dans les pays industrialisés, leur donnant ainsi un droit de veto virtuel sur la date, le lieu et la façon dont l'ONU intervient.
Dans le même temps, un conseil de sécurité économique et sociale permettrait à l'ONU de mettre en place des débats plus efficaces sur la réforme du système économique et financier mondial.
Aujourd'hui, de tels débats sont trop souvent centralisés au FMI, où prévalent les intérêts financiers des pays industrialisés.  
Ces réformes finiront par se réaliser.
La mondialisation a signifié une plus grande intégration internationale, qui à son tour a provoqué un plus grand besoin d'action collective.
L'ONU est l'institution internationale créée dans ce but, et lorsque le monde change, l'ONU doit changer avec lui.
Mais une réforme significative devra sans doute attendre que l'administration américaine  s'implique dans la démocratie mondiale autant en pratique qu'en théorie.
Le piège de l’inégalité
WASHINGTON, DC – Parce qu’il est de plus en plus clair que l’inégalité de revenu est en augmentation dans de nombreuses régions du monde, le problème a reçu une attention croissante de la part des académiques ainsi que des décideurs politiques.
Aux Etats-Unis, par exemple, la part du revenu des 1% les plus riches de la population a plus que doublé depuis la fin des années 1970. Elle est passée d’un peu près 8% du PIB annuel à l’époque à plus de 20% récemment, un niveau qui n’avait plus été atteint depuis les années 1920.
Bien qu’il y ait des raisons éthiques et sociales de se soucier de l’inégalité, en soi cette dernière n’a pas grand chose à voir avec la politique macroéconomique.
Pourtant, au début du vingtième siècle, on estimait qu’un tel lien existait bel et bienamp#160;: le capitalisme, pour certains, tendait à générer une faiblesse chronique de la demande effective à cause d’une concentration croissante du revenu, qui menait à un «amp#160;excès d’épargneamp#160;» étant donné le taux d’épargne élevé des plus riches.
Cette situation provoquerait des «amp#160;guerres commercialesamp#160;», parce que les pays chercheraient à attirer davantage de demande étrangère en compensation.
Cependant, cet argument s’est progressivement effacé à partir de la fin des années 1930, lorsque les économies de marché occidentales se sont mises à croitre rapidement après la deuxième guerre mondiale et les distributions de revenu sont devenues plus égales.
Malgré la présence d’un cycle économique, aucune tendance de faiblesse chronique de la demande n’était perceptible.
La plupart des macroéconomistes estimaient que les taux d’intérêt de court terme pouvaient toujours être fixés assez bas pour générer des taux d’emploi et de demande raisonnables.
Par contre, alors que l’inégalité a recommencéamp#160;à augmenter, les arguments liant concentration du revenu et problèmes macroéconomiques sont aujourd’hui de nouveau d’actualité.
Raghuram Rajan, Professeur à l’Université de Chicago et ancien chief economist au Fonds Monétaire International, présente une histoire plausible dans son livre récent primé Fault Lines (Failles), à propos du lien entre l’inégalité de revenu et la crise financière de 2008.
Rajan estime que l’énorme concentration de revenu au sommet de la société US a provoqué des politiques visant à encourager des niveaux d’emprunt insoutenables dans la population à faible et moyen revenus, à travers des subsides et des garanties de crédit dans le secteur immobilier ainsi qu’une politique monétaire accommodante.
Il y a eu également une explosion des dettes via carte de crédit.
Cette partie de la population a ainsi maintenu la croissance de leur consommation à laquelle ils s’étaient habitué en s’endettant de plus en plus.
Indirectement, les très riches, dont certains en-dehors des USA, ont prêté aux autres groupes de revenu, via l’intermédiation agressive du secteur financier.
Ce processus insoutenable s’est arrêté brutalement en 2008.
Joseph Stiglitz dans son livre Freefall (Chute Libre), ainsi que Robert Reich dans son Aftershock (Réplique), ont développé des arguments similaires, tandis que les économistes Michael Kumhof et Romain Ranciere les ont formalisé dans une version mathématique du lien potentiel entre concentration du revenu et crise financière.
Bien que les modèles sous-jacents diffèrent, les versions keynésiennes insistent sur le fait que, si les très riches épargnent beaucoup, on peut s’attendre à une concentration croissante du revenu menant à un excès chronique de l’épargne planifiée par rapport à l’investissement.
La politique macroéconomique peut tenter de compenser au moyen de déficit budgétaire et des taux d’intérêt très bas.
Ou encore, un taux de change sous-évalué peut aider à exporter le déficit de demande domestique.
Cependant, si la part des plus hauts revenus continue à augmenter, le problème restera chronique.
A un moment, lorsque la dette publique devient trop importante pour prolonger la politique de déficit budgétaire, ou lorsque les taux d’intérêt approche du niveau plancher de zero, le système tombe à court de solutions.
Cet argument présente une dimension contre-intuitive.
N’est-il pas vrai que le problème aux USA est à la base un manque d’épargne, et non un excèsamp#160;? Le déficit persistant du compte courant du pays ne reflète-t-il pas une consommation excessive, et non une faible demande effective ?
L’étude récente de Rajan, Stiglitz, Kumhof et Ranciere, parmi d’autres, explique ce paradoxe apparentamp#160;: le sommet de la pyramide a en fait financé la demande du reste de la population, ce qui a permis la coexistence d’un taux de chômage élevé et d’un large déficit du compte courant.
Lorsque le crash est arrivé en 2008, une expansion fiscale et monétaire massive a empêché l’effondrement de la consommation US.
Mais a-t-elle solutionné le problème sous-jacentamp#160;?
Bien que les dynamiques menant à une augmentation de la concentration du revenu n’aient pas changé, il n’est plus aussi facile d’emprunter.
De ce fait, un nouveau cycle de boom et dépression est peu probable.
Mais de ceci naît une autre difficultéamp#160;: lorsqu’on demande aux entreprises pourquoi elles n’investissent pas davantage, la plupart d’entre elles citent la demande insuffisante.
Comment donc la demande domestique pourrait-elle être forte si le revenu continue à se diriger vers le sommetamp#160;?
Le problème ne risque guère d’être solutionné par la demande de consommation de biens de luxe.
De plus, les taux d’intérêt ne peuvent pas devenir négatifs en terme nominal et une dette publique croissante peut rendre de plus en plus inefficace la politique fiscale.
Ainsi, si les dynamiques à la base de la concentration du revenu ne peuvent pas être inversées, les très riches épargnent une large part de leur revenu, les biens de luxes ne parviennent pas à générer une demande suffisante, les groupes de revenus plus faibles ne peuvent plus emprunter, les politiques monétaires et fiscales atteignent leur limite et le chômage ne peut pas être exporté, une économie peut se retrouver coincée.
La reprise économique aux USA du début 2012 est encore largement due à une politique monétaire extraordinairement expansionniste et des déficits fiscaux insoutenables.
Si la concentration du revenu pouvait être réduite autant que le déficit budgétaire a été réduit, la demande pourrait être financée par une base élargie de revenus privés durables.
La dette publique pourrait être réduite sans craindre de récession, parce que la demande privée serait plus forte.
Les investissements augmenteraient grâce à l’amélioration des perspectives de demande.
Ce raisonnement est particulièrement pertinent pour les USA, étant donné l’importance de la concentration du revenu et des défis fiscaux à venir.
Cependant, la tendance générale à l’augmentation de la part du revenu au sommet de la société est un phénomène globalamp#160;; les difficultés que cette situation peut créer pour la politique macroéconomique ne devraient plus être ignorées.
La carte joker de l’inégalité
DAVOS – Tandis que se déroulent les dramatiques évènements en Afrique du Nord, de nombreux observateurs extérieurs au monde arabe se disent complaisamment que tout cela se résume à des questions de corruption et de répression politique.
Mais le chômage élevé, les inégalités flagrantes et l’explosion des prix des produits de bases sont aussi des facteurs de taille.
Ces observateurs ne devraient donc pas uniquement se demander quelle sera l’ampleur de la contagion à travers la région; ils devraient aussi se demander quelles seraient les incidences de pressions économiques similaires, ou même moins extrêmes, si leurs propres pays y étaient confrontés.
Globalement, les inégalités de revenus, de richesse et d’opportunités sont sans conteste plus importantes aujourd’hui qu’elles ne l’ont jamais été au cours du siècle écoulé.
A travers l’Europe, l’Asie et les Amériques, les entreprises débordent de liquidités, résultat de leurs efforts efficaces pour générer de considérables profits.
Pourtant, la part du gâteau des travailleurs continue de fondre, résultat d’un chômage élevé, de la réduction des heures de travail et de la stagnation des salaires.
Paradoxalement, les indices de l’inégalité des revenus et de la richesse sont en fait un peu partout en baisse, grâce à la solide croissance persistante des marchés émergents.
Mais la plupart des personnes se soucient bien plus de leur réussite par rapport à leurs voisins que par rapport à ceux qui vivent à l’autre bout de la terre.
Les riches s’en sortent plutôt bien.
Les marchés boursiers globaux sont de retour.
De nombreux pays constatent une augmentation croissante des prix de l’immobilier, particulier ou commercial, ou les deux.
L’essor des prix des matières premières génère d’énormes revenus aux propriétaires de mines et de champs de pétrole, même si l’explosion des prix des matières de base provoque des émeutes pour la nourriture, pour ne pas dire des révolutions de masse, dans le monde en développement.
L’Internet et le secteur financier continuent d’engendrer des multimillionnaires, et même des milliardaires, à un rythme prodigieux.
Mais l’ampleur du chômage prolongé touche douloureusement les travailleurs moins qualifiés.
En Espagne, lourdement touchée financièrement, le chômage dépasse désormais 20%.
Et le fait que le gouvernement soit simultanément dans l’obligation d’absorber de nouvelles mesures d’austérité pour faire face au poids de la dette précaire n’aide en rien.
En effet, compte tenu des niveaux record de la dette publique dans de nombreux pays, peu de gouvernements ont suffisamment de marge de manouvre pour répondre aux inégalités par une redistribution supplémentaire des revenus.
Des pays comme le Brésil ont déjà des niveaux de transfert de paiement tellement élevés entre les riches et les pauvres que des mesures supplémentaires en ce sens saperaient la stabilité budgétaire et la crédibilité anti-inflation.  
Des pays comme la Chine et la Russie, avec des niveaux d’inégalités aussi élevés, ont plus de marge de manouvre pour accroitre la redistribution.
Mais les dirigeants des deux pays hésitent à agir avec audace par crainte de déstabiliser la croissance.
L’Allemagne doit non seulement se préoccuper de ses citoyens les plus vulnérables, mais aussi de trouver des ressources pour ses voisins du sud de l’Europe.
Les raisons de ces inégalités croissantes dans les pays sont très bien comprises et il n’est pas nécessaire d’y revenir ici.
Nous vivons dans une ère où la globalisation développe un marché pour des individus ultra-talentueux mais qui tire vers le bas le revenu des employés ordinaires.
La concurrence entre les pays pour des individus qualifiés et des industries profitables contraint en retour la capacité des gouvernements à maintenir des taux d’imposition élevés sur les riches.
La mobilité sociale est aussi freinée par le fait que les riches offrent à leurs enfants une éducation dans des institutions privées et une assistance aux devoirs à domicile, tandis que dans de nombreux pays, les plus pauvres ne peuvent même pas se permettre de laisser leurs enfants à l’école.
Ecrivant au 19ème siècle, Karl Marx avait notoirement observé la tendance inégalitaire de son époque et en avait conclu que le capitalisme ne pourrait indéfiniment se maintenir politiquement.
A terme, les travailleurs se soulèveraient et renverseraient le système.
En dehors de Cuba, de la Corée du Nord et de quelques universités de gauche dans le monde, personne ne prend plus aujourd’hui Marx au sérieux.
Contrairement à ses prédictions, le capitalisme a engendré des niveaux de vie encore plus élevés pendant plus d’un siècle, tandis que les tentatives pour mettre en place des systèmes radicalement différents ont échoué de manière spectaculaire.
Mais avec les inégalités atteignant des niveaux comparables à ceux d’il y a cent ans, le statu quo ne peut être que fragile.
L’instabilité peut s’exprimer n’importe où.
A peine quarante ans en arrière, des émeutes urbaines et des manifestations de masse ont fait trembler le monde développé, catalysant à terme des réformes sociales et politiques profondes.
Oui, les problèmes auxquels sont confrontés l’Egypte et la Tunisie aujourd’hui sont bien plus profonds que dans bien des endroits.
La corruption et l’incapacité à produire des réformes politiquement viables constituent aujourd’hui d’importants écueils.
Mais ce serait une grave erreur de supposer que les inégalités béantes restent stables aussi longtemps qu’elles sont le résultat de l’innovation et la croissance.
Que réserve exactement le changement et quelle sera finalement la forme d’un nouveau contrat social ? Difficile de spéculer sur ce point mais le processus sera pacifique et démocratique dans de nombreux pays.
Une chose est pourtant claire : les inégalités ne sont pas uniquement une question de long terme.
Des inquiétudes sur l’impact des inégalités de revenus entravent déjà les politiques budgétaires et monétaires, tant dans les pays développés que dans les pays en développement, tandis qu’ils tentent de se sortir des politiques d’hyper-relance adoptées au cours de la crise financière.
Mais surtout, il est fort probable que l’aptitude des pays à manouvrer au milieu des tensions sociales croissantes générées par les inégalités béantes pourrait approfondir le fossé entre les gagnants et les perdants lors de la prochaine vague de globalisation.
L’inégalité est la carte joker majeure de la prochaine décennie de croissance globale, et pas uniquement en Afrique du Nord.
L\u0027inévitabilité de la démocratie chinoise
Quinze années auparavant, Fang Hongin manifestait sur la place Tienanmen.
Quelques années auparavant, à Beijing, il dirigeait l'une des émissions télévisées les plus populaires de Chine, testant chaque semaine les limites de l'indulgence des autorités.
Aujourd'hui, il dirige Dragon TV, la principale station de Shanghai, et des publicités le mettant en vedette sont suspendues aux gratte-ciels de la ville.

Hu Shuli appartient à la même génération : la journaliste que le magazine Economist a surnommé la " femme la plus dangereuse de Chine ", dont le premier emploi consistait à s'occuper de la presse du Parti, dirige désormais Caijng , un magazine économique qui parle de corruption, exposant les hommes d'affaires et les fonctionnaires.
Ce serait toutefois une erreur d'interpréter ces expériences de presse libre comme des signes indiquant que la démocratie en Chine va bientôt voir le jour.
Le Parti permet à Caijng d'exposer la corruption car ces actions lui permettent de mettre fin à la maladie la plus grave de la Chine. "
Le premier droit civil consiste à échapper à la pauvreté, explique Yongtu Long, l'un des négociateurs chinois à l'OMC.
En 15 ans, nous avons sorti 200 millions d'individus de la pauvreté ; 700 millions de Chinois ont aujourd'hui accès à l'électricité, un luxe inconnu 15 ans auparavant.
C'est la raison pour laquelle nous nous consacrons en priorité à la croissance : tout le reste, pour parler franchement, est de moindre importance. "
La croissance n'implique toutefois pas uniquement de sortir des individus de la pauvreté.
Vingt-cinq ans auparavant, la société chinoise était plus égalitaire que la société suédoise ; aujourd'hui, les inégalités sont immenses entre la ville et la campagne, entre les provinces occidentales et les provinces bordant l'Océan Pacifique ainsi qu'au sein des villes, qui attirent un flux constant d'anciens paysans à la recherche d'un emploi.
La répartition des revenus de la Chine à l'heure actuelle s'apparente davantage à celle du Brésil qu'à celle de la Suède.
Mais plus d'inégalités implique également plus de perspectives : il est toujours extrêmement difficile de s'enrichir en Chine à l'heure actuelle, mais ce n'est plus impossible, comme vous le constaterez si vous entrez dans l'un des pubs du centre-ville.
L'inégalité peut être acceptée, mais pas si elle est le fruit de la corruption ; elle demeure le principal problème social de la Chine, problème que le Parti s'est révélé incapable d'éradiquer, malgré les révélations de Caijng et la peine capitale.
La Chine peut-elle réellement se passer de la démocratie ? Quelques années auparavant, Fareed Zakaria, alors rédacteur de Foreign Affairs , a argumenté contre la priorité généralement accordée à la démocratie, définie simplement comme la possibilité de choisir des dirigeants politiques par le biais d'élections libres.
Le monde est rempli de démocraties qui violent systématiquement les droits de l'homme, a-t-il affirmé. "
Les élections n'ont qu'une utilité limitée si des gouvernements démocratiquement élus restreignent la liberté de la presse et l'indépendance du pouvoir judiciaire. "
" La liberté est certainement plus grande à Shanghai qu'à Moscou, a déclaré un professeur de l'université Tsinghua à Beijing, se faisant l'écho de Zakaria.
Elle a probablement raison, bien que l'Inde nous rappelle que les élections constituent parfois un mécanisme puissant et efficace pour rectifier la politique adoptée par un pays.
L'économie de l'Inde croît pratiquement aussi rapidement que celle de la Chine, avec une augmentation similaire de l'inégalité et, dans une certaine mesure, de la corruption.
Mais les électeurs indiens se sont retournés contre ce modèle.
L'économie de l'Inde risque donc de ralentir.
Il est difficile de prédire si les conséquences de cette inégalité sont positives ou négatives.
Elles sont probablement négatives sur le court terme, mais qui peut les prévoir sur le plus long terme ? Le fait est que des questions comme " L'inégalité que nous créons est-elle trop marquée ? " ne peuvent même pas être posées en Chine.
Par conséquent, chaque fois qu'un problème échappe à tout contrôle, le changement vient trop tard et est dramatique.
C'est la raison pour laquelle la Chine ne peut pas laisser en suspens le problème de sa transition vers la démocratie.
La démocratie n'est pas seulement un mécanisme destiné à prévenir les erreurs stratégiques.
Il existe une raison plus banale qui explique pourquoi de nombreux individus, même au sein du Parti, pensent qu'une transition démocratique est devenue inévitable : le Parti perd tout simplement le contrôle du pays.
Deng Xiaoping a été le dernier dirigeant chinois à posséder une autorité incontestée sur la politique publique.
Aujourd'hui, le bureau politique du Parti compte plus de 20 membres et chaque résolution requiert l'unanimité.
Les décisions plus importantes exigent un consensus encore plus grand, impliquant jusqu'à 3 000 personnes.
Par exemple, le Parti se concentre essentiellement, à l'heure actuelle, sur la rédaction des documents qui devront être approuvés lors du prochain congrès, prévu pour l'automne 2007.
La différence entre le rythme de l'économie et celui du Parti signifie que le pays se dirige de plus en plus tout seul.
Comme par le passé, lorsqu'une dynastie s'affaiblit, les provinces prennent leurs propres décisions.
Il est même difficile de ralentir l'économie : manquant d'un système financier efficace, la croissance des crédits doit être contrôlée directement par l'intermédiaire des banques.
Mais le directeur du bureau de Guangzhou de la Banque de Construction de Chine, la plus grande banque de Chine, consulte le dirigeant du Parti de sa province avant d'appliquer les directives qu'il reçoit du siège social de la banque à Beijing.
Tenant compte de ces difficultés, certains membres du Parti admettent " qu'il n'y a qu'un seul moyen pour aller de l'avant : confier la responsabilité à un individu, quel que soit le mode par lequel il/elle est choisi(e), même par le biais d'une élection, pourvu que la prise de décision efficace soit rétablie ".
La transition démocratique de la Chine est donc peut-être plus proche qu'on ne l'imagine.
Mais si elle survient, elle ne résultera pas d'expériences démocratiques menées par la base dans les villes et les villages ; il s'agira plutôt d'une transition amenée par l'élite, soucieuse de préserver le contrôle du gouvernement.
C'est la seule condition sous laquelle l'Armée de Libération du Peuple et la Commission militaire toute-puissante accepteront la démocratisation.
L’inéluctable renaissance de l’intégration européenne
Athènes – L’intégration européenne suppose des transferts successifs de souveraineté nationale à l’Union.
Alors que les États membres se plient déjà aux décisions qui abolissent les mesures de protection – par exemple, les taxes à l’importation –, ils hésitent à élaborer ou à mettre en œuvre des politiques qui conféreraient à l’Union européenne des pouvoirs discrétionnaires de prise d’initiatives.
La stagnation de la stratégie de Lisbonne, l’inachèvement de l’Union économique et monétaire et maintenant la manœuvre de blocage irlandaise et le sort incertain du nouveau traité constitutionnel de l’Union (« traité de Lisbonne ») illustrent parfaitement ce propos.
La tentative de l’Union de se définir dans le système mondial est tout aussi défaillante.
La sécurité énergétique, le changement climatique, l’expansion de la Chine et le retour de la Russie font partie des nombreuses questions qui exigent des réponses efficaces.
Or, bien souvent, l'Union européenne n'est pas en mesure de répondre, ou ne répond que très lentement car sa structure empêche les décisions et actions rapides.
Cette structure était adaptée à l’époque où l'économie de marché était quasiment le seul défi mondial que devait relever l'Union ; mais cette époque est révolue.
L’insuffisance de légitimité démocratique des organes européens rend les changements encore plus difficiles.
L'absence de relations directes avec les Européens prive ces organes de la pression nécessaire aux actions promptes et aux politiques réceptives.
Aucune solution facile à ces problèmes.
En Europe, la démocratie ne peut être garantie par les modèles et règles qui s'appliquent dans les États membres.
L'échelle des problèmes rend les solutions plus élaborées nécessaires.
Lorsqu'ils traitent avec l'Union, les États membres visent généralement des accords et réglementations garantissant la coopération au sein de cadres convenus.
Et, comme l’a prouvé le référendum irlandais, ils ne sont pas prêts à accepter les initiatives d'unification qui feraient de l’Europe un centre de pouvoir autonome.
Toutefois, à supposer que l'obstacle posé par les électeurs irlandais puisse être surmonté, l'expérience a montré que l'évolution de l'Union sera marquée par une centralisation accrue du pouvoir à Bruxelles et par le retrait ponctuel d'États.
Le moteur de ce processus sera toujours la bureaucratie centrale, mécanisme qui formule les intérêts communs des États membres et dont les domaines d'action sont déterminés par une collaboration intergouvernementale lâche et périodique.
Plus la bureaucratie de Bruxelles acquiert de responsabilités, plus elle devient indépendante.
Les priorités des bureaucrates européens consistent à trouver des compromis qui satisfont les demandes des États membres et à concilier des préférences nationales souvent contradictoires et divergentes.
La plupart du temps, une volonté commune ressort sans s’attacher aux tendances et ambitions politiques conflictuelles.
En fait, la dépolitisation semble conseillée car elle permet de parvenir facilement à un équilibre.
Cependant, renforcer la démocratie exige de mettre l'accent sur la dimension politique et sur un débat public libre et ouvert à tous.
Au niveau national, les espaces de discussions doivent avoir pour préoccupation de débattre de questions européennes communes afin de garantir la diffusion de l'information, la transparence, le contrôle et la responsabilisation.
L'instauration d'un débat public sur la politique européenne dans toute l'Union permettrait de clarifier les objectifs du projet d'unification, de rendre les intérêts communs visibles et de définir la forme institutionnelle de l'Europe.
C'est pour cela que le traité de Lisbonne est si important. Les dispositions du chapitre sur les principes démocratiques, relatifs aux institutions et aux fonctions procédurales européennes, jettent les bases d'un système plus ouvert au débat public sur les politiques européennes.
En outre, le traité de Lisbonne parvient à pallier une autre grande faiblesse de l'Union : son inefficacité.
Par des réformes d'envergure de la structure et du fonctionnement des processus décisionnels des institutions européennes, il améliore leur efficacité et permet un plus grand dynamisme.
Il est vrai que pour bon nombre d'Européens lambda, l'Europe ne devrait pas jouer un rôle important dans les changements mondiaux puisque la politique étrangère devrait, selon eux, incomber aux gouvernements nationaux.
Cette vision des choses est dépassée. Même dans les crises régionales ou bilatérales, les solutions viables ne sont possibles qu’au niveau supranational.
Le traité de Lisbonne envisage l'Union européenne comme une entité largement tournée vers l'extérieur, vers la scène internationale.
Or, il y a des limites à ce que peut faire l'Union, déterminées par sa nature intergouvernementale.
En effet, pour les questions essentielles, ce sont les 27 membres et non l'Union qui décideront.
Par ailleurs, le traité est une avancée considérable pour l'instauration d'une Europe de liberté, de sécurité et de justice.
Il fixe à la fois le cadre normatif de la politique européenne et établit des institutions et procédures dans le cadre des politiques de contrôle des frontières, d'asile, d'accueil des migrants et de coopération entre les pouvoirs judiciaires et les forces de police.
Il renforce donc la sécurité des personnes dans leur vie quotidienne.
Le traité est moins détaillé dans d'autres domaines, en particulier concernant la création d'une union économique équivalente à l'union monétaire, car il a été tout bonnement impossible de parvenir à un accord.
Malgré cela, le traité de Lisbonne ouvre la voie à la planification et à la mise en oeuvre de politiques indispensables aux grandes questions d'aujourd'hui, comme le réchauffement climatique, l'énergie, la recherche, la technologie et le tourisme.
Quelles que fut les intentions des Irlandais en rejetant le traité, les évolutions socio‑économiques continueront à forcer l'Union à chercher de nouvelles formes d'organisation, en combinant voie d’approches fédérales et intergouvernementales.
Par exemple, la nécessité d'adapter le fonctionnement de la Banque centrale européenne à une politique de développement pour l'Europe, telle qu’énoncée ou par le Conseil Ecofin, se fait déjà sentir ; et l’Union économique et monétaire en est une preuve.
Plus généralement, quel que soi l’impact des résultats du référendum irlandais, l'Union européenne parviendra progressivement à sa forme définitive – influencée par les problèmes qu'elle doit résoudre puisque la gestion de ceux-ci, avec leur dimension croissante, exigera des formes solides et durables de coopération.
L’Information au Pouvoir
MOSCOW – La nouvelle administration américaine de Barack Obama projette de s’adjoindre les services d’un haut responsable de la technologie, comme le font aujourd’hui la plupart des grandes entreprises.
Les autres pays ont-ils intérêt à imiter les Etats-Unis dans cette initiative?
Plutôt que de rester dans une imitation étroite, ces pays devraient se doter, me semble-t-il, d’un haut responsable de l’ information , c’est à dire de quelqu’un pour qui l’information serait une valeur de changement, plutôt qu’un instrument tout juste utile à gagner en productivité.
La libre circulation de l’information vaut par son action modératrice sur le pouvoir officiel et par la liberté qu’elle donne aux individus d’agir par eux-mêmes.
C’est toute l’essence d’un marché libre, et ce devrait être aussi l’essence d’une démocratie libre.
Il faut que les gens puissent savoir ce que font les hommes politiques, ce que coûtent les politiques mises en œuvre par leur gouvernement, par qui elles sont payées et qui en bénéficie.
Bien sûr, ce responsable de l’information ne serait pas seul dans cette tâche. Mais celui-ci, ou celle-là, pourrait y contribuer – partout où l’on utilise l’information et partout où elle est cachée.
Sans pour autant être investi d’une autorité politique proprement dite, il ou elle siégerait en bonne place au gouvernement – idéalement sans trop de bureaucratie.
Ce responsable ne serait pas possesseur d’un fief, ni n’empiéterait sur les plates-bandes des autres membres du gouvernement, mais serait là pour aviser le président et les autres du rôle de l’information, chaque fois que ce serait souhaitable.
Quant à aller au-delà de la simple persuasion, ce serait au président [le chef du gouvernement] d’en décider.
Car c’est en recourant au pouvoir de l’information, plutôt qu’au pouvoir classique, que le responsable ferait valoir ce même pouvoir de l’information et convaincrait les gens de faire ce qu’il faut.
La création d’une “agence de l’information” gouvernementale serait superflue.
Le responsable de l’information s’apparenterait davantage à un “virus,” qui se propage partout, qu’à un ordinaire appendice, greffé sur le gouvernement.
Ce virus bousculerait sans relâche les agences gouvernementales et, non content d’accroître leur compétence, il les obligerait au résultat et à la clarté.
L’idéal serait que les attentes des employés et des citoyens s’en trouvent transformées.
C’est aux nouvelles attentes et à la demande des consommateurs, que les services de banque en ligne doivent leur existence, pas aux lois.
(Il y en a bien eu quelques-unes portant sur la responsabilité, mais elles n’ont joué qu’un rôle d’habilitation.)
En résumé, le responsable de l’information ne se bornerait pas à exhorter le gouvernement à une politique technologique – de transfert du haut débit par exemple – mais il mettrait au point une stratégie permettant de recueillir, de gérer et de diffuser l’information, afin qu’elle serve à tous et que tous puissent en faire l’analyse.
Il interrogerait les organes gouvernementaux sur leurs relations avec le public – mais ces relations seraient redéfinies, comme dans le secteur extra-gouvernemental, afin qu’elles signifient écouter autant que parler, et qu’elles signifient reconnaître des erreurs de façon à les corriger.
Ce que le responsable ne doit pas faire a presque autant d’importance.
Lui ou elle ne tentera pas de centraliser l’information, mais plutôt de la faire circuler avec plus de fluidité.
Cela pourrait s’appeler la liquidité de l’information, comme on parle de liquidité financière.
Quels objectifs précis attendrait-on d’un responsable de l’information?
L’ouverture et la transparence ne signifient pas simplement tout mettre en ligne, mais veiller à ce que l’information soit facile à trouver, à comparer et à analyser.
Et cela va des données existantes à la façon dont ces données sont montrées, pour que la comparaison d’une organisation à l’autre et d’une époque à l’autre en soit facilitée.
Il faut aussi que ces données soient aisées à manipuler afin que des tiers, qu’il s’agisse de services d’accès aux données commerciales ou bien de journalistes, puissent à leur tour les présenter de manière convaincante et éclairante.
Un responsable de l’information serait au gouvernement aussi pour nous rappeler que tout merveilleux que soit l’internet, il sert surtout à ceux qui savent lire et écrire.
La fracture numérique s’est beaucoup réduite; c’est la fracture de l’illettrisme qui retient trop de gens.
Le responsable de l’information n’est pas censé se substituer au ministre de l’Education, mais il ou elle pourra prodiguer des conseils sur l’apport des technologies de l’information, dans tout domaine allant des contenus des programmes d’enseignement aux changements institutionnels, qui pourraient naître de meilleurs échanges enseignant-parent-élève, portant sur les devoirs à la maison, les notes, et même les horaires de bus et les menus des déjeuners.
Les parents et les élèves devraient avoir la possibilité d’évaluer les capacités individuelles des enseignants et de faire entendre leurs réactions, comme les consommateurs le font avec les produits.
Le responsable de l’information doit se pencher sérieusement sur les problèmes d’insécurité – en liaison avec les responsables de l’information d’autres pays (la cyberdélinquance ignorant les frontières).
Si les virus, les spams, et ainsi de suite, prolifèrent, c’est en grande partie que leur côté lucratif n’est pas une donnée négligeable.
A la différence du trafic des stupéfiants, une légalisation ne résoudrait pas grand chose en l’occurrence, mais ces deux fléaux ne sont pas sans analogie, parce que l’économie y joue un plus grand rôle que celui que l’on veut bien lui reconnaître.
Deux grands changements sont nécessaires.
Il faudra d’abord que l’envoi d’un mail soit facturé plus cher que maintenant.
Il faudra ensuite que les fournisseurs d’accès à internet, étant donné qu’ils sont les mieux placés du point de vue de la sécurité des machines des particuliers, s’impliquent davantage – étant entendu que l’on sera parvenu à un système où les coûts dus à une insuffisance de sécurité seront répercutés sur ceux qui en sont responsables.
(Comme nous exigeons des conducteurs qu’ils aient une assurance, peut-être devrions-nous exiger des utilisateurs qu’ils paient des services de sécurité à leur FAI ou qu’ils lui envoient une sorte de bon/franchise.)
Les exemples ne manquent pas; tout ce dont nous avons besoin, c’est d’une meilleure information pour les trouver et pour agir, que ce soit au sein du gouvernement ou dans le secteur privé.
Un gouvernement peut s’acquitter de trois grandes choses: faire (et faire respecter) les lois, dépenser (ou percevoir) l’argent, et enfin inspirer les gens.
Chaque pays a besoin d’un responsable de l’information qui puisse insuffler à ses concitoyens l’inspiration que donne le pouvoir de l’information.
L’agence internationale de l’énergie atomique a 50 ans
Le cinquantième anniversaire de l’AIEA est l’occasion de dresser un bilan de l’action du principal organisme international de surveillance du nucléaire.
L’Agence assume des responsabilités croissantes en matière de sécurité.
Le déploiement d’inspecteurs chargés de vérifier la fermeture du réacteur nord-coréen et les efforts soutenus pour contrer les ambitions nucléaires de l’Iran n’en sont que les manifestations les plus visibles.
Il y a donc lieu de se féliciter. Pourtant, des questions demeurent quant à la capacité de l’AIEA à mieux lutter contre la prolifération et promouvoir la sécurité des centrales nucléaires.
L’expérience passée laisse à penser que, en l’absence d’autorité plus importante, l’Agence ne sera pas en mesure de réduire de manière significative les risques nucléaires à l’échelle mondiale.
L’histoire de l’AIEA remonte aux sombres débuts de la Guerre froide.
Dans son discours de décembre 1953 devant l’Assemblée générale des Nations Unies, “L’atome au service de la paix”, le Président des Etats-Unis Dwight Eisenhower proposait de modérer la concurrence pour les armes atomiques avec l’Union soviétique par la création d’un réservoir international de matières fissiles, géré par une nouvelle organisation internationale nucléaire.
Ce projet en tant que tel ne vit jamais le jour, mais l’idée était lancée, et l’AIEA naquît en 1957.
Avec le temps, l’AIEA devint une banque d’idées, apportant une assistance aux pays en développement pour leurs besoins nucléaires pacifiques.
L’organisation formait des spécialistes, établissait des normes de sécurité et de protection, vantait les avantages de l’énergie atomique pour l’industrie, l’agriculture et la médicine, et bien d’autres choses encore.
En 1970, dans le contexte du nouveau Traité sur la non-prolifération des armes nucléaires (TNP), l’AIEA acquit de nouvelles compétences pour prévenir le détournement des matières nucléaires.
Aujourd’hui, elle exerce cette responsabilité à l’égard de plus de 180 pays.
En pratique toutefois, elle a eu des succès mitigés.
En 1981, après le bombardement par Israël du réacteur irakien Osirak, l’inspecteur Roger Richter expliqua au Congrès des Etats-Unis comment Saddam Hussein avait empêché l’AIEA d’accéder aux sites nucléaires.
Après la Guerre du Golfe en 1991, l’Irak mit de nouveau l’organisation dans l’embarras, lorsque des inspecteurs mirent à jour un programme clandestin majeur d’armes nucléaires.
En 2003, la renonciation de la Libye à ses armes secrètes montra qu’un autre pays avait trompé l’organisation.
Plus récemment, l’AIEA a découvert que l’Egypte avait effectué des expériences nucléaires non réglementées il y a plusieurs dizaines d’années.
Malgré ces erreurs, au cours des dernières années l’AIEA a su faire la preuve de son efficacité.
En 2002, la mise en évidence des manigances de la Corée du Nord a débouché sur l’adoption de sanctions par les Nations Unies (qui n’ont malheureusement pas empêché le pays de se retirer du TPN par la suite).
La tenacité de l’AIEA a aussi permis de dévoiler une grande partie du programme nucléaire iranien, même s’il a fallu pour cela qu’un groupe de dissidents révèle l’existence de certaines installations secrètes.
Au début de l’année 2003, grâce à sa présence en Irak, l’AIEA a conclu que Saddam Hussein n’avait pas de programme militaire nucléaire, contrairement aux allégations du gouvernement Bush.
En 2004, l’AIEA a dénoncé les abus de la Corée du Sud, qui menait des expériences secrètes sur du plutonium et de l’uranium enrichi.
Si l’AIEA cherche toujours à établir la vérité, elle a aussi adopté un rôle majeur dans la promotion de nouvelles initiatives visant à réduire la prolifération.
Elle agit en faveur d’infrastructures multinationales dotées de combustible nucléaire, qui supprimeraient la nécessité d’installations nationales préoccupantes du point de vue de la prolifération.
Le directeur général Mohamed El Baradei a demandé aux Etats-Unis de négocier directement avec l’Iran, et il a tenté de créer un élan en faveur d’un espace sans armes nucléaires au Moyen Orient.
A l’avenir, l’AIEA devra relever des défis à la fois internes et externes.
Sur le plan organisationnel, la moitié des cadres supérieurs vont partir prochainement à la retraite, et le budget de l’Agence ne correspond plus à sa charge de travail croissante.
Mais surtout, l’AIEA n’a pas réussi à surmonter les réticences envers la conclusion d’accords de sauvegardes complets.
Certains pays s’opposent à l’application des dispositions du TNP pour de petites quantités de matières nucléaires.
Par ailleurs, plus de la moitié des Etats parties refusent d’appliquer le protocole additionnel au traité – qui donnerait à l’AIEA plus de flexibilité pour traquer les activités nucléaires clandestines – au préjudice de la sécurité internationale.
L’essor rapide de l’énergie nucléaire que l’on attend pour les années à venir devrait s’accompagner de nouveaux défis.
Jusqu’à présent, la construction de réacteurs a été concentrée dans le monde industrialisé.
Désormais, des pays en développement sans grande expérience du nucléaire – l’Indonésie, le Vietnam, la Thaïlande, la Jordanie, la Turquie et l’Egypte, entre autres – vont tenter de prendre le train en marche.
Dépourvue de l’autorité nécessaire pour faire adopter de bonnes pratiques, l’AIEA ne peut pas mieux assurer la sûreté nucléaire.
Sans plus de renseignements et de soutien de la part du Conseil de sécurité des Nations Unies pour pénaliser les contrevenants en temps utile, de façon tangible et certaine, l’AIEA aura du mal à remplir son mandat en matière de sécurité.
Dans ces conditions, elle continuera de jouer un rôle essentiel, mais ne pourra apporter de solutions que partielles aux risques atomiques que nous devrons tous assumer.
Le système immunitaire de l’internet
NEW YORK – Les virus, le filoutage, les logiciels-espions, le spam, les attaques en déni de service, les botnets… Vous connaissez sans doute ces termes et avez peut-être eu à souffrir de ce qu’ils représentent, en connaissance de cause ou pas.
Je voudrais proposer une manière simple de s’attaquer à ces problèmes (sans pour autant les résoudre), une manière qui ne nécessite pas d’accord global sur les crimes informatiques entre gouvernements (ou entre particuliers), et encore moins une force de  police mondiale ou des traités mondiaux impossibles à faire appliquer.
Si nous parvenons à améliorer la sécurité informatique en général, alors les gouvernements auront plus de latitude pour s’en prendre aux vrais criminels.
Une approche plus constructive est de considérer la sécurité informatique comme une question de santé publique ou économique : les individus peuvent se protéger, mais doivent payer pour les coûts qu’ils font encourir à autrui.
Nous devons faire en sorte que les internautes puissent se défendre contre les attaques, empêcher les personnes innocentes et bien intentionnées d’être infectées et de transmettre à leur tour les virus et autres, et réduire les avantages et les capacités de nuire des pirates informatiques.
À première vue, cette question semble présenter une multitude de défis.
Mais il existe des approches efficaces pour chacun d’entre eux. Il n’est pas nécessaire de surveiller tous les utilisateurs en ligne ou de demander une identification pour chaque interaction.
Identifier systématiquement les utilisateurs ne permettra pas d’attraper ou d’arrêter les pirates informatiques et rendra impossible l’utilisation d’Internet.
Nous ne pouvons pas sauver le cyberespace en détruisant sa liberté d’utilisation.
Pour mettre en place un système de protection efficace, les entités les mieux placées pour le faire, les fournisseurs d’accès à  Internet (FAI), doivent montrer l’exemple.
Ce sont des entreprises expertes au plan technologique et qui ont (plus ou moins) la capacité de protéger les utilisateurs et de détecter les abus. Ces fournisseurs ont une relation directe (bien qu’impersonnelle) avec leurs clients et sont en concurrence entre eux et sont donc, contrairement aux gouvernements, pénalisés s’ils ne répondent pas aux attentes.
Les FAI (au lieu des gouvernements) doivent fournir une protection élémentaire – contre les virus, le filoutage, le spam et le reste – dans le cadre des services qu’ils proposent. Ce n’est pas compliqué : il existe un certain nombre d’entreprises concurrentes spécialisées dans la protection contre les virus qui offrent des services aux internautes.
Les FAI pourraient en choisir une, ou proposer le choix entre trois d’entre elles, par exemple.
La difficulté consiste à faire en sorte que les clients se servent de ces outils – une campagne de sensibilisation, analogue aux campagnes dans le domaine de la santé publique, serait nécessaire.
Le résultat serait plus proche d’un lavage de mains général que d’un traitement en soins intensifs.
Pour ce qui est du spam, les FAI (y compris les fournisseurs de boîtes de courrier électronique) pourraient imposer une limite de 100 courriels par jour par exemple ; pour disposer de plus de place, il faudrait payer ou du moins déposer une caution ou passer un test de bonne conduite.
Dans le même temps, tous les FAI devraient adopter un système d’authentification du domaine de l’expéditeur d’un courrier électronique (il y a deux bonnes normes : Domain Keys et SPF).
Ces mesures n’auraient pas pour but de suivre tous les échanges informatiques, mais d’empêcher les cyber criminels d’infecter les systèmes des autres internautes.
Les FAI pourraient ainsi bloquer les FAI qui ne se joignent pas à l’effort collectif de protection informatique. Leurs clients ne tarderaient pas à se plaindre, les obligeant soit à participer, soit à se voir reléguer à la périphérie, d’où ils leur seraient difficiles de lancer des attaques parce que personne n’accepterait leur trafic ?
Et parce que les FAI rendent compte à d’autres FAI, et pas à des gouvernements, les dissidents et les lanceurs d’alerte peuvent préserver leur anonymat.
Pour ce qui est du téléchargement involontaire des logiciels malveillants et du filoutage, il existe plusieurs services qui surveillent les sites hostiles et préviennent les utilisateurs.
Ceux-ci peuvent toujours visiter les sites qu’ils veulent, mais il y aurait  au moins des avertissements indiquant qu’ils prennent des risques.
Google a placé ce genre d’avertissement dans ses résultats de recherches, avec StopBadware.org (je suis membre de leur comité consultatif) et Mozilla Firefox et Internet Explorer de Microsoft utilisent des protections analogues.
Les utilisateurs aventureux ou les professionnels pourraient toujours contourner les garde-fous, mais seulement en payant une sorte d’assurance responsabilité civile pour les risques qu’ils font courir à l’ensemble des internautes.
L’idée est de créer des incitations économiques pour réduire la criminalité informatique.
Les véritables criminels ne seront pas découragés, mais un système adéquat empêchera au moins que les autres internautes soient impliqués dans des attaques ou deviennent des victimes directes.
Le crime paie moins quand il y a moins de victimes.
Il y a plusieurs raisons pour lesquelles un tel système n’a pas encore été mis en place.
La première est l’inertie, associée à (ou sous couvert) d’un idéalisme – l’idée fausse que l’internet doit non seulement être libre du point de vue de l’expression, mais également gratuit.
Pourtant, entretenir une infrastructure qui protège les utilisateurs coûte cher.
Le coût – à la fois pour les utilisateurs et les FAI – est en fait la deuxième raison.
Accepter les coûts (comme nous le faisons aujourd’hui avec la pollution) et les répartir entre les personnes qui peuvent les assumer ou qui peuvent être obligés de le faire est la principale difficulté.
Après tout, nous acceptons l’idée de payer pour des forces de police et la santé publique, que ce soit les hôpitaux, ou l’eau propre et des aliments sains, etc.
Comment donc faire accepter un tel système ? Les FAI devraient répercuter les coûts sur leurs clients, mais ils ne le feront pas parce qu’ils sont essentiellement en concurrence sur les prix qu’ils proposent.
Les consommateurs doivent donc demander que la sécurité fasse partie des services proposés et les FAI tourner le dos aux fournisseurs qui ne se plient pas à la règle.
Pour faire avancer les choses, les utilisateurs pourraient intenter des actions en justice – sans exagérer ! – contre les FAI qui tolèrent les abus, comme ceux qui fournissent en connaissance de cause des services à des pirates informatiques et qui refusent à tel point de donner suite aux plaintes que l’ignorance n’est plus une excuse légitime.
Les coûts encourus par les FAI comprennent aussi les avertissements mis en place concernant les sites douteux, qui requièrent un système en bonne et due forme d’information des gestionnaires des sites web compromis – pour qu’ils puissent les réparer ou réaliser qu’ils ont été utilisés à leur insu.
Un tel système est relativement coûteux à gérer, mais moins que les coûts encourus en n’ayant aucun système de protection.
Ces modifications ne créeraient pas une sorte de système nerveux informatique avec un cerveau aux commandes pour résoudre tous les problèmes.
Elles reviendraient à mettre en place une forme de système immunitaire de fournisseurs d’accès à l’internet concurrents et de services de sécurité en évolution aux plans local et mondial.
Ces changements amélioreraient énormément la sécurité informatique : les utilisateurs se sentiraient plus en sécurité et les spécialistes de la lutte contre la criminalité pourraient se concentrer sur les menaces les plus sérieuses.
Le syndrome interventionniste
Le Kosovo joue souvent le rôle de conflit-test pour le concept d'intervention “humanitaire.”
Mais alors que l'Irak entre dans la spirale du chaos, les diplomates et les dirigeants de toutes nationalités se demandent à nouveau s'il est approprié pour des alliances de nations ou pour la communauté internationale d'intervenir lorsqu'un pays souverain paraît incapable ou peu disposé à défendre ses citoyens contre des génocides, des crimes de guerre ou une épuration ethnique.
Au centre de ce débat se trouve la prétendue doctrine de la “responsabilité de protection.”
En tant que médiateur au Kosovo nommé par les Nations-unies ces cinq dernières années, j'ai eu l'occasion unique d'observer les effets de cette doctrine après l'intervention de l'OTAN dans l'ancienne Yougoslavie en 1999.
Le Kosovo est ainsi devenu une expérience internationale de construction de société, menée par la Mission administrative par intérim de l'ONU au Kosovo (UNMIK).
Expérience est le mot juste ici.
En effet, le Kosovo s'est transformé en tube à essai de l'intervention internationale.
J'ai vécu et travaillé assez longtemps au Kosovo pour constater le résultat, et je prétends que de telles expériences nécessitent des recherches plus approfondies.
Il apparaît clairement que la nécessité d'une intervention internationale en cas de crise dépend de chaque période spécifique, et une réaction rapide est souvent nécessaire.
Cependant, facteurs militaires mis à part, là où de telles interventions sont envisagées il est d'une importance vitale de concentrer les discussions de politique internationale sur le déploiement rapide d'une présence civile et de sécurité liées l'une à l'autre.
C'est encore plus vrai lorsque la souffrance humaine est provoquée par des conflits communautaires, comme c'était le cas au Kosovo.
Le déploiement immédiat d'une présence civile et de sécurité adéquate directement après la fin des bombardements de l'OTAN de 1999 aurait pu fournir des mécanismes appropriés de protection contre le retour de bâton qui a permis aux victimes de devenir bourreaux. Les forces de maintien de la paix de l'OTAN n'avaient pas pour mission d'empêcher les enlèvements, les disparitions, les vengeances meurtrières et les destructions massives de propriétés par des groupes ethniques albanais, ce qui a débouché sur une vaste épuration ethnique inversée de la population non-albanaise (majoritairement serbe).
Conséquence de cette négligence, un résidu social et politique délétère imprègne le Kosovo actuel.
Au lieu d'apaiser les conflits communautaires, la haine interethnique est plus virulente que jamais.
Outre le manque d'une présence civile et de sécurité visant à rassurer chaque communauté, le manque en général de mécanisme judiciaire permettant de rendre justice rapidement pour les crimes commis pendant et après l'intervention a créé une tension supplémentaire.
Cette tension est si envahissante, en fait, que toute perspective d'entamer le si nécessaire processus de réconciliation doit à présent être repoussée à un avenir lointain.
De même, au Kosovo la communauté internationale n'a consacré que peu de temps à aider les anciens combattants à considérer leur responsabilité collective pour les atrocités commises, que leur implication personnelle ait été directe ou indirecte.
Faute d'un tel effort, tenter d'améliorer la situation équivaut à bâtir une maison sur un tas de sable.
Ce manque de prévoyance et de projets concernant les séquelles d'une intervention armée n'est pas seulement dangereux pour le peuple officiellement “sauvé”, c'est aussi contre-productif.
Lorsqu'une intervention humanitaire n'est pas structurée pour garantir une sécurité de base, les antagonismes sous-jacents qui ont inspiré l'intervention à la base n'en sont que renforcés, et non amoindris.
Six ans après l'intervention de l'OTAN, le Kosovo semble plus loin que jamais de la stabilité et de la paix sociale.
Malgré les assurances renouvelées des autorités de l'ONU que le Kosovo est sur le chemin de la réconciliation et de la véritable autonomie, les représentants de l'OTAN indiquent qu'il existe des projets de maintien d'une présence militaire à long terme dans la province afin de “garantir que le processus politique sera mis en place avec succès.”
Cela m'amène à un autre point clé : une stratégie de sortie possible est aussi importante au succès de toute intervention humanitaire future que la stratégie d'entrée.
Pour qu'une intervention internationale ait une réelle chance de réussir, il convient dès le départ de définir les critères du “succès.”
Seule une telle clarté peut permettre de mettre correctement un terme à l'engagement des acteurs internationaux.
Au Kosovo, une telle clarté fait et a fait défaut ; en conséquence, l'OTAN et l'ONU n'ont pas d'idée claire sur le moment ni sur la façon dont ils doivent tous deux se retirer.
Un jour, quelqu'un a dit avec justesse qu'il est facile de bombarder, mais bien plus difficile de reconstruire ; il est relativement aisé de défaire un régime militairement, mais il est bien plus difficile de bâtir une société civile solide et durable à sa place.
L'Assemblée générale des Nations-unies devrait garder cette idée en mémoire lorsqu'elle commencera à codifier la doctrine de la “responsabilité de protection.”
Le changement climatique étape par étape
LONDRES – Les gouvernements du monde entier viennent de recevoir l’un des plus importants rapports scientifiques jamais écrits.
Il présente une évaluation très claire de la manière dont le climat de la planète réagit à l’augmentation des gaz à effet de serre dans l’atmosphère, exposant des milliards de personnes à des événements météorologiques extrêmes et à une montée du niveau des océans.
Un projet confidentiel de ce nouveau rapport sur les causes et conséquences du réchauffement global a été soumis pour examen aux gouvernements le 7 juin, avant la publication de la version finale cet automne.
Compilé pour le Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) par 255 experts scientifiques d’universités et d’instituts de recherche de 38 pays, ce rapport fournit une vue d’ensemble mise à jour des conclusions de milliers d’études récentes et ayant fait l’objet d’un examen par des pairs.
Surtout, ce document du GIEC – le premier volet du 5ème Rapport d’évaluation, qui fait suite aux quatre précédents rapports publiés depuis la création du GIEC en 1988 – comprend une analyse des prévisions faites à partir de nouveaux modèles informatiques sur l’évolution du réchauffement climatique d’ici la fin du siècle.
Les premiers résultats montrent qu’au niveau actuel d’émissions de dioxyde de carbone et d’autres gaz à effet de serre, les températures moyennes mondiales pourraient, d’ici la fin du siècle, être d’au moins trois degrés plus élevées qu’elles ne l’étaient avant le début de la Révolution industrielle et l’utilisation généralisée des combustibles fossiles.
Lors du sommet des Nations unies de 2010, les gouvernements ont convenu que les émissions devaient être fortement réduites de façon à limiter à deux degrés l’élévation des températures à la fin du siècle.
Il est donc probable que ce dernier rapport du GIEC augmente les pressions exercées sur les chefs d’État et de gouvernement en amont du prochain sommet de l’ONU de 2015 qui doit conclure un nouveau traité international sur le changement climatique, dont des objectifs contraignants de réduction d’émissions de gaz à effet de serre.
Parmi les principaux point abordés par les dernières recherches – synthétisés dans le rapport du GIEC – figurent les tendances actuelles de concentration des gaz à effet de serre et les températures mondiales.
Les revues scientifiques indiquent que la concentration de CO2 dans l’atmosphère est 40 pour cent plus importante qu’elle ne l’était avant l’ère industrielle, soit à son plus haut niveau depuis le Pliocène il y a environ 3 millions d'années, quand la température globale était deux à trois degrés plus élevée qu'à l'ère pré-industrielle, avec des calottes polaires plus petites et un niveau des mers environ 20 mètres plus haut qu'aujourd'hui.
Depuis lors, la température mondiale moyenne à la surface du globe a augmenté de près de 0,8 degré Celsius.
Si cette augmentation a été moins rapide ces quinze dernières années qu’elle ne l’était précédemment, tous les climatologues pensent que ce ralentissement est temporaire et que le réchauffement repartira de plus belle dans un avenir proche.
Les gouvernements s’apprêtent à négocier ligne par ligne un résumé de la première partie du 5ème Rapport lors d’une réunion spéciale à Stockholm fin septembre. Cette partie du rapport sera publiée dans son intégralité peu après.
Les deux autres parties – sur l'adaptation aux effets du changement climatique et sur les moyens d’atténuer les pires conséquences potentielles en réduisant les émissions de gaz à effet de serre –&#160; seront, quant à elles, adoptées au printemps 2014.
Avec une synthèse des principales conclusions, ces trois volets constituent le 5ème Rapport d’évaluation.
Le GIEC, créé par l’Organisation météorologique mondiale (OMM) et le Programme des Nations unies pour l'environnement (PNUE), a fourni aux responsables politiques des informations qui font autorité sur l’état des connaissances concernant le changement climatique depuis 1988.
Son précédent Rapport d’évaluation, publié en 2007, concluait que le réchauffement mondial au cours des cinquante dernières années était sans équivoque, et qu’il était à 90 pour cent certain qu’il était lié à l’activité humaine, notamment par le recours massif aux énergies fossiles.
Mais le GIEC a également fait l’objet de critiques après avoir admis en 2010 qu’un document sur les conséquences du changement climatique affirmait à tort qu’au taux de fonte actuel, tous les glaciers de l’Himalaya auraient disparu en 2035, au lieu d’une échéance de plusieurs siècles.
Cette erreur ponctuelle, mais importante, a incité le GIEC à demander aux principales académies des sciences mondiales de vérifier ses propres procédures de validation scientifique.
A la suite des recommandations émises par les académies, le GIEC a adopté des méthodes d’examen plus rigoureuses et un processus permettant de corriger les erreurs éventuelles dans les rapports subséquents et appliqué une politique plus explicite pour traiter les conflits d’intérêt potentiels entre les auteurs.
Les détracteurs du GIEC ont tenté, sans succès, de saper son dernier rapport en publiant des fuites de documents provisoires.
Ils ont cité des éléments de ces brouillons hors de leur contexte de façon à donner une impression trompeuse de leur contenu, par exemple en affirmant à tort que les recherches démontrent que les rayons cosmiques sont responsables du réchauffement climatique.
Il n’en reste pas moins que les gouvernements et l’opinion publique peuvent être assurés que le rapport du GIEC est l’évaluation scientifique la plus fiable du changement climatique jamais produite. De manière plus fondamentale, il permettra aux gens de lire par eux-mêmes le verdict autorisé de la communauté scientifique sur les preuves du changement climatique.
Les citoyens pourront alors juger de l’efficacité des efforts visant à réduire les émissions de gaz à effet de serre – et décider si leurs gouvernements font tout ce qu’il faut pour gérer les risques posés par le changement climatique.
Le Peuple irakien s’exprime
La majeure partie de notre perception de l’Irak se fonde sur la violence quotidienne qui empoisonne la vie du pays.
Les analystes militaires et des services de renseignement débattent à propos de la quantité de violence due à la présence militaire étrangère, même s’il est largement accepté que la plupart des attaques peut être attribuée à ce que les responsables américains appellent « des éléments de l’ancien régime », la communauté irakienne sunnite formant le gros des troupes de résistance.
Ayant dominé l’Irak sous Saddam Hussein, et malgré une faible représentation numérique s’élevant au quart de la population totale, les sunnites, dit-on, se battent pour empêcher l’engloutissement de leurs intérêts communautaires par la majorité chiite et les Kurdes, un groupe ethnique distinct concentré dans le Nord du pays.
À la fin de l’année dernière, je servais d’organisateur pour un sondage d’opinion publique national sur la population irakienne qui démontra la complexité des relations intercommunautaires dans le pays.
Assurément, les Irakiens de différentes origines ethniques ou religieuses sont divisés sur de nombreuses questions, mais ils se reconnaissent dans une identité nationale commune tout comme dans leur désir de démocratie.
googletag.cmd.push(function () { googletag.display('Mpu'); });Nous avons, dans un premier temps, demandé aux Irakiens de partager leurs réflexions sur la chute de Saddam : l’Irak se portait-il mieux sans lui ? Chez les sunnites, seuls 23 % le pensaient.
Chez les chiites, cependant, 87 % considéraient que la situation de l’Irak était meilleure sans Saddam.
Les Kurdes furent encore plus nombreux : 95 % parlaient d’amélioration.
Par ailleurs, d’importantes majorités de Kurdes, de sunnites et de chiites, plus de 8 personne sur 10, préféraient être considérés avant tout comme des Irakiens, persuadés que « l’Irak serait une meilleure société si ses populations se traitaient mutuellement toutes comme des Irakiens ».
De fortes majorités défendaient également l’idée d’un régime démocratique pour l’Irak.
D’importantes divergences remontaient à la surface en matière de questions sociales.
Les Kurdes possèdent une vision bien plus égalitaire en matière d’égalité des sexes dans la société que les chiites te les sunnites.
À la question de l’éducation universitaire et de sa plus grande importance pour les garçons que pour les filles, 78 % des Kurdes expriment leur désaccord.
Chez les chiites, ce chiffre tombe à 50 %. Chez les sunnites, ce chiffre tombe sous la barre majoritaire des 50 % : seuls 44 % pensent que l’éducation supérieure des filles et des garçons soit d’importance égale.
De même, 78 % des Kurdes rejettent la polygamie contre seulement 49 % des chiites et des sunnites.
Tandis que ces résultats montrent les diverses opinions des communautés dominantes d’Irak, ils n’expliquent pas les attitudes qui sont peut-être derrière la violence quotidienne qui défigure la vie des Irakiens.
Les différences d’opinion les plus radicales se retrouvent dans les perceptions communautaires du contrôle de l’avenir : la possibilité de construire un avenir meilleur dans l’Irak de l’après-Saddam et les questions de sécurité.
Nous avons demandé au public sondé d’indiquer le degré de contrôle dont ils jouissent sur leur vie et le degré d’optimisme envers l’avenir, à l’aide d’une échelle où dix représentait l’appréciation la plus optimiste et un le plus profond degré de détresse et de pessimisme.
Les Kurdes ont démontré le plus haut niveau de perception de contrôle et d’optimisme, 19 % indiquant le plus haut degré de contrôle sur leur vie et 17 % indiquant le plus haut degré d’espoir en l’avenir.
Par comparaison, les chiffres chez les chiites étaient respectivement de 10 et 14 % et tombaient à 4 et 5 % respectivement chez les sunnites.
L’expression d’un pessimisme intense était déformé à l’inverse : 14 % des sunnites trouvaient leur situation aussi mauvaise que possible, tandis que suels 2 % des Kurdes et 3 % des chiites partageaient cette opinion.
Les effets de la violence localisée sont aussi apparus clairement dans cette enquête : 17 % des Kurdes, 41 % des chiites et 77 % des sunnites pensent que la vie en Irak est imprévisible et dangereuse, la preuve claire et nette des effets de la résistance ininterrompue concentrée dans le triangle sunnite.
Cette disparité dans les attitudes envers l’avenir pourrait déterminer le sort éventuel de l’Irak.
La violence politique générale qui régnait en Iran et en Amérique latine dans les années 1960 et 1970 a montré le lien qui existe entre les sentiments populaires d’impuissance et la croissance des mouvements de guérilla urbaine.
Les leaders des groupes violents ont souvent défendu le terrorisme et la violence comme les seuls moyens de ramener l’espoir aux populations démoralisées.
Cet argument, discrédité depuis longtemps, se retrouve dans les actions des insurgés irakiens et de leurs alliés fanatiques.
Cela ne veut pas dire que les communautés qui manquent de sécurité et qui ont perdu l’espoir soutiennent la violence.
Par son immobilisme, cependant, une telle communauté peut simplement se montrer trop passive pour s’opposer à la violence de ceux qui agissent en son nom.
Si le leader irakien chiite Mouktada Al Sadr et ses partisans ont choisi de mettre fin à leur propre violence, ce n’est pas seulement du fait de la puissance de feu supérieure des forces de coalition. C’est plutôt dû au fait que les leaders religieux chiites ont compris l’importance de leur pouvoir et de leur sécurité et se sont montrés suffisamment optimistes pour pousser les partisans de Sadr à mettre fin à leur révolte.
Si les dirigeants sunnites pouvaient être amenés à sentir qu’ils ont un certain poids dans les événements politiques actuels, ils pourraient également faire cesser l’insurrection.
C’est pourquoi les pourparlers politiques, ouverts et clandestins, qu’on dit être en cours, sont essentiels.
Ils offrent la possibilité à la communauté sunnite de participer au nouveau système qui se met en place.
La coalition menée par les Américains peut aider à la tâche en faisant plus pour renforcer le message d’espoir et d’optimisme destiné aux sunnites d’Irak, épuisés et démoralisés.
L’action militaire en elle-même pourrait aggraver la situation.
Traité de Lisbonne : l’Irlande revoit sa position
MAYNOOTH, IRLANDE – Secouée depuis des mois par des tempêtes économiques, l’Europe est sérieusement menacée par une récession prolongée.
Si les secteurs bancaire et financier sont au coeur des préoccupations, les tourments constitutionnels de l'Union européenne sont toujours d'actualité.
En juin dernier, le rejet du traité de Lisbonne par l'Irlande a plongé l'UE dans une nouvelle période d'incertitudes sur son avenir.
A la veille du sommet du Conseil européen, qui se tiendra les 11 et 12 décembre, on s’attend de plus en plus à ce que Brian Cowen, Premier ministre irlandais, propose une feuille de route sans équivoque visant à sortir l’Irlande du dilemme constitutionnel de l'Union.
Pour les pragmatistes, la crise de la ratification provoquée par le non irlandais a mué en un problème européen plus vaste : elle a enhardi les eurosceptiques d'autres États membres, notamment l'irascible président tchèque Václav Klaus, qui prétend refuser de signer le traité tant que la ratification irlandaise ne sera pas garantie.
La République tchèque devant assumer la présidence de l'UE à compter du 1er janvier 2009, il est à craindre que Václav Klaus usera de sa position de chef d'État pour torpiller les tentatives de sauvetage du traité de Lisbonne.
Ces vives préoccupations persistent, même après que la Cour constitutionnelle tchèque a décidé, le 26 novembre dernier, que le traité de Lisbonne était compatible avec la constitution du pays et pouvait être ratifié par le Parlement tchèque, via la procédure habituelle.
Or, les forces politiques tchèque sont en équilibre subtil entre celles pour le traité et celles contre.
Le lien entre la crise de la ratification de l’Irlande et celle de la République tchèque ne fait plus de doute ; et cette crise menace de s'étendre en 2009 à toute la scène européenne.
Contrairement aux leaders politiques tchèques, ceux de l’Irlande s’accordent sur la nécessité de ratifier le traité.
Reste à convaincre l'opinion publique d'accepter un traité fermement rejeté lors du scrutin du 12 juin par 53,4 % de la population, contre 46,6 %.
Les éléments au cœur du plan irlandais visant à « sauver » le traité sont aujourd’hui plus clairs, et la tenue d'un second référendum en fait certainement partie.
Les électeurs irlandais ont rejeté le Traité de Lisbonne notamment par crainte que leur voix et leur représentation au sein des institutions européennes ne s’affaiblissent, en particulier durant la perte périodique de la représentation irlandaise au sein de la Commission européenne.
Dans un premier temps, en vue de la tenue d'un second scrutin, Brian Cowen recherche un accord à l'échelle de l'Union pour qu’au lieu de réduire la taille de la Commission, la disposition du traité de Lisbonne « un commissaire par État membre » soit adoptée, ce qui permettrait à l’Irlande d'occuper une place permanente.
Même si ce compromis n’est pas encore consenti, il est de plus en plus admis qu'il aiderait considérablement Dublin à mener une campagne plus efficace en faveur d'un second référendum.
La deuxième partie du plan de sauvetage prévoit que l’UE propose à l’Irlande une série de clarifications sur d'autres questions essentielles, parmi lesquelles le droit exclusif de l'Irlande à établir ses propres politiques sur des questions telles que l'avortement, l'impôt sur les sociétés et la participation aux opérations de défense et de sécurité européennes.
A ce titre, pour avoir obtenu des clauses dérogatoires dans des domaines définis, le Danemark est un véritable modèle.
Enregistrées comme traités internationaux aux Nations unies, les déclarations politiques sur des questions définies deviendraient des instruments juridiques contraignants.
Le traité de Lisbonne serait donc inchangé.
Le paradoxe de la position irlandaise, c'est que les sondages témoignent toujours d’un attachement de la population à l’Union européenne.
Pour 82 % des Irlandais interrogés il y a quelques mois, l’adhésion a été profitable pour l'Irlande – ce pourcentage est le plus élevé d’Europe, la moyenne étant de 54 %.
Selon le dernier sondage d'opinion sur le traité de Lisbonne, le oui aurait le vent en poupe.
Malheureusement pour Brian Cowen (et pour l'UE), cet engouement ne semble pas se traduire dans les urnes : les Irlandais ont rejeté les traités européens à deux des trois occasions où il leur a été demandé de voter.
L'écart entre le pour et le contre se situe toujours dans la marge d'erreur des sondages et peut facilement faire volte-face, comme ce fut le cas les semaines qui ont précédé le référendum de juin.
L'un des points positifs pour Brian Cowen, c'est qu'un second référendum réintroduirait très probablement l’importante dimension économique de l'adhésion de l'Irlande à l’UE.
En effet, ce pays a été un bénéficiaire majeur des subventions européennes depuis son adhésion en 1973 et recevait toujours, en 2007, un total net de 500 millions d'euros du budget européen.
Le fait de rappeler aux électeurs le coût potentiellement catastrophique d’une exclusion de l'Europe (non seulement des éléments au cœur du marché unique mais aussi des structures vitales de décision au Conseil des ministres et à la Banque centrale européenne) renforce les enjeux de la campagne d'un second référendum.
En outre, il est possible que l'extraordinaire implosion des marchés financiers mondiaux joue en faveur du oui dans un second référendum, car l'avenir économique de l'Irlande n'est pas sérieusement envisageable en dehors des structures européennes.
D’ailleurs, les ministres irlandais soutiennent que, sans son adhésion à l’Union européenne ni la protection de la zone euro, leur pays aurait connu le même sort que l'Islande.
L’irrésistible ascension du renminbi
BEIJING – Dernièrement, la Chine a pris des mesures importantes pour encourager une plus grande utilisation de sa monnaie, le renminbi, au plan international.
Elle a conclu des contrats d’échanges de devises avec l’Argentine, le Belarus, Hong Kong, l’Indonésie, la Corée du Sud et la Malaisie.
L’été dernier, elle a élargi les accords de règlements existants entre Hong Kong et cinq villes de Chine continentale et a autorisé le groupe bancaire HSBC Holdings à vendre des émissions libellées en renminbi à Hong Kong.
Enfin, en septembre dernier, le gouvernement chinois a émis à Hong Kong des obligations libellées en renminbi pour près de 1 milliard de dollar.
Toutes ces mesures ont pour but de réduire la dépendance envers le dollar, à la fois aux plans intérieur et extérieur, en encourageant les importateurs, les exportateurs et les investisseurs à utiliser davantage la monnaie chinoise.
L’objectif final est pour la Chine d’obtenir la flexibilité et les prérogatives financières qui accompagnent le fait d’être un pays disposant d'une monnaie de réserve.
Personne ne doute de l’ascension du renminbi.
Pour les mêmes raisons qui ont fait que l’économie mondiale est devenue plus multipolaire, le système monétaire international deviendra lui aussi plus multipolaire, avec plusieurs devises ayant un statut de monnaie de réserve.
Et personne ne doute que le renminbi soit un jour une devise internationale de premier plan, compte tenu de la taille de la Chine et de ses perspectives de croissance.
La question est : quand ?
Des analystes prudents estiment qu’il faudra du temps avant que le renminbi devienne une devise internationale à part entière.
Son attractivité, pour un usage privé et public international, repose sur la création par la Chine de marchés liquides importants, accompagnée par le développement de systèmes de compensation et de règlement plus fiables et plus transparents.
Un actif de référence, une courbe de rendement clairement définie et une masse critique de participants seront également nécessaires.
Mettre en place tous ces éléments des marchés liquides prend du temps.
Il faudra en outre que ces marchés soient ouverts au reste du monde.
En d’autres termes, la Chine devra ouvrir sans restrictions son compte de capital avant que le renminbi devienne véritablement une devise internationale.
Il faudra pour ce faire que les banques et les entreprises d’État deviennent des entités purement commerciales et que les autorités conviennent d’un taux de change plus flexible.
En bref, cette évolution implique de profondes modifications du modèle de croissance chinois.
Ces points servent à rappeler que les changements nécessaires n’interviendront pas du jour au lendemain.
Mais l’histoire des Etats-Unis laisse à penser que le processus peut prendre moins de temps qu’on ne le pense parfois.
En 1914 encore, le dollar ne jouait aucun rôle international.
Aucune banque centrale n’avait de réserves de change en dollars.
Aucune obligation n’était émise en dollars.
Tous les acteurs financiers se rendaient à Londres, où les banques britanniques garantissaient leurs transactions, qui se faisaient en livres sterling.
Même les importateurs et exportateurs américains qui avaient besoin de crédits commerciaux les trouvaient à Londres et non à New York et effectuaient aussi leurs transactions en livres sterling plutôt qu’en dollars.
Le fait que Londres l’emportait encore sur New York en 1914, alors que l’économie américaine était déjà deux fois plus importante que l’économie britannique, reflète la longueur d’avance qu’avait la Grande-Bretagne au point de vue du développement industriel, et en tant qu’exportateur et investisseur étranger.
Ce point illustre le net avantage qu’il y a à occuper la place dans la compétition pour le statut de monnaie de réserve.
Mais cette situation reflétait également le fait que les Etats-Unis n’avaient pas les infrastructures de marché nécessaires pour que le dollar joue un rôle international.
En particulier, les Etats-Unis n’avaient pas de marché liquide des acceptations commerciales, l’instrument permettant de financer les importations et exportations.
Et ils ne disposaient pas de banque centrale pour cautionner ce marché.
La situation a changé en 1914 avec la création de la Réserve fédérale américaine (la Fed).
L’une des premières mesures de la nouvelle banque centrale fut d’encourager le développement d’un marché des acceptations commerciales, en utilisant les accords de rachat pour acquérir à son compte la majorité des acceptations commerciales émises à New York.
Cette mesure garantissait des spreads faibles et des prix stables.
Grâce à ce soutien institutionnel, les investisseurs commencèrent à avoir confiance dans le nouvel instrument.
Et grâce à leur participation croissante, le marché des acceptations commerciales devint plus liquide.
Vers le milieu des années 1920, New York dépassait Londres pour le financement des transactions commerciales.
A ce stade, la Fed pouvait limiter son intervention et laisser le marché aux investisseurs.
Et les banques centrales suivirent la direction donnée par les investisseurs.
Dès 1925, elles avaient davantage de réserves en dollars qu’en livres sterling.
C’est ainsi qu’en moins d’une décennie, en partant de zéro, la nouvelle monnaie internationale a supplanté la monnaie de référence en place.
Les autorités chinoises ont prévu qu’à l’horizon 2020, Beijing et Shanghai seraient des centres financiers internationaux de premier plan, avec des marchés liquides importants ouverts au reste du monde.
C’est par conséquent à cette date qu’elles espèrent voir le renminbi devenir une monnaie internationale incontournable.
Le renminbi peut-il devenir l’une des principales monnaies internationales en une petite décennie ? Le temps le dira.
Mais l’histoire des Etats-Unis suggère que ce calendrier, bien qu’ambitieux, n’est pas irréaliste.
L’Islam en faveur de la liberté religieuse
ANKARA – Sa Sainteté Bartholomée Ier, le patriarche œcuménique de l’église orthodoxe, a récemment déclaré à la télévision américaine qu’il se sentait « crucifié » en Turquie, au grand dam de nombreux Turcs.
Malheureusement, sa Sainteté a raison.
Pourtant, ses plaintes n’ont rien à voir avec l’Islam, mais la république laïque de Turquie.
L’Etat turc maintient fermé depuis 1971 le séminaire de Halki, seule institution capable de former des prêtres orthodoxes.
Même la dénomination « œcuménique » du patriarche est vilipendée par certaines autorités turques et ses partisans nationalistes.
Chaque année, des rapports internationaux sur la liberté religieuse révèlent leur inquiétude, à juste titre, quant à la pression exercée sur le patriarche.
Mais pourquoi la Turquie agit-elle ainsi ? D’où vient le problème ?
Les choses allaient bien mieux il y a des lustres.
Le premier dirigeant turc à régner sur le Patriarcat œcuménique fut Mehmet II, le sultan ottoman qui conquit Constantinople en 1453.
En conformité avec la tradition de l’islam qui tolère « le Peuple du Livre », le jeune sultan accorda l’amnistie au Patriarcat.
Il accorda aussi à cette institution de nombreux privilèges et compétences, pas moins que ce qui existait sous l’empire Byzantin.
Plus tard, les Arméniens et les Juifs aussi bénéficièrent de la même autonomie.
Au xix e siècle, les peuples non musulmans de l’Empire jouirent aussi de droits de citoyenneté égaux à ceux des musulmans.
Voilà pourquoi sur la fin, la bureaucratie et le parlement ottoman comptaient un grand nombre de Grecs, Arméniens et Juifs – chose impossible en République turque.
Le séminaire de Halki, ouvert en 1844, est une relique de cette époque pluraliste révolue.
C’est le nationalisme qui a détruit la Pax Ottomana.
Il a touché les peuples de l’empire l’un après l’autre, y compris, sur la fin, les Turcs.
Beaucoup de conflits survinrent entre les Turcs et les autres, et la chute grandiose du grand empire laissa un goût amer dans la bouche de tous.
Les Arméniens, victimes d'une atroce tragédie en 1915, n’ont jamais oublié ni pardonné.
Les Turcs se souviennent cependant, selon eux, d’avoir été « trahis » par les autres composantes de l'empire, notamment par le Patriarcat œcuménique qui avait salué les troupes grecques armées lors de leur invasion de l’Anatolie occidentale en 1919.
Dès lors, le Patriarcat est devenu la « cinquième colonne » aux yeux de nombreux Turcs.
Lorsque Mustafa Kemal Atatürk établit la République en 1923, il qualifia le Patriarcat de « centre de la perfidie ».
Pour le remplacer, il promut son rival le « patriarcat orthodoxe turc », qui devint le bastion de l’idéologie ultra-nationaliste.
(Certains membres de ce « patriarcat » artificiel sont jugés en ce moment, dans le cadre de l’affaire Ergenekon, un réseau de civils et d’officiers accusés de conspiration contre le gouvernement turc actuel.)
Au fil des ans, les idées d’Atatürk se sont muées en une idéologie officielle nommée le « kémalisme » comprenant deux piliers principaux : une soi-disant laïcité bannissant tout sauf une manière de vivre laïque et un nationalisme féroce qui défie tout ce qu’il estime « non turc ».
Le Patriarcat œcuménique, étant à la fois une institution religieuse et « non turque », ne rentre dans aucune catégorie.
Il a donc, sous le régime républicain, et surtout sous la domination militaire, subit une pression officielle, s'est vu confisquer ses biens, à l'instar des autres institutions religieuses non musulmanes et musulmanes.
Une partie du problème réside donc dans la malédiction de l’histoire.
Or, il est possible de se faire piéger par l'histoire, mais aussi d’en tirer des leçons et d’avancer.
Malheureusement, les nationalistes turcs, qu’ils fassent partie de l’état ou de la société, ont jusqu’à présent choisi la première option.
Si l’une des causes de la répression du Patriarcat oecuménique est le nationalisme, une autre cause reste néanmoins le second pilier de l’idéologie kémaliste : la laïcité.
En Turquie, les lois draconiennes portant sur « l’éducation nationale » interdisent toute sorte d’éducation religieuse, à moins d’être strictement contrôlée par l’état.
Ceci camoufle le réel mobile : l’aversion du régime pour l’islam.
Donc, le Patriarcat œcuménique, ainsi qu’un chroniqueur étranger l’a remarqué, ne fait que subir « les dommages collatéraux ».
Un exemple très parlant a récemment été constaté lors d’une discussion diffusée en direct sur CNNTurk, la contrepartie turque de la chaîne d'information internationale.
Muharrem İnce, porte parole du CHP, le Parti républicain du peuple rassemblant de fervents kémalistes, opposé à la réouverture de l'école de théologie de Halki se mit soudain en colère avant d’éclater : « Vous savez qui désire le plus l’ouverture du séminaire dans ce pays ?
Les Islamistes! Ils sont pour, car ils veulent ouvrir des écoles islamiques aussi ! »
Eh oui, c’est en effet la position adoptée par de plus en plus de guides d’opinion islamique en Turquie — ils se battent non pour un djihad ni un « état islamique », mais simplement pour préserver la tradition.
Ils ont pris conscience que la liberté religieuse doit être défendue par tout le monde. Le pluralisme des Ottomans leur fournit un bon cadre de référence.
Cette approche plus libérale envers les personnes de confession non musulmane se retrouve dans le gouvernement actuel de l’AKP (Parti pour la justice et le développement), au pouvoir depuis 2002.
Même si ses adversaires l'ont étiqueté d’« Islamiste », l’AKP a fait nettement plus preuve de volonté pour libéraliser la Turquie que ses homologues laïcs, la plupart étant des nationalistes zélés.
Le rapport annuel de la Commission de la liberté religieuse internationale des Etats-Unis a fait ce constat intéressant :
« En novembre 2006, dans le cadre des réformes en vue d’une éventuelle adhésion à l’Union européenne, le parlement turc [à majorité AKP] a passé une loi visant à gérer les fondations des minorités religieuses du Traité de Lausanne, facilitant la procédure de création et permettant aux citoyens non turcs d’en établir…   Toutefois, le président Ahmet Necdet Sezer [un fervent kémaliste] a fini par opposer son veto à cette nouvelle législation.
En février 2008, le parlement a passé une loi similaire sur la restitution des biens mobiliers confisqués aux minorités non musulmanes...
Le président Gül a ratifié cette loi, également soutenue par le Premier ministre Erdogan, mais s’est fermement opposé aux nationalistes turcs en raison du fait que cette législation accordait trop de droits aux communautés minoritaires. »
Dans un entretien récent, le Patriarche œcuménique a lui-même reconnu que l’AKP faisait preuve de bonne volonté à ce propos.
Sa Sainteté a du reste déclaré que le véritable obstacle était sans doute « l’état profond » – référence à l’establishment kémaliste turc qui se considère supérieur à tout gouvernement élu et à toute juridiction démocratique.
Les mouvements islamistes et le paradoxe démocratique
La vague de colère qui agite le monde arabe après la publication au Danemark, il y a quelques mois, de caricatures représentant le prophète Mahomet, la victoire du Hamas en Palestine et la radicalisation croissante du régime iranien font de "islam politique" un problème fondamental sur la scène internationale.
Mais il ne peut y avoir de une réponse unique à toutes les questions qui se posent.
Il faut abandonner l'idée qu'il existe un mouvement islamiste monolithique.
L'islam politique a différentes formes qui sont apparues comme la principale alternative aux régimes arabes nationalistes et laïques dont la légitimité, fondée sur la lutte de libération nationale, a disparu du fait de leur incapacité à résoudre les problèmes économiques et sociaux, établir l'Etat de droit et garantir les libertés fondamentales.
En Palestine par exemple, les islamistes l'ont emporté sur le Fatah parce qu'ils ont subi pendant des d'années sa mauvaise gouvernance tout en endurant les épreuves dues à occupation israélienne
De longue date, l'Amérique et l'Europe partagent une peur atavique de "l'alternative islamique" aux dirigeants nationalistes et laïques comme ceux du Fatah et défendent de ce fait le statu-quo.
Mais les monarques et les dictateurs laïques du monde arabe ont écrasé toute opposition, faisant des mosquées le seul lieu à l'abri duquel l'engagement politique restait possible.
Aujourd'hui, l'Islam politique ne peut plus être contenu, parce que l'on ne peut construire la démocratie en repoussant dans la clandestinité les partis qui disposent d'une base sociale forte. C'est ce qu'a tragiquement démontré l'exemple de l'Algérie il y a 15 ans.
La seule alternative à l'autoritarisme est de parvenir à une transition qui permette aux islamistes de participer à la vie politique, tout en les encourageant à accepter sans équivoque les règles du jeu démocratique.
Dans de nombreux pays, les partis islamistes plus ou moins conservateurs sont prêts à jouer le jeu.
Ce n'est pas par hasard s'ils sont représentés dans les parlements de tous les pays qui ont engagé des réformes politiques, qu'il s'agisse du Liban où le Hezbollah est présent au sein d'un gouvernement élu démocratiquement, de la Jordanie ou du Maroc.
En Egypte, les Frères musulmans sont devenus une force avec laquelle il faut compter au Parlement, ceci malgré les limites imposées à la participation des groupes islamistes lors des élections de l'année dernière.
En Irak, les élections libres ont révélé l'énorme influence des courants islamistes.
En Turquie, la transition démocratique a amené au pouvoir un parti islamiste, le Parti de la justice et du développement.
Sous sa conduite, le gouvernement turc a entrepris diverses réformes démocratiques importantes et a entamé des négociations portant sur l'admission de la Turquie dans l'UE.
Les partis islamistes n'ont rien à voir avec Al Qaida, même si certains des éléments les plus conservateurs en leur sein ont des positions idéologiques qui peuvent s'en rapprocher.
Le risque d'une transition politique qui se solderait par la victoire des partis islamistes constitue un paradoxe démocratique que l'Europe et les USA doivent accepter s'ils veulent favoriser une évolution politique qui englobe toutes les sensibilités politiques - autrement dit à l'exact opposé de l'imposition de la démocratie telle qu'elle a lieu en Irak, sous occupation de troupes étrangères.
L'une des conséquences les plus négatives de l'intervention en Irak a été de renforcer la notion de "choc des civilisations" entre l'Occident et l'Islam qui engendre un climat favorable aux mouvements islamistes.
Le monde musulman a procédé à des réformes politiques bien avant la "guerre contre le terrorisme" et les réformistes musulmans n'ont pas attendu que l'UE acquiert un poids politique pour agir.
Ces mouvements n'ont pas été créés aux USA ou en Europe après le 11 septembre et ils n'attendent pas un signal ou une aide de ces derniers pour agir. Le succès des musulmans modérés risque néanmoins de dépendre de l'attitude de l'UE et des USA à leur égard.
Il n'est pas nécessaire de montrer que la démocratie est la meilleure voie pour les Palestiniens s'ils veulent parvenir à créer leur Etat.
Cela dépend pour une grande part de l'orientation que prendra le nouveau gouvernement du Hamas, qui se transformera ou pas en une force démocratique, respectueuse de la loi, de la démocratie et du droit international.
Mais cela dépendra aussi d'Israël et de la communauté internationale qui doivent faire tout ce qui est en leur pouvoir pour favoriser l'émergence d'un futur Etat palestinien avec Jérusalem comme capitale.
Favoriser la démocratisation chez les Palestiniens n'empêche pas la communauté internationale de demander au Hamas de renoncer définitivement au terrorisme, de se démilitariser, de respecter la Constitution palestinienne et de reconnaître l'existence d'Israël.
Mais cela ne veut pas dire qu'il faut imposer des sanctions au peuple palestinien après qu'il se soit exprimé démocratiquement.
Si l'on veut renforcer la récente démocratie palestinienne, ce serait une terrible erreur qui aurait un impact négatif dans les autres pays arabes qui cherchent à se réformer.
De la même manière, reconnaître le droit des partis islamistes non violents à participer à la vie politique ne signifie pas le renoncement au combat politique et idéologique pour vaincre les conceptions ultra-conservatrices et parfois totalitaires de la société.
Combattre le racisme, défendre la tolérance et respecter les sentiments religieux d'autrui ne suppose pas de remettre en question la liberté de la presse ou d'accepter la censure que réclament les islamistes, même si des sentiments religieux authentiques sont blessés, comme dans le cas des caricatures danoises.
Les conceptions islamistes de la société qui violent les droits individuels doivent être réfutées politiquement.
Ce défi politique est l'un des paradoxes de la démocratie, car elle autorise toutes les idées à entrer librement en concurrence les unes avec les autres.
L'islam politique constitue un risque, mais on ne peut le réduire qu'en élaborant une stratégie adéquate, adaptée au cas par cas, et qui aille dans le sens de la démocratie, mais pas en dénonçant le résultat d'un choix démocratique.
La conspiration juive en Asie
TOKYO – Un best-seller chinois, intitulé La guerre de l’argent , évoque comment les juifs projettent de diriger le monde en manipulant le système financier international.
Ce livre serait lu dans les plus hautes sphères gouvernementales.
Si c’est le cas, cela n’est pas de bon augure pour le système financier international, qui attend de Chinois bien informés qu’ils l’aident à se relever de la crise actuelle.
Ce genre de théories du complot n’est pas rare en Asie.
Les lecteurs japonais ont montré au cours des ans un appétit insatiable pour des livres comme Regarder les juifs c’est y voir clair dans le monde, Les dix prochaines années : comment avoir un aperçu de l’intérieur du protocole juif , et Je voudrais demander pardon aux Japonais - la confession d’un sage juif (écrit par un auteur japonais naturellement, sous le pseudonyme de Mordecai Mose).
Tous ces livres sont une variante du Protocole des sages de Sion , le faux écrit russe publié pour la première fois en 1903, que les Japonais découvrirent après avoir défait l’armée du tsar en 1905.
Les Chinois ont pris beaucoup d’idées occidentales modernes aux Japonais.
Peut-être est-ce aussi ainsi que se sont transmises les théories du complot juif.
Mais les Asiatiques du Sud-est ne sont pas non plus immunisés contre ce genre de sornettes.
L’ancien Premier ministre de Malaisie, Mahathir Bin Mohammed, a déclaré que “les juifs dirigent le monde par procuration.
Ils poussent les autres à se battre et à mourir pour eux.”
Et un article récent dans un éminent magazine d’affaires philippin expliquait comment les juifs avaient toujours contrôlé les pays dans lesquels ils vivaient, y compris les États-Unis aujourd’hui.
Dans le cas de Mahathir, c’est sans doute une sorte de solidarité musulmane retorse qui est à l’œuvre.
Mais, contrairement à l’antisémitisme européen ou russe, la variété asiatique n’a aucune racine religieuse.
Aucun Chinois ou Japonais n’a reproché aux juifs d’avoir tué un saint homme ou ne croit que le sang de ses enfants finit dans le pain azyme de la Pâque juive.
En fait, peu de Chinois, de Japonais, de Malais ou de Philippins ont déjà vu un juif, à moins d’avoir voyagé à l’étranger.
Comment dans ce cas expliquer l’attrait considérable exercé par les théories du complot juif en Asie ? La réponse doit être au moins partiellement politique.
Les théories du complot s’épanouissent dans des sociétés relativement fermées, où l’accès à l’actualité est limité et la liberté d’investigation restreinte.
Le Japon n’est plus une société fermée, et pourtant même les peuples vivant dans une démocratie jeune sont susceptibles de croire qu’ils sont victimes de forces invisibles.
Précisément parce que les juifs sont relativement peu connus, et par conséquent mystérieux, et quelque part associés à l’occident, ils deviennent un élément évident de la paranoïa anti-occidentale.
Ce type de paranoïa est très répandu en Asie, où presque tous les pays ont été à la merci des puissances occidentales pendant plusieurs centaines d’années.
Le Japon n’a jamais été officiellement colonisé, mais lui aussi ressent la domination de l’occident, au moins depuis les années 1850, quand des bateaux américains chargés de lourds canons l’ont forcé à ouvrir ses frontières selon les conditions imposées par l’occident.
L’association d’idée entre les États-Unis et les juifs remonte à la fin du XIXe siècle, quand les réactionnaires européens conspuaient l’Amérique qu’ils accusaient d’être une société sans racines, fondée uniquement sur l’appât du gain.
Cette idée se mariait parfaitement au stéréotype du juif grippe-sous, “cosmopolite déraciné.”
D’où l’idée que les juifs dirigent l’Amérique.
L’une des grandes ironies de l’histoire coloniale est la manière dont les peuples colonisés ont adopté certains des mêmes préjugés qui servaient de justification à la domination des colonisateurs.
L’antisémitisme est arrivé avec tout un assortiment de théories raciales européennes qui ont persisté en Asie bien longtemps après être tombées en désuétude en occident.
D’une certaine manière, les minorités chinoises d’Asie du sud-est ont partagé une partie de l’hostilité dont ont souffert les juifs en occident. Exclus de nombreuses professions, eux aussi ont survécu grâce à l’esprit de clan et au commerce.
Eux aussi ont été persécutés parce qu’ils n’étaient pas des “fils de la terre.” Et eux aussi sont soupçonnés de posséder des pouvoirs surhumains lorsqu’il s’agit de gagner de l’argent.
Par conséquent, quand les choses ne vont pas, c’est de la faute des Chinois, pas seulement parce que ce sont des capitalistes cupides mais aussi, encore une fois comme les juifs, parce qu’ils sont communistes, puisqu’à la fois le capitalisme et le communisme sont associés au déracinement et au cosmopolitisme.
Outre qu’ils sont craints, les Chinois sont aussi admirés pour leur intelligence supérieure.
Le même mélange de peur et d’admiration est souvent évident dans une certaine vision des États-Unis, et, effectivement, des juifs.
L’antisémitisme japonais est tout particulièrement intéressant.
Le Japon n’a pu battre la Russie en 1905 qu’après qu’un banquier juif de New York, Jacob Schiff, l’eut aidé en lui prêtant de l’argent. Le protocole des sages de Sion confirmait donc ce que les Japonais soupçonnaient déjà ; les juifs tiraient réellement les ficelles de la finance mondiale.
Mais au lieu de décider de les attaquer, les Japonais, qui sont un peuple au sens pratique, décidèrent qu’ils seraient mieux avisés de cultiver l’amitié de ces juifs si puissants et intelligents.
Par conséquent, pendant la Seconde Guerre mondiale, tandis que les Allemands demandaient à leurs alliés japonais de rassembler les juifs et de les leur livrer, des dîners étaient organisés dans la Mandchourie occupée par les Japonais pour célébrer l’amitié sino-juive.
Les réfugiés juifs de Shanghai, bien que dans une situation inconfortable, restèrent au moins en vie sous protection japonaise.
Ce fut une bonne chose pour les juifs de Shanghai. Mais les idées mêmes qui les aidèrent à survivre continuent d’embrouiller les opinions de gens qui devraient vraiment faire preuve de plus de bon sens aujourd’hui.
Le massacre judiciaire de Srebrenica
Le jugement de la Cour internationale de justice (CIJ) concernant l’implication de la Serbie dans le massacre de musulmans bosniaques, à Srebrenica en 1995, provoque des réactions ambivalentes.
D’une part, le fait qu’un tribunal international se soit prononcé sur la responsabilité d’un État dans une affaire de génocide est un progrès indéniable.
D’autre part, la décision de la cour fait néanmoins partie de ces verdicts qui tentent de satisfaire tout le monde et de laisser les choses en place.
La Cour n’était pas censée décider de la responsabilité criminelle d’individus : c’est le rôle du Tribunal pénal international pour l’ex-Yougoslavie (TPIY).
La CIJ, qui s’occupe plutôt des controverses entre les États, était confrontée à la revendication bosniaque que la Serbie est à l’origine du massacre de Srebrenica.
Elle a statué que le génocide avait bien eu lieu, mais pas que la Serbie était responsable selon le droit international.
D’après la Cour, les généraux serbes coupables de ce génocide, les divers Mladic et autres Krstic, n’agissaient pas pour la Serbie et ne recevaient pas non plus d’instructions spéciales de Belgrade.
Le génocide ne peut donc être imputé à la Serbie, même si son gouvernement versait des salaires à Mladic et à ses collègues et qu’il leur apportait un soutien financier et militaire.
La Serbie n’était pas non plus coupable de complicité, car bien qu’elle exerçait une influence considérable sur Mladic et ses partisans, elle ne savait pas qu’un tel crime était commis.
Après avoir « absous » la Serbie du crime principal, la CIJ a proposé une sorte de « lot de consolation » à la Bosnie, en affirmant que les meurtres de Srebrenica avaient le caractère du génocide – ce qu’avait déjà conclu le TPIY. De plus, selon la CIJ, la Serbie a enfreint le droit international en manquant de prévenir le génocide : elle n’a pas empêché les massacres, alors qu’elle le pouvait ; et n’a pas aidé par la suite le TPIY à arrêter Mladic (qui, comme chacun le sait, se cache toujours en Serbie).

La décision de la Cour s’efforce donc de miser sur les deux tableaux.
Pour savoir si Mladic a agi pour le compte de la Serbie en planifiant et en ordonnant le massacre de Srebrenica, la Cour a exigé les preuves que les Serbes lui avaient envoyé des « instructions » spécifiques pour commettre cet acte de génocide.
Bien évidemment, elles n’ont jamais été trouvées.
N’était-ce pas suffisant de prouver que le commandement militaire serbe bosniaque était financé et payé par la Serbie et étroitement lié aux dirigeants politiques et militaires serbes ?
Encore plus important, la décision de la CIJ n’est pas très logique : la Serbie n’a pas prévenu un génocide duquel elle n’était pas complice.
Selon la Cour, elle était consciente de l’important risque de massacre mais n’a rien fait – elle n’est pas pour autant complice, car « il n’a pas été prouvé » que l’intention de commettre un génocide à Srebrenica « a été porté à l’attention de Belgrade ».
Il s’agit, au mieux, d’une déclaration curieuse.
Le massacre a été préparé en détail et duré six jours (entre le 13 et le 19 juillet).
Est-il possible que les autorités serbes soient restées dans l’ombre alors que le massacre en cours était signalé par la presse du monde entier ? Il semble beaucoup plus raisonnable de croire que les dirigeants serbes ont été informés de ce qui se passait, et que, malgré cela, le soutien militaire, financier et politique serbe à Mladic n’a jamais été interrompu.
Le problème fondamental que pose la décision de la CIJ est le niveau d’exigence étonnamment élevé pour prouver que la Serbie a été juridiquement complice du génocide.
Après tout, on peut aussi être coupable de complicité en ne faisant rien pour empêcher un crime, alors qu’on en a le devoir et la force, et si l’on contribue délibérément à créer les conditions pour qu’il soit perpétré.
Les survivants de Srebrenica, pour qui la Bosnie voulait obtenir réparation, ne recevront rien de la Serbie.
Et si l’ancien président serbe Slobodan Milosevic était vivant, il serait disculpé de l’accusation de génocide.
La clé de la stabilité en Asie du Sud
NEW YORK – Peu d’endroits dans le monde présentent autant de défis que l’Asie du Sud.
Une insurrection financée par le narcotrafic menace la toute nouvelle démocratie en Afghanistan.
Une résurgence des talibans dans les zones tribales a déstabilisé le Pakistan.
Et le récent attentat sanglant à Mumbai a provoqué une nouvelle confrontation entre l’Inde et le Pakistan, deux puissances nucléaires.
Chacune de ces crises requiert des mesures urgentes.
Mais en y répondant, le monde ne doit pas perdre de vue la promesse incarnée par la relation entre l’Inde et les Etats-Unis, comme le souligne le nouveau groupe de travail de l’Asia Society.
googletag.cmd.push(function () { googletag.display('Mpu'); });Aujourd’hui, ces deux pays sont à l’orée d’une occasion historique : celle d’une nouvelle relation internationale qui encouragera la sécurité mondiale, des économies plus fortes, la non-prolifération nucléaire et des progrès dans la lutte contre le changement climatique.
Mais ces avancées potentielles ne se concrétiseront que si le président Barack Obama donne à l’Inde toute l’attention qu’elle mérite et si les deux pays élargissent l’enjeu stratégique en impliquant leurs secteurs privés dans des questions que les gouvernements ne peuvent résoudre seuls.
La fin de la Guerre froide et une diplomatie minutieuse ont amené la relation indo-américaine à fructifier à un point inimaginable il y a dix ans à peine.
Les deux gouvernements se comprennent mieux et leurs intérêts sont plus alignés aujourd’hui que jamais auparavant.
La présence américaine en Afghanistan souligne l’importance de la stabilité en Asie du Sud.
La démocratie et la nouvelle envergure de l’économie indiennes font de ce pays un facteur essentiel de l’équilibre du pouvoir en Asie et le récent attentat terroriste de Mumbai a souligné la lutte commune contre l’extrémisme islamique.
L’accord récemment conclu entre les deux pays sur le nucléaire civil ouvre la voie à une coopération destinée à limiter la prolifération des armes nucléaires.
Le commerce bilatéral s’est de son côté considérablement développé, pour atteindre plus de 40 milliards de dollars en 2008, contre 12 milliards environ en 1998.
Même dans les cas de désaccord persistant entre les deux gouvernements – comme le cycle de négociations de Doha et les solutions à apporter au changement climatique – le potentiel d’une nouvelle coopération créative l’emporte sur les différences.
Au plan de la sécurité, l’Inde est une pièce essentielle sur l’échiquier pour la stabilité en Afghanistan et l’équilibre du pouvoir en Asie.
En ce qui concerne la non-prolifération globale, les Etats-Unis doivent insister pour que l’Inde joue un rôle clé dans la conférence d’examen du traité de non-prolifération des armes nucléaires (TNP) de 2010 pour faire en sorte que le pays, autrefois partie du problème, devienne partie de la solution.
Pour ce qui est de la lutte contre le terrorisme, les tragiques événements de Mumbai présentent l’occasion d’améliorer le partage de renseignements, la formation conjointe et les échanges de personnel qualifié pour vaincre cette menace fondamentale de notre époque.
Au cours de la dernière décennie, la mondialisation de l’économie a rapproché les Etats-Unis et l’Inde, et elle continuera à approfondir la relation entre les deux pays à l’avenir, même si la crise actuelle implique un ralentissement de leurs deux économies.
Les Etats-Unis doivent profiter du potentiel de l’Inde comme moteur de la reprise économique et la consulter plus étroitement sur les questions de finance, de commerce et d’investissements.
A long terme, un accord mondial sur le commerce ne sera pas valable sans la participation de l’Inde.
En l’incluant au G-8 et à d’autres institutions multilatérales, les Etats-Unis peuvent s’assurer que la place croissante de l’Inde dans le monde s’accompagne de responsabilités équivalentes.
Au-delà de la coopération entre gouvernements, la créativité et le dynamisme des entreprises, des ONG et des citoyens des deux pays sont le pivot de ce que les Etats-Unis et l’Inde peuvent s’offrir mutuellement, et offrir au reste du monde.
Obama doit exploiter l’expertise et l’énergie des secteurs privés américain et indien pour encourager des partenariats mixtes public-privé sur des questions complexes comme le changement climatique, la transformation de l’agriculture, l’éducation et le HIV/sida.
Prenons par exemple la question du changement climatique.
Sans la participation de l’Inde, il est difficile de concevoir une issue favorable à la conférence de Copenhague, destinée à élaborer un accord sur la suite à donner au Protocole de Kyoto.
Parvenir à un accord nécessitera des négociations serrées, des compromis difficiles, des innovations technologiques et des modifications de notre manière de vivre, productrice de carbone.
L’Inde et les Etats-Unis sont des partenaires naturels face à ses nombreux défis, avec des scientifiques créatifs et des entrepreneurs audacieux qui peuvent commercialiser les percées technologiques, et des ONG avec une grande expérience de la défense de l’environnement et des intérêts de la société civile.
Des coalitions analogues peuvent être formées pour s’attaquer à la pauvreté, en encourageant une deuxième révolution verte de l’agriculture indienne, pour rehausser le rôle de l’Inde dans l’économie mondiale au moyen d’une meilleure éducation et formation professionnelle et pour s’attaquer à la pandémie mondiale qu’est le sida.
Depuis trop longtemps, les plus grandes et plus anciennes démocraties du monde ont échoué à concrétiser le potentiel de leur relation.
Mais si Obama parvient à saisir ce que nous considérons comme une occasion historique, cette situation pourrait changer du tout au tout, pour le bénéfice à long terme des Etats-Unis, de l’Inde et du reste du monde.
Le Procès des Khmers rouges
De nos jours, les personnes soupçonnées de crime de guerre - du Rwanda à la Serbie en passant par le Sierra Leone - sont traduites en justice.
Il en reste des dizaines en cavale, mais tout espoir n'est pas perdu de les voir eux aussi traduits en justice.
Mais cela n'est pas le cas des auteurs du génocide cambodgien des années 1970.
Ils sont libres et personne ne les recherche.
Un quart de la population cambodgienne, qui s'élève à huit millions, fut exécuté, affamé ou succomba à la maladie sous le règne des Khmers rouges, entre 1975 et 1979.
Aucun vrai procès ni aucune commission d'enquête n'ont été organisés pas plus qu'aucune reconnaissance officielle d'un des crimes les plus haineux de l'histoire de l'humanité.
De ce fait, la plupart des Cambodgiens nés après 1979 ne comprennent pas l'importance et la gravité des atrocités commises.
Entre temps, l'angoisse et la tristesse des survivants - qui ont presque tous perdu des être chers - n'ont toujours pas obtenu réparation.
Tout cela est peut-être sur le point de changer.
L'a n dernier, les Nations unies et le Gouvernement royal du Cambodge sont tombés d'accord sur le principe de la mise en place d'une chambre extraordinaire composée de Cambodgiens et de procureurs et juges internationaux pour enquêter et juger les dirigeants du Cambodge démocratique et ceux qui furent les principaux responsables des crimes commis sous le règne des Khmers rouges.
La ratification de cet accord a été retardée par l'impasse dans laquelle les éternelles chamailleries des partis politiques cambodgiens à la suite des élections de l'an dernier.
Mais il semble qu'une issue soit proche.
La décision formelle de créer un tribunal pour les crimes des Khmers rouges représente un accomplissement majeur après une décennie d'efforts diplomatiques.
Pour la mettre en œuvre, cependant, un certain nombre d'obstacles doivent être dépassés.
Le premier obstacle reste le coût.
Les autorités cambodgiennes peuvent aider à établir leur crédibilité en résistant à la tentation de gonfler la note et de laisser monter l'inflation salariale.
Mais c'est l'aide étrangère qui supportera sans aucun doute la plus grosse partie du budget du tribunal.
L'estimation actuelle - 50 millions de dollars américains sur trois ans - a surpris les gouvernements étrangers donateurs.
Mais cela tient facilement la comparaison avec le Tribunal spécial du Sierra Leone (plus de 70 millions de dollars sur trois ans), et les 100 millions de dollars américains dépensés annuellement pour les tribunaux internationaux du Rwanda et de l'ex-Yougoslavie.
Ce prix est approprié.
Les États-Unis et d'autres gouvernements occidentaux ont alimenté la guerre civile du Cambodge dans les années 1970, puis ont accordé une certaine légitimité aux Khmers rouges dans les années 1980 en insistant sur le maintien de leur siège aux Nations unies.
Si les procès des Khmers rouges doivent se tenir, les pays donateurs doivent considérer le tribunal extraordinaire comme un investissement raisonnable vers un Cambodge stabilisé et productif.
Étant donné le temps qu'il aura fallu pour en arriver là, les donateurs doivent agir rapidement pour rassembler les fonds nécessaires.
Le second obstacle vient du fait que le tribunal du Cambodge sera le premier tribunal international où les juges locaux représenteront le plus grand groupe de juges.
Cela pose un défi spécifique dans un pays où les hommes de loi furent la cible des violences du génocide, où peu de juges de cour possèdent une formation légale et où l'indépendance du judiciaire n'a pas de long passé.
L'inquiétude est grande donc de voir certains membres du gouvernement cambodgien - formé de hauts responsables qui autrefois servirent sous le gouvernement des Khmers rouges - chercher à détourner les procès à des fins politiques.
Pour affirmer la crédibilité du processus, le Cambodge et les Nations unies doivent sélectionner des juges de haute volée, et non pas ceux qui répondent à un groupe politique.
Les procureurs doivent poursuivre les preuves partout où elles les mèneront.
Les procès doivent être menés de manière transparente et permettre une participation importante de la population.
Les observateurs non gouvernementaux doivent surveiller les débats pour garantir l'identification rapide des erreurs à des fins de redressements rapides.
Les Nations unies doivent déclarer clairement qu'elles mettront un terme au tribunal s'il ne répond pas aux standards internationaux.
Le troisième obstacle est celui du danger de percevoir le tribunal extraordinaire comme la fin plutôt que le début d'une quête à long terme pour l'acceptation des responsabilités et la réforme du système légal.
Étant donné les contraintes de temps et de ressources, il est peu probable que plus d'une douzaine d'accusés soit jugée.
Mais des milliers d'autres personnes ont participé aux violences.
Leurs nombreuses victimes chercheront et à juste titre une certaine forme de responsabilisation - tout au moins, une reconnaissance officielle des crimes dont ils furent victimes.
Il faudra, avant longtemps, faire l'effort de documenter et de publier la vérité.
Menés de manière appropriée, les débats du tribunal extraordinaire pourraient avoir d'autres ramifications futures positives en contribuant à des changements durables au sein des tribunaux ordinaires du Cambodge.
En mettant en lumière des modèles positifs, les procès pourraient stimuler la demande publique de tribunaux domestiques pour une justice équitable et efficace.
Le gouvernement cambodgien et les donateurs internationaux devraient répondre à cette demande en lançant un programme de réformes qui perdurerait au delà de la durée de vie du tribunal extraordinaire.
Les poursuites à l'encontre des Khmers rouges ne seront pas parfaites : Pol Pot est mort en1998, mais les autres responsables vieillissants tels que le " frère numéro deux ", Nuon Chea, et l'ancien président des Khmers rouges, Khieu Samphan, vivent librement au Cambodge.
Avec des ressources suffisantes et la détermination nécessaire pour ne pas compromettre sa qualité, le tribunal extraordinaire peut apporter une mesure de justice aux victimes et un exemple du pouvoir de la loi à servir le bien public.
L’agonie sans fin de la Colombie
Le meurtre de 11 députés provinciaux, otages des Forces armées révolutionnaires de Colombie (FARC), vient rappeler l’éternelle agonie de ce pays.
Aussi curieux que cela paraisse, la Colombie se porte mieux aujourd’hui que depuis des années, en grande partie grâce aux mesures prises par le président Alvaro Uribe.
Comme ces meurtres le prouvent, la Colombie reste un pays étrange, confronté à des défis aussi bizarres qu’insolubles.
Certaines victimes des FARC sont otages depuis des années.
Les enfants soldats sont toujours présents dans les groupes paramilitaires, et des vidéos compromettantes pour des politiciens en vue et des barons de la drogue circulent.
Le cas le plus étrange est peut-être celui des guérilleros emprisonnés qui refusent leur libération et que le gouvernement persiste à vouloir libérer, même contre leur gré.
Uribe a été réélu il y a un peu plus d’un an avec une confortable majorité, qui témoignait de la popularité de sa politique de « sécurité démocratique », dont l’objectif était de combattre à la fois les guérillas et la violence généralisée dans le pays.
Cette élection présidentielle a marqué une rupture dans le bipartisme traditionnel, le plus ancien d’Amérique latine. Le candidat du Polo Democrático a en effet remporté davantage de voix que le candidat du parti libéral, permettant enfin aux forces de gauche d’exister par les urnes, elles pour qui jusque-là toute éventualité de changement électoral devait passer par les combats dans les montagnes.
Les négociations sur l’accord de libre-échange entre la Colombie et les États-Unis étaient entrées dans leur phase finale.
Même l’accord douteux qu’Uribe avait passé avec les groupes paramilitaires d’extrême droite (Autodéfenses unies de Colombie - AUC), amnistiant près de 30 000 de leurs membres malgré des crimes souvent atroces en échange de leur démobilisation, semblait sur le point d’aboutir.
Avec Uribe à la barre, la Colombie allait s’en sortir.
Mais ces progrès apparents ont rapidement été réduits à néant, et tant Uribe que la Colombie sont aujourd’hui dans la tourmente.
Les scandales de la « parapolitique » ont mis à mal le gouvernement Uribe, contraint des ministres à la démission, et plongé une grande partie de la coalition gouvernementale dans l’embarras, dont le président lui-même.
Des photos, des vidéos et des enregistrements de politiciens et de chefs paramilitaires (dont un se vante d’avoir personnellement assassiné plus de 300 opposants) ont discrédité une élite politique, qui n’ayant jamais été vraiment populaire, voit aujourd’hui s’inscrire en noir sur blanc les pires soupçons que certains avaient à son encontre.
Depuis des années, les militants des droits de l’homme et les spécialistes se doutaient de l’évidence : l’émergence d’une importante armée parallèle, brutale, bien armée et bien entraînée, pour lutter contre les guérillas, n’avait rien de spontané.
Pour beaucoup, il s’agissait là d’une démarche politique délibérée, conçue et mise en pratique par l’armée officielle et l’élite politique pour mener une guerre de l’ombre.
Les révélations de la « parapolitique », ou « paragate » selon des médias américains, semblent également confirmer un autre soupçon : la distinction entre les forces paramilitaires et les cartels de la drogue, comme celle entre les guérillas et les cartels, est très ténue.
Ces révélations arrivent malheureusement au pire moment.
L’accord de libre-échange entre la Colombie et les États-Unis a été menacé à l’instant même où les Républicains ont perdu la majorité aux deux chambres du Congrès en novembre dernier.
Il avait toutefois plus de chances d’aboutir que les deux autres accords commerciaux en suspens avec Panama et le Pérou.
Il semble aujourd’hui que l’accord avec le pays qui est le plus proche allié du président Bush en Amérique latine sera rejeté, en raison de préoccupations du Congrès américain concernant les droits de l’homme. Il est également possible que les députés américains décident l’arrêt du Plan Colombie, un énorme – et énormément controversé – programme d’aide des États-Unis qui a déversé des milliards de dollars sur la Colombie depuis la fin des années 90, ostensiblement pour lutter contre le trafic de drogue, mais en fait surtout pour combattre la guérilla.
Le président Uribe a passé des semaines à plaider personnellement auprès de législateurs américains, et il ne fait aucun doute qu’il ne puisse avoir de meilleur avocat.
Mais, en écho à l’ancien vice-président Al Gore qui a récemment refusé de partager une tribune avec Uribe à Miami, de nombreux membres du Congrès refusent d’approuver un accord commercial ou un programme d’aide qui pourrait les lier à un gouvernement entaché d’épouvantables violations des droits humains, de complicité avec les barons de la drogue, ou les deux.
Les États-Unis n’ont jamais été favorables à l’évocation des droits de l’homme dans les accords commerciaux ; au mieux, et sous la pression, les présidents américains ont-ils consenti à inclure des clauses sociales et environnementales.
L’Union européenne voit les choses sous un autre angle : dans l’accord de coopération économique et de libre-échange conclu avec le Mexique, par exemple, elle a insisté sur – et obtenu – l’inclusion d’une « clause démocratique » qui conditionne les bénéfices économiques au respect d’une gouvernance démocratique et des droits de l’homme.
Le triste historique des droits de l’homme en Colombie compromet le statut du pays au plan international et fournit des munitions à ceux qui souhaitent torpiller l’accord de libre-échange.
Les démocrates protectionnistes par exemple, pourront se dédouaner des accusations d’opposition au libre-échange s’ils rejettent l’accord avec la Colombie, parce qu’ils ratifieront probablement les accords avec Panama et le Pérou.
Uribe survivra-t-il aux troubles actuels ? Sans doute, à moins d’être directement impliqué dans les scandales de la « parapolitique », ou à moins que les États-Unis ne rejettent ouvertement l’accord de libre-échange, ou retardent, ou lient des conditions au renouvellement du Plan Colombie.
La chute d’Uribe en entraînerait d’autres, mais le rejet de l’accord de libre-échange pour des raisons liées aux droits de l’homme pourrait établir un précédent salutaire.
Dans une région où les menaces pour la démocratie et les droits humains vont croissant, lier les échanges commerciaux et la politique économique à ces considérations n’est pas une mauvaise idée.
Peut-être Uribe ne mérite-t-il pas un tel destin, mais l’histoire choisit parfois d’étranges détours.
La bonté des étrangers
NEW HAVEN – J’avoue que c’est une façon peu banale de voir le monde, mais à la lecture des journaux, je suis perpétuellement surpris par l’étendue de la bonté humaine.
La toute dernière bonne nouvelle provient du Center on Wealth and Philanthropy (Centre de la richesse et de la philanthropie) du Boston College, qui a estimé que les Américains donneront environ 250 milliards de dollars en dons individuels en 2010, un montant en augmentation de quelques milliards par rapport à l’année dernière.
Les gens donnent leur sang, font des missions humanitaires en Haïti et au Soudan, par exemple, et risquent leur vie pour combattre l’injustice à l’étranger.
Les New Yorkais se sont habitués à lire des articles sur ces héros du métro – de braves âmes qui sautent sur les rails pour sauver des voyageurs ayant chuté, puis disparaissent, car mal à l’aise avec l’attention et les honneurs qui leur sont adressés.
En tant que psychologue, je suis fasciné par l’origine et les conséquences d’une telle gentillesse.
Une partie de notre conscience morale et de nos motivations morales sont le produit de l’évolution biologique.
Cela explique pourquoi nous sommes bons envers notre chair et notre sang – ceux avec lesquels nous partageons nos gênes.
Cela peut aussi expliquer notre attachement moral envers ceux que nous considérons comme appartenant aux premiers cercles de notre tribu.
Il y a une logique adaptive quant à la gentillesse que nous déployons auprès de ceux avec lesquels nous interagissons constamment ; nous grattons leur dos, ils grattent le nôtre.
Mais il n’y aucune gratification darwinienne à sacrifier nos ressources pour des étrangers anonymes, particulièrement pour ceux qui vivent loin.
L’explication à notre moralité expansive résulte de l’intelligence, de l’imagination et de la culture.
L’une des principales forces est l’utilisation du langage pour raconter des histoires.
Elles peuvent nous inciter à considérer les personnes qui vivent loin comme des amis ou des membres de la famille.
Les expériences vicariantes inspirées par les tragédies grecques, les comédies de situation diffusées à la télévision et les reportages dans les journaux ont toutes joué un rôle important dans l’expansion de la portée des préoccupations morales.
Un autre facteur est la propagation d’idéologies, tant laïques que religieuses, qui nous encouragent à nous préoccuper de ceux qui sont loin et qui nous persuadent de déployer notre bonté au-delà notre cercle immédiat.  
Même les forces maléfiques du capitalisme pourraient nous rendre meilleur.
Une étude récente sur 15 populations différentes, publiée dans la revue Science, montrait que les sociétés qui traitent les étrangers anonymes de la manière la plus juste sont celles qui ont des économies de marché.
Comme l’a précisé Robert Wright, au fur et à mesure que les gens deviennent plus inter-dépendants, la portée des préoccupations morales se déploie proportionnellement.
Personne ne peut affirmer que nous ne sommes plus à même de faire la distinction entre ceux qui sont proches de nous et les étrangers éloignés.
Je ne peux imaginer que cela arrive un jour.
Un individu qui ne ferait pas la différence entre son propre enfant et un enfant inconnu vivant dans un lointain pays– qui ressentirait le même amour et les mêmes obligations vis-à-vis des deux – ne serait plus vraiment humain.
Il est cependant vrai que la distinction entre « nous » et « eux » n’est plus aussi claire qu’auparavant.
Les effets de notre bonté ne sont pas un jeu de somme à zéro.
Ceux qui reçoivent la charité voient leur vie améliorée, mais ceux qui la dispensent en tire aussi un bénéfice.
Cela fait vraiment du bien de faire le bien.
Une récente étude a en effet prouvé que le fait de dépenser son argent pour les autres est plus gratifiant que de le dépenser pour soi-même.
Ce n’est pas simplement un plaisir immédiat : ceux qui font don de leur richesse et de leur temps ont tendance à être bien plus heureux dans leur vie que ceux qui ne le font pas.
Ce qui est paradoxal ici est que l’un des trucs pour être heureux est d’oublier d’être heureux et de plutôt contribuer à rendre les autres plus heureux.
Tout n’est pas tout sucre tout miel, cependant ; la moralité ne se résume pas qu’à la compassion et à la charité.
En tant que créatures morales, nous sommes poussés à faire respecter la justice.
Selon les économistes expérimentaux, les gens sacrifieront leur propre richesse pour punir les tricheurs et les clandestins et le feront même au profit d’étrangers anonymes avec lesquels ils ne seront plus jamais en relation – un comportement désigné « punition altruiste ».
Il y a un plaisir à cela aussi.
Tout comme le fait de faire plaisir à quelqu’un dans le besoin provoque une réponse neuronale positive, il en est de même en ce qui concerne le fait de prendre de quelqu’un qui le mérite.
C’est la face cachée de la charité.
Nous sommes incités à être bon envers les anonymes mais nous le sommes tout autant à faire du mal à ceux qui maltraitent les anonymes.
Cela peut entrainer notre puissant instinct à intervenir contre des maux lointains par des sanctions, des bombardements et la guerre.
Nous voulons faire souffrir ces malfaisants.
Mais le problème est que notre instinct moral n’a pas toujours conscience des conséquences.
Les modèles de dons aux pays étrangers ont souvent plus à voir avec la saillance des reportages de presse qu’avec de réelles considérations permettant de déterminer effectivement où l’argent serait le plus utile.
Des résultats d’études en laboratoire montrent que les individus continueront d’infliger des punitions même s’ils sont tout à fait conscients que persister dans cette voie contribue en fait à empirer les choses.
Nous en constatons les conséquences dans le monde réel.
La propagation de la moralité humaine est une merveilleuse évolution pour l’humanité, mais elle devrait être tempérée par une intransigeante analyse rationnelle.
Le Royaume et le chaos afghan
LONDRES – Dans sa quête pour stabiliser son pays, le président afghan Hamid Karzaï, tout vêtu de blanc, est arrivé la semaine dernière à la Mecque pour ce qui pourrait s’appeler un pèlerinage diplomatique.
Même si Karzaï a sans aucun doute consacré un temps de prière dans la ville la plus sacrée de l’Islam, prouver sa piété n’était pas le seul but de sa mission.
Mais que cherchait-il à obtenir sur le plan diplomatique ou financier ?
Pourquoi a-t-il entrepris de voyager en Arabie saoudite au moment même où le président américain Barack Obama a rendu opérationnels les renforts militaires ? L’Arabie saoudite peut-elle jouer un rôle important dans la résolution de ce conflit de plus en plus sanglant ?
L’une des cartes que les Saoudiens peuvent jouer est la sévérité de leur idéologie islamique, qu'ils partagent avec les talibans.
En effet, les Saoudiens, aidés par les services de renseignements militaires pakistanais, ont alimenté les madrasas, ces lieux de formation des talibans avant leur marche au pouvoir dans les années 1990.
En théorie, les Saoudiens disposent aussi d’un poids économique qui permet d’appâter et de freiner les talibans.
Comme ils ont assisté à la naissance des talibans, les Saoudiens savent comment parler à leurs leaders.
En outre, l’Arabie saoudite se montre de plus en plus disposée à utiliser la Mecque comme forum de résolution des différends politiques régionaux.
Le régime saoudien n’a découvert que récemment, semble-t-il, le pouvoir doux qu'il peut retirer des villes de la Mecque et de Médine, les deux plus grands lieux saints de l’Islam.
En effet, la Mecque est devenue haut lieu des sommets politiques ainsi qu'outil de médiation, si ce n'est de manipulation médiatique.
Ainsi, en octobre 2006, la Mecque a accueilli les pourparlers concernant les factions sectaires belligérantes irakiennes.
C’est aussi à cet endroit qu’a été créé en février 2007 le gouvernement palestinien d’union nationale, qui n’eut qu’une courte durée de vie.
En décembre 2007, le président iranien Mahmoud Ahmadinejad a fait le Hajj (grand pèlerinage) sur invitation personnelle du Roi Abdullah. C’était une première pour un chef d’état de la République islamique iranienne.
En octobre 2008, le Royaume a servi d’hôte médiateur lors de pourparlers entre les talibans et le gouvernement afghan sur une requête de Karzaï au Roi Adbullah, le premier décrivant le second comme « le leader du monde musulman ».
Les talibans ne pouvaient pas refuser une invitation à négocier à la Mecque.
Le régime saoudien utilise aujourd’hui l’aura de la Mecque de manière stratégique pour réaffirmer son statut essentiel d’« état numéro un » du monde islamique aux yeux des musulmans.
Selon toute espérance, le développement stratégique de la Mecque devrait d’une part permettre aux radicaux de la région – Chiites irakiens, Hamas, Hezbollah, talibans et Iraniens – d’être « guéris » en entrant dans les villes saintes de l’Islam.
C’est d’autre part une manière de rappeler aux éventuels rivaux arabes Sunnites tels que les Hachémites de Jordanie et d’Egypte que l’Arabie saoudite reste le cœur idéologique de l’Islam.
Mais le pouvoir doux saoudien ne se limite pas à la Mecque et à Médine. La diplomatie saoudienne repose aussi sur les plus grandes réserves de pétrole au monde.
Et, redistribuer l’argent saoudien aux combattants talibans pour qu’ils entament une nouvelle vie pourrait contribuer à leur faire accepter des négociations – voire renoncer à la violence.
La mission diplomatique de l’Arabie saoudite en Afghanistan est une étape essentielle dans ses efforts pour « se blanchir » et restaurer sa réputation en Occident, notamment auprès des Etats-Unis, qui n’ont pas oublié que la majorité des participants à l’attentat du 11 septembre 2001 étaient des citoyens saoudiens, et que le gouvernement n’a pas réussi à gérer les talibans durant les années précédent ces attaques.
La chute ultérieure des talibans en Afghanistan, résultat de l’invasion conduite par les Etats-Unis, a embarrassé le régime saoudien, car ce dernier avait reconnu le gouvernement taliban en 1997 et le soutenait d’un point de vue idéologique et financier.
L’Arabie saoudite était effectivement l’un des trois seuls pays, aux côtés du Pakistan et des Emirats arabes unis, à entretenir des relations diplomatiques avec le gouvernement taliban.
Or, même si les tensions bilatérales ont débuté à partir de 1998, causées par le refus des talibans de remettre Oussama ben Laden à l’Arabie saoudite (son pays d’origine), le Royaume espérait toujours que la diplomatie du pétrodollar permettrait d’atténuer les conflits.
Les Saoudiens ont même invité les responsables talibans – dont le Mollah Omar – à faire le grand pèlerinage qu'est le Hajj .
Le Premier ministre taliban Mohammed Rabbani l’a effectué cette année-là, et pourtant son gouvernement n’a toujours pas réussi à remettre ben Laden.
En dépit des dégâts causés aux relations diplomatiques que le Royaume entretenait avec l’Occident, l’offre de réhabilitation des talibans a un but stratégique pour les Saoudiens.
Le Royaume a souffert de la montée des Chiites dans le voisinage de l'Irak et souhaiterait bien maintenir la suprématie sunnite sur les territoires islamiques orientaux.
Mais il se rend bien compte que, sous Karzaï, l’influence Saoudienne a décliné en Afghanistan depuis 2001, tandis que celle des Iraniens s’est renforcée.
Les Iraniens s’opposent fermement au retour du contrôle du gouvernement afghan par les talibans.
Sur les plans culturel, ethnique et linguistique, les Afghans sont plus proches des Iraniens que des Arabes.
Hormis une idéologie en commun avec les talibans et la reconnaissance de leur gouvernement dans le passé, les Saoudiens ne comprennent aucunement la diversité et la fluidité de la société afghane.
L’Arabie saoudite a des sentiments ambivalents envers Karzaï, malgré sa confession musulmane sunnite, qu’elle a affichés lors de sa visite dans le Royaume.
En effet, le Roi Abdullah s’est contenté de faire accompagner Karzaï à la Mecque par un jeune prince, un affront diplomatique très réfléchi.
Donc la question que les Saoudiens se posent à l'heure actuelle est la suivante : comment inviter les talibans à la table des négociations.
Leur meilleur espoir se trouve au Pakistan, qui voit l’Afghanistan plus ou moins de la même manière que l’Arabie saoudite, son rival d’influence étant l’Inde au lieu de l’Iran.
Etant donné que l'administration Obama pense que le Pakistan est un acteur clé de toute solution afghane, les Saoudiens ont probablement réussi leur pari en choisissant un partenaire diplomatique pour déterminer la fin de partie en Afghanistan.
A 18 mois seulement du retrait des troupes états-uniennes promis par Obama, il est évident que la stratégie de l’Occident vise à séparer les « bons » talibans des « mauvais » membres Al-Qaïda.
Mais, étant donné le record de soutien que l’Arabie saoudite a apporté dans le passé en Afghanistan, il est très improbable que le Royaume puisse remplir cet objectif.
L’économie sur le fil du rasoir
Berkeley – Depuis 2003, je répète que l’économie mondiale est gravement déséquilibrée et vulnérable à une catastrophe macroéconomique qui provoquerait l’un des pires épisodes de crise des temps modernes.
Depuis 2004, j’affirme que la situation, une fois déclenchée, apparaîtrait sans doute clairement dans l’année : nous saurions si l’économie mondiale se rétablirait ou entamerait une spirale descendante.
En 2004-2007, j’ai envisagé que je pouvais m’être trompé au sujet d’une résolution relativement rapide à la crise économique mondiale : comme le disait feu Rudi Dornbusch, les déséquilibres macroéconomiques intenables peuvent tenir plus longtemps que les économistes, avec leur foi touchante dans la rationalité de la prise de décision humaine, ne le croient possible.
Il y a un an, cependant, avec la crise des subprimes d’août 2007, j’en ai acquis la certitude.
La situation devait se résoudre dans l’année, pas d’autre solution.
Soit les banques centrales parviendraient d’une façon ou d’une autre à prendre le train en route et à guider les taux de change et les cours vers une configuration à l’équilibre stable et durable, soit le chaos et la perturbation des marchés financiers déborderaient dans l’économie réelle, déclenchant une grande récession à l’échelle mondiale.
La situation a largement favorisé la seconde possibilité : une crise macroéconomique mondiale.
Mais je me suis trompé.
Une année entière s’est écoulée, et nous sommes encore sur le fil du rasoir.
Laissez-moi insister sur le fait que je n’ai rien à reprocher aux politiques mises en place par la Réserve fédérale des États-Unis, sur qui a reposé le principal fardeau de “gérer” la crise.
J’aurais aimé, à l’instar de la Fed, qu’il ait été possible de trouver un moyen pour que les actionnaires du secteur financier supportent une part plus importante des pertes qui s’annoncent qu’ils ne l’ont fait jusqu’à présent ou qu’ils ne sont susceptibles de le faire.
Mais je suis d’accord avec le vice-président de la Fed Donald Kohn ; il n’est pas raisonnable de faire des leçons de morale aux financiers si cela risque de provoquer des dommages collatéraux sous la forme de suppression de millions d’emplois.
La première priorité de la Fed est d’essayer d’empêcher l’économie américaine de tomber trop bas sous la barre du plein emploi, et de tenter d’éviter qu’un effondrement américain ne contamine d’autres économies.
Si l’emploi et les revenus aux États-Unis s’effondrent, les demandes d’importations de l’Amérique en feront autant – et ce n’est pas juste l’Amérique, mais le monde entier qui glissera dans la récession.
L’emploi dans le bâtiment et les secteurs qui lui sont liés est en train de s’effondrer, à mesure que les Américains et les étrangers se remettent de leur accès irrationnel d’exubérance immobilière.
Une baisse d’enthousiasme pour l’immobilier signifie que les entreprises industrielles ne se verront plus opposer de restrictions de crédit quand elles chercheront des capitaux pour s’agrandir.
Cela signifie également que le dollar perd de la valeur, et par conséquent que les entreprises installées aux États-Unis ont davantage d’opportunités d’exporter et de fournir le marché national.
Les emplois passent du bâtiment (et des secteurs qui lui sont liés) aux biens commercialisables et à la production de services (et aux secteurs qui leur sont liés).
Mais si le système d’intermédiation financière s’écroule dans une faillite universelle, les producteurs de bien commercialisables seront incapables de trouver les financements nécessaires à leur expansion.
Et si l’immobilier et les titres adossés à des créances hypothécaires ne se contentent pas de baisser mais s’effondrent, tout le monde se souviendra que l’emploi dans lecteur du bâtiment chute plus vite que n’augmente celui du secteur des biens commercialisables.
Cela ne serait pas bon, ni pour l’Amérique, ni pour le monde.
Et pour l’instant, ça va, en tout cas du côté réel de l’économie américaine.
Certes, le chômage augmente aux États-Unis, mais si l’économie américaine est en récession, c’est la plus douce qu’elle ait jamais connue.
Côté financier, cependant, l’ampleur du chaos est stupéfiante : on a assisté à des manquements monumentaux dans la gestion de risques par des institutions financières à fort effet de levier, censées être des gestionnaires de risques de premier ordre si elles veulent survivre.
Si vous m’aviez demandé il y a un an si ce degré de chaos financier serait compatible avec une économie nationale américaine pas clairement en récession, je vous aurais répondu que non.
Si vous m’aviez demandé au même moment si une année peut s’écouler sans que ne survienne soit la restauration de la confiance dans les institutions financières, soit des nationalisations et des liquidations à grande échelle, je vous aurais répondu que non.
Les configurations instables et intenables doivent s’arrêter un jour.
Rudi Dornbusch avait vu juste : les déséquilibres peuvent durer plus longtemps que ne le pensent les économistes.
Mais cela ne veut pas dire que tout ce qui monte ne retombe pas un jour.
La conversion de Kouchner
En nommant Bernard Kouchner au poste de ministre des Affaires étrangères, le président français Nicolas Sarkozy a réussi un coup politique brillant.
Après sa victoire sur Ségolène Royal, sa rivale socialiste, Sarkozy a entrepris d’aggraver la crise au sein du Parti socialiste en nommant dans son gouvernement plusieurs figures politiques associées de longue date au centre-gauche.
Il a, en outre, persuadé deux femmes issues de l’immigration, Rama Yade et la célèbre militante féministe Fadela Amara, d’accepter des postes de secrétaires d’État. Bernard Kouchner, quant à lui, a été l’homme politique le plus populaire de France durant ces dernières années.
Cette popularité a de quoi intriguer.
Bien qu’il soit dans la politique depuis des années, Kouchner n’a plus occupé de fonction gouvernementale depuis son poste de ministre délégué à la Santé sous l’ancien premier ministre socialiste Lionel Jospin. Pourtant, que ce soit grâce à son talent et à son intelligence (comme le disent ses supporters), ou grâce à son génie de l’autopromotion (comme le prétendent beaucoup de ses détracteurs), Kouchner est toujours resté sur le devant de la scène, quel que fut le président ou le premier ministre en place.
Mais le temps passe. Kouchner, co-fondateur de l’organisation Médecins Sans Frontières, de laquelle il se séparera ensuite pour fonder une autre organisation humanitaire, Médecins du Monde, et qui a administré le Kosovo sous le protectorat de l’ONU après la guerre de l’OTAN contre la Serbie en 1999, a désormais 67 ans.
À vrai dire, l’invitation de Sarkozy était sans doute sa dernière chance de jouer un rôle politique et international majeur.
Mais quel type de rôle ?
Si Kouchner n’a pas inventé le fameux “droit d’ingérence”, dont la paternité revient au juriste italien Mario Bettati, il en reste le défenseur le plus célèbre.
Depuis les années 1970, Kouchner a affirmé que les États avaient le devoir d’empêcher les gouvernements dictatoriaux de commettre les pires crimes contre leurs peuples.
Sans nier que la souveraineté des États est à la base du système international, il a insisté sur le fait qu’elle ne constitue pas pour autant une autorisation de tuer donnée aux gouvernements.
Ses propos éloquents ont trouvé un écho dans toute l’Europe.
Le droit d’ingérence a sans doute inspiré nombre des “interventions” dans les Balkans et en Afrique des années 1990.
La position de Kouchner a aussi préparé l’adoption par les Nations Unies, durant le mandat de Kofi Annan, de la doctrine encore plus interventionniste de la “responsabilité de protéger” – l’intervention d’une force militaire extérieure pour prévenir les génocides ou les crimes contre l’humanité.
Kouchner est resté consistant durant toute sa carrière.
Contrairement à la vision traditionnelle de la Croix rouge, qui considère l’action humanitaire comme une fin en soi – pour répondre aux pires conséquences des guerres et des catastrophes naturelles – lui y voit un moyen de réparer les injustices.
La différence est fondamentale.
Adopté par les anciens collègues de Kouchner à Médecins Sans Frontières, le point de vue “Croix rouge” insiste sur le fait que l’action humanitaire est une activité vitale mais limitée, qui ne peut être efficace que si l’on prend conscience de ses limites.
Kouchner, lui, voit l’action humanitaire comme un moyen de changer le monde. Autrement, c’est un abandon du devoir moral.
En pratique, alors que la Croix rouge et Médecins Sans Frontières croient en la neutralité et demeurent sceptiques quant aux motivations qui poussent les pays extérieurs à intervenir, Kouchner pense que l’action humanitaire doit être comprise comme faisant partie de ce que l’écrivain politique canadien Michael Ignatieff nomme une “ revolution of concern ” (“révolution de l’implication”).
Les crimes contre l’humanité, le nettoyage ethnique et les génocides ne seraient plus permis.
Lorsqu’ils arriveraient, les États se tiendraient près à intervenir pour y mettre un terme, paisiblement si possible, par la force si nécessaire.
Cette doctrine a un corollaire souvent tu : le changement de régime.
C’est ce que les militants comme Kouchner souhaitaient pour le Rwanda et le Kosovo, qu’ils l’aient ou non admis, ne serait-ce qu’à eux-mêmes.
Cela explique sans doute pourquoi Kouchner fut l’un des rares personnages politiques importants en France à soutenir le renversement de Saddam Hussein par les forces anglo-américaines (ce que ne fit pas Sarkozy).
Considérant la débâcle irakienne, il est surprenant qu’un homme qui ait le changement de régime à ce point inscrit dans ses gênes puisse aujourd’hui occuper une position si centrale dans le gouvernement français.
Moins de leçons ont sans doute été tirées de la crise irakienne que ce que l’on pouvait en espérer.
Pour la défense de Sarkozy, il faut dire que ses motivations lorsqu’il a nommé Kouchner avaient plus à voir avec l’envie de semer la zizanie chez ses adversaires socialistes qu’avec le droit d’ingérence.
Non sans susciter les moqueries cyniques de la presse française, Kouchner lui-même a fait marche arrière sur le besoin d’une intervention immédiate pour protéger les réfugiés et les personnes déplacées du Darfour contre les massacres perpétrés par les milices janjawids avec le soutien du gouvernement soudanais.
Cela, c’était pour le militant Kouchner.
Le Kouchner ministre des Affaires étrangères, lui, convoque des conférences internationales, parle d’établir des groupes de contact et clame le besoin d’actions délibérées.
Cela n’est, à vrai dire, guère surprenant.
En dépit de certaines des déclarations les plus passionnées de Kouchner et d’autres militants des droits de l’homme, les États n’ont pas tendance à se comporter de manière altruiste, pas plus que les électorats ne souhaitent voir leurs enfants se faire tuer dans des guerres altruistes.
À vrai dire, la nomination de Kouchner risque de montrer uniquement à quel point l’aide humanitaire a toujours été un espoir vain.
Ce n’est peut-être pas un mal.
Kouchner a toujours voulu être ministre.
Les organisations humanitaires vont peut-être désormais pouvoir revenir à leur fonction première sans essayer de changer le monde.
Le monopole du Kremlin en déclin
CAMBRIDGE – Depuis l’arrivée de Vladimir Poutine au pouvoir il y a dix ans, le régime du Kremlin a toujours reposé sur deux piliers�: les forces de sécurité et l’exportation d’énergie.
Le régime a établi ce double monopole en supprimant ses rivaux internes et en absorbant leurs biens.
La redistribution d’une partie des bénéfices tirés du prix très élevé de l’énergie a permis au régime d’améliorer le niveau de vie et de se faire apprécier du peuple russe.
En outre, la résolution de luttes intestines en usant d’une force disproportionnée a même rassuré les anciens officiers du KGB obsédés par la sécurité.
Cette combinaison carotte/bâton fonctionnait très bien jusqu’à il y a peu.
L’absence virtuelle de mécontents en Russie sous Poutine est impressionnante.
Mais il ne faut pas se méprendre�: la cote de popularité de Poutine ne repose pas sur sa vigueur, son humour ni son aura mais sur des salaires et des crédits dont les Russes n’avaient jamais profité auparavant.
Et du temps que le prix du pétrole augmentait plus vite que les salaires russes, les fonctionnaires haut placés pouvaient toujours se servir grassement.
L'idylle entre le Kremlin et le people russe touche désormais à sa fin.
Peu de dirigeants russes, encore moins les Russes ordinaires, s’attendaient à une telle chute du prix du gaz et du pétrole.
Impossible de prévoir la suite des événements.
Si les prix remontent, Poutine et ses hommes se glorifieront de leur sagesse.
Si toutefois les prix se maintiennent en l’état actuel, le système de Poutine est voué à l’échec.
La concomitance des désastreux mandats de George W. Bush et de Vladimir Poutine n’est pas un hasard.
En gonflant le prix de l’énergie, Bush se faisait le plus grand allié de Poutine, tandis que ce dernier lui rendait service en recentrant la Russie sur ses divers problèmes liés au «�terrorisme�».
Tous deux cherchaient à détruire la réussite de leurs prédécesseurs Bill Clinton et Boris Eltsine.
Tous deux ont conduit leur pays dans un piège duquel leur successeur doit les extraire.
Bush était sincère lorsqu’il a dit aimer ce qu’il voyait dans les yeux de Poutine.
Mais leurs successeurs sont aussi différents que la façon dont ils sont arrivés au pouvoir.
Depuis l’époque soviétique, le Kremlin s’est traditionnellement méfié des administrations démocrates aux Etats-Unis.
John F. Kennedy a fermement refusé la présence militaire soviétique à Cuba.
Jimmy Carter a boycotté les Jeux Olympiques de Moscou. Clinton a réussi une opération contre Slobodan Milosevic en Serbie, le meilleur ami du Kremlin en Europe.
Et le triomphe d'Obama annonce la chute du prix du pétrole.
Le régime de Poutine perdra de sa popularité si les recettes énergétiques continuent de stagner.
Les mythes centraux sur Poutine, guérisseur de la nation et pourvoyeur de budgets faciles, s’effondrent déjà.
Poutine ne peut échapper à ses responsabilités.
Si le Kremlin s’attribue haut et fort la prospérité des six dernières années alimentée par les prix florissants du gaz et du pétrole – uniquement grâce à l’exubérance économique mondiale – le Kremlin doit aussi être tenu responsable du désastre actuel.
Les Américains comparent actuellement leur crise économique à la Grande Dépression�; les Russes comparent la leur à la crise de 1998, nettement plus vivace dans la mémoire collective.
En 1998, le monde entier, qui connaissait alors une prospérité générale, s’est pris de sympathie pour la Russie.
La situation contemporaine est totalement différente.
En 1998, les Russes ne considéraient pas les voitures d’import, le tourisme à l’étranger et autres avantages de la classe moyenne comme un dû.
L'équipe dirigeant le Kremlin à l'époque était panachée et criblée de conflits mais sa réponse a la crise était efficace, voire créative.
L’équipe actuelle est uniforme, unanime et tout à fait inapte, semble-t-il, à envisager une sérieuse réforme.
La situation est dangereuse.
Même si, d'après les médias, l’anti-américanisme atteint en ce moment un record historique en Russie, le régime s’inquiète plus particulièrement de ses problèmes internes.
Lors de la crise financière actuelle qui a touché la Russie juste après la guerre avec la Géorgie en août dernier, le Kremlin et la Douma ont sorti un train de lois et de mesures qui ont transformé l’autoritarisme de Poutine en dictature. Les partis de l’opposition sont devenus insignifiants.
Les entreprises des oligarques ont été en grande partie nationalisées.
Le mandat présidentiel a été allongé. Les centres industriels au taux de chômage croissant vont recevoir plus de troupes.
Le procès avec jury, qui était de toutes façons rare, se fait de moins en moins.
Le concept de grande trahison est invoqué presque tous les jours.
De plus en plus de scientifiques, journalistes et hommes d’affaires – dont la collaboration avec des organisations caritatives, des médias et des corporations internationales sera dorénavant considérée comme traîtrise – se feront persécuter.
Certains seront assassinés plutôt que jugés�; d’autres seront jugés par des juges nommés par l’Etat plutôt que tués.
Mais n’y voyez là rien de nouveau dans la Russie de Poutine.
La nouveauté proviendra du type de protestation massive récemment constaté en Ukraine, en Thaïlande ou en Grèce.
Auront-elle raison du double monopole de Poutine�? Peut-être, mais seulement si un grand changement est risqué�: une nouvelle perestroïka plutôt qu’un simple dégel.
Il semblerait toutefois que le régime soit trop rigide et trop borné pour réagir.
Quel va être le choix du tandem Poutine-Medvedev ?
Moscou – Les Occidentaux voient souvent la politique russe comme un combat au niveau le plus élevé entre conservateurs d'une part et réformateurs, libéraux ou progressistes d'autre part : Ligachev contre Yakovlev sous Gorbachev, réformateurs contre nationalistes sous Eltsine,silovikis[fonctionnaires issus de la police, de l'armée ou des services secrets]contre libéraux sous Poutine.
Ils pensent également que la tradition politique russe fait que chaque nouveau tsar répudie en partie l'héritage de son prédécesseur, créant une certaine détente au début de chaque nouveau règne.
La déstalinisation entreprise par Khrouchtchev en est le meilleur exemple.
Les observateurs ont eu recours à ces deux interprétations pour décrire la relation entre Poutine et Medvedev – pour comprendre sa nature et sa dynamique et ce qu'elle présage pour la Russie.
Mais ils restent perplexes.
googletag.cmd.push(function () { googletag.display('Mpu'); });Reléguer Medvedev au rang de simple marionnette de Poutine, un pont constitutionnel entre le second mandat et le troisième mandat présidentiel éventuel de Poutine est à la fois injuste et inexact.
Le troisième président russe a un rôle important et une fonction précise.
Réciproquement, qualifier Poutine d'homme du passé et Medvedev d'homme incarnant l'espoir amplifie démesurément leurs différences et omet les facteurs bien plus importants qui les unissent.
Il faudrait un meilleur modèle analytique.
Malgré l'apparent renouveau véhiculé par les récentes déclarations de Medvedev, notamment son fameux article intitulé &quot;Go Russia&quot; – un appel au clairon en faveur de la modernisation et du libéralisme - il emprunte massivement au vocabulaire qu'utilisait Poutine en 2000. Cela pourrait signifier que la modernisation, laissée en suspens durant toutes les années grasses du pétrole cher, figure à nouveau sur l'agenda du Kremlin.
En 2008, l'installation de Medvedev au Kremlin était un élément du &quot;plan de Poutine&quot; dont la partie essentielle est connue sous le nom de &quot;Stratégie 2020&quot;, la voie vers une croissance durable et la diversification économique.
La crise a conduit le Kremlin à modifier et affiner son projet, un projet dont la mise en œuvre repose sur Medvedev.
Poutine a choisi soigneusement Medvedev, et pas exclusivement pour sa loyauté sans faille, aussi important que cela soit.
Entre autres choses Poutine est un nationaliste combatif, il veut que la Russie réussisse dans la concurrence que se livrent les grandes puissances.
Il est incontestablement conservateur, mais il se définit lui-même comme un modernisateur.
A ce titre, on peut le comparer à Piotr Stolypine, un autre Premier ministre conservateur dont l'appel à 20 ans de paix et de tranquillité pour transformer la Russie qui s'adressait essentiellement aux libéraux et aux révolutionnaires est restée célèbre.
Mais il n'a pas eu le temps d'agir (un révolutionnaire l'a assassiné en 1911) et la Russie a été emportée dans la tourmente de la Première Guerre mondiale qui a conduit à l'effondrement de la monarchie et à la révolution bolchevique. 
Poutine veut terminer la tâche qu'il a entreprise et la situation lui est favorable, il est le tsar.
Il tient fermement entre ses mains à la fois l'argent (le budget gouvernemental et la fortune des oligarches) et le pouvoir coercitif del’Etat.
C'est lui qui arbitre au sommet et qui résout les conflits sociaux à la base de la pyramide sociale.
Sa popularité constitue son atout le plus précieux, ce que paraît refléter l'assentiment populaire à l'égard de son régime autoritaire.
Mais tout cela ne suffit pas.
Les 75% de Russes qui constituent sa majorité sont majoritairement passifs et ne cherchent qu'à perpétuer un Etat paternaliste. Il peut compter sur leur adhésion, mais cela ne lui suffit pas pour avancer.
Les meilleurs et les plus brillants ne se trouvent pas parmi eux.
C'est ici que Medvedev entre en scène. Son image d'internaute, d'homme faisant preuve de compassion et plus généralement de libéral lui permet d'attirer un électorat clé, inaccessible à Poutine, en faveur du projet de ce dernier.
Quant à savoir s'il va réussir ou pas, c'est une autre question.
La modernisation conservatrice est un pari.
Pour moderniser la Russie il faut vaincre la corruption, établir l'équilibre des pouvoirs et rendre leur liberté aux médias.
A un moment ou à un autre, Poutine et Medvedev devront décider : soit donner la priorité à la survie du système en place et accepter que la Russie reste marginalisée, soit commencer à réformer le système, mettant ainsi en péril sa survie.
Etant donné le poids des facteurs géopolitiques dans une prise de décision en Russie, il est difficile de prévoir quel va être leur choix.
Poutine est le roi Lear.
Il sait ce qu'est gouverner et contrôler et n'envisage pas de se retirer.
Medvedev, aujourd'hui en première ligne, est davantage un partenaire débutant qu'un simple exécutant.
Sa stature et son influence pourraient croître et il pourrait passer aux commandes.
Mais une chose est sûre, il n'a pas le goût du sang.
L'invention de Poutine - son pacte de gouvernement avec Medvedev - va probablement perdurer.
Chacun des deux a besoin de l'autre.
Aussi, la véritable question n'est-elle pas de savoir s'il y a ou pas une divergence et une rivalité potentielle entre eux, elle porte sur le chemin qu'aura pris la Russie à la fin de leur tandem.
Autrement dit, choisiront-ils la modernisation ou la marginalisation ?
Le langage génomique
DALIAN, CHINE – La semaine dernière, la société Complete Genomics a déclaré compter dix nouveaux clients intéressés par le séquençage du génome.
Elle n’a pas donné le prix de ce service, mais précisé que son but était de le proposer pour la somme de 5 000 dollars d’ici un an.
Ce n’est pas tant la déclaration qui m’a frappée, mais le nom du PDG : Cliff Reid, le même que celui du PDG d’un fournisseur de solutions de gestion de l’information appelé Verity que je connaissais dans les années 1980.
J’ai presque immédiatement fait le lien.
Les gènes, dans un sens, sont une langue prescrivant la construction des êtres humains (ou de tout être vivant).
Cette langue est formée de symboles qui interagissent pour donner un sens.
C’était évidemment le Cliff Reid que j’avais rencontré à la fin des années 1980 !
Ce que Complete Genomics fait avec les 91 millions de dollars qu'elle a collecté est jusqu'à présent passionnant.
Elle a construit une usine de séquençage du génome et prévoit d'en construire d’autres dans les années à venir.
Bon nombre de centres de recherches universitaires ou commerciaux souhaitent en posséder une, tout comme plusieurs pays.
Mais ce sont surtout les implications qui m’intéressent.
Pour le moment, le génome est tel un roman dans une langue inconnue.
Il renferme des tonnes d'informations que nous ne pouvons pas comprendre.
Imaginez-vous devant un exemplaire de Guerre et Paix de Tolstoï en russe (en supposant que vous ne lisez pas cette langue) en train de déchiffrer l’intrigue.
Impossible.
Verity en était à peu près à ce stade de compréhension du langage naturel au moment où Reid est arrivé.
Par ailleurs, nous avons commencé à reconnaître quelques mots – des variantes génétiques particulières – qui semblent correspondre à certains incidents dans l’histoire.
Dans le cas de la génétique, ces incidents sont les maladies et conditions.
Et comme il faut généralement plusieurs individus pour créer un incident, plusieurs variations génétiques aussi sont nécessaires, combinées à divers facteurs ambiants, pour causer une maladie.
Les gènes travaillent souvent ensemble, parfois aidés par des facteurs tels que le régime ou le comportement d’un individu, ce qui crée une condition.
La génomique comporte deux défis clé.
Le premier – simple – est d’identifier les gènes, séparément ou combinés, qui semblent conduire à certaines maladies.
A lui seul, ce défi est déjà utile.
Assez de données nous permettent de comprendre qu’une même « maladie » est en fait une variété de désordres divers, certains prédisposés à certains traitements connus et d’autres tout simplement incurables.
A cet effet, une simple corrélation suffit.
Les personnes atteintes de cancer du sein (BRCA1 ou 2) bénéficient d’un traitement à base de herceptine, au contraire de celles souffrant d’un cancer du sein d’un autre type.
Nous ne savons pas pourquoi mais la corrélation est évidente.
Le second défi est de comprendre comment les gènes agissent entre eux et se combinent à d’autres facteurs pour engendrer une condition. Nous pourrions alors élaborer de nouvelles mesures préventives ou des traitements sur la base des détails de la formation et de l’évolution d’une condition.
Chose bien plus intéressante et difficile.
La différence entre ces deux défis est du même ordre que la différence entre rapprocher des mots entre eux et comprendre un paragraphe complet.
Aucune surprise donc que Reid ait trouvé un rôle sur ce nouveau marché.
Complete Genomics et ses concurrents sont sur le point de générer de vastes quantités de données.
Cette entreprise élaborée ne se contente pas de séquencer le génome à un bon prix. Elle répartit aussi les données dans des listes de variations.
En d’autres mots, pour presque toute requête, les réponses ne se fondent pas sur le génome entier, mais sur les différences pertinentes entre la norme et le génome de l’individu en question.
Il y a des différences communes, comme celle entre des yeux bleus et des yeux bruns, ou même entre les personnes prédisposées à souffrir de la maladie de Crohn et celles qui ne le sont pas.
Puis, il y a les différences résultant simplement d’un gène « cassé », ce qui n’est pas une variante, mais juste une erreur.
La plupart sont bénignes, celles véritablement néfastes ne survivent pas assez longtemps pour se manifester.
La tâche des chercheurs est de donner un sens à toutes ces données.
Nous vivons les prémices d'un procédé qui prendra des années.
Tandis que certains chercheurs s’attèlent à trouver des corrélations statistiques, d'autres étudient l'interaction entre les gènes en particulier.
L’accès au séquençage du génome est crucial pour chacun d’entre eux.
Mais le génome en général ne signifie pas grand chose sans les dossiers médicaux qui s’y rapportent. Tout comme notre roman russe – dans n’importe quelle langue – ne dit pas grand chose s’il l’on ignore l'histoire russe.
Cela exige de l’individu dont le génome est séquencé d’accepter de fournir ses antécédents.
Cela exige aussi une vaste opération de traitement de données pour rentre les dossiers utilisables.
La plupart des informations ne sont tout simplement pas enregistrées. Et la majeure partie se trouve sur papier : images scannées, transactions pharmaceutiques et dossiers des compagnies d’assurance.
Il existe un langage standard pour représenter ces maladies, mais dans beaucoup de cas, les dossiers dans cette langue se retrouvent cachés sous un matelas ou derrière un mur.
La tendance actuelle de nombre de pays développés à l’égard des dossiers médicaux électroniques permet d’améliorer directement le système de santé. Elle tend aussi à fournir des informations d’une bien meilleure qualité pour soutenir la génétique et la recherche médicale en général.
Nous avons désormais la possibilité de séquencer le génome à un coût de plus en plus bas, et informatisons peu à peu les informations de santé nécessaires.
Les sociétés telles que Complete Genomics élaborent d’ailleurs un logiciel permettant de traiter ces informations.
Il reste certes à rassembler et à traiter une montagne de données avant que d'importantes découvertes soient faites dans le domaine.
Mais il est difficile de ne pas être optimiste quant à l’amélioration de notre savoir médical.
Dans cinq ans, le défi sera de mettre en pratique tout ce savoir par le biais de meilleurs soins, médicaments et mesures préventives.
L’ultime extinction ?
BONN – Les paysans africains livrent aujourd’hui une bataille inégale contre une mouche des fruits phytophage venue d’Asie.
Cette variété de mouche, repérée pour la première fois en 2004 à Mombassa sur la côte kenyane, a depuis lors envahi le continent, décimant les manguiers et d’autres cultures et détruisant les moyens de subsistance des cultivateurs.
Pour tenter d’éradiquer ces mouches, le Centre international sur la physiologie et l’écologie des insectes (ICIPE) d’Afrique de l’Est a récemment envoyé une équipe au Sri Lanka pour identifier un prédateur naturel.
Les chercheurs ont réussi à en localiser un, qui après des essais biologiques préliminaires méticuleux, devait pouvoir être libéré sans danger dans l’environnement africain, où il aurait pu détruire l’envahisseur indésirable.
Mais ce travail de pionnier est maintenant suspendu, comme le sont les attentes de millions de paysans pour une solution efficace et écologique à l’infestation : les pays d’Asie, et en fait tous les pays en développement, ne veulent plus exporter leurs ressources génétiques abondantes et importantes au plan économique.
La Convention sur la diversité biologique (CDB), signée en 1992, prévoit l’Accès aux ressources génétiques et le partage des avantages (ABS).
Ces dispositions devraient permettre aux chercheurs et aux sociétés d’avoir accès aux trésors génétiques des pays en développement contre un partage des bénéfices découlant de leur exploitation.
Mais le régime ABS s’est révélé difficile à mettre en oeuvre, et en l’absence d’un accord international, l’accès et donc le partage des avantages a décliné au cours des cinq dernières années environ.
Cette situation se traduit par des pertes économiques, environnementales et sociales énormes, tant pour le monde industrialisé que pour le monde en développement.
Ces pertes comprennent notamment des occasions manquées de percées dans les produits et processus pharmaceutiques, alimentaires et biologiques, et d’utilisation de prédateurs biologiques des insectes nuisibles, comme dans le cas de celui isolé par l’ICIPE.
Ces pertes incluent également l’incapacité à préserver la faune et la flore et les écosystèmes du monde, qui se dégradent rapidement et qui représentent plusieurs milliers de millions de dollar en termes de services de soutien à la vie sur Terre.
Un régime ABS bien conçu donnerait la chance aux pays en développement, qui détiennent la part du lion des ressources génétiques restantes du globe, de commencer à toucher les dividendes qui leur sont dus pour la préservation de ces ressources.
Il pourrait également jouer un rôle important pour tenir les Objectifs du Millénaire pour le développement des Nations unies, en particulier de réduire de moitié la pauvreté dans le monde d’ici 2015.
Du 20 au 30 mai, les gouvernements de plus de 190 pays et quelques 6000 délégués se réuniront à Bonn, en Allemagne, pour la 9ème réunion des États Parties de la CDB.
Son objectif est d’adopter un régime ABS en 2010, qui correspond à la date fixée par le Sommet mondial pour le développement durable de 2002 pour réduire substantiellement le rythme d’appauvrissement de la biodiversité.
Il est pourtant nécessaire d’agir plus rapidement sur plusieurs autres fronts larges liés à la biodiversité.
En effet, selon le rapport GEO-4 du Programme des Nations unies pour l’environnement, le monde connaît aujourd’hui une sixième vague d’extinction, en grande partie liée à notre incapacité à gérer les ressources naturelles.
•          Les stocks de poissons se sont effondrés de près de 30 pour cent, contre 15 pour cent en 1987, et la proportion des stocks de poissons classés comme étant surexploités a doublé, pour atteindre près de 40 pour cent.
•          Les populations de vertébrés d’eau douce ont décliné de près de 50 pour cent depuis 1987, et les populations d’espèces terrestres et marines ont chuté de 30 pour cent environ.
•          Dans les Caraïbes, plus de 60 pour cent des récifs coralliens sont menacés par les sédiments, la pollution et la surpêche.
•          Depuis la fin de la Seconde guerre mondiale, plus de terres ont été converties à l'agriculture qu'au cours des deux siècles précédents.
•          Chaque année, 13 millions d’hectares de forêts tropicales, qui abritent 80 pour cent de la biodiversité de la planète, sont détruits.
•          Près de 35 pour cent des mangroves ont disparus au cours des vingt dernières années.
Mais parallèlement à ces données qui donnent à réfléchir, il existe d'excellents exemples de gestion intelligente des ressources naturelles.
Les zones protégées couvrent aujourd’hui plus de 12 pour cent de la surface de la planète, même si la création de réserves maritimes reste tout à fait insuffisante.
Le Paraguay, par exemple, qui jusqu’en 2004 avait un des taux de déforestation le plus élevé au monde, est parvenu à abaisser ce taux de 85 pour cent dans l’est du pays.
Et à Fidji, des zones hors pêche et une meilleure gestion des fonds marins a permis à certaines espèces, comme le homard des mangroves, de croître de 250 pour cent.
Les marais du sud de l’Irak renaissent, et des variétés locales de blé ont été préservées en Jordanie et en Syrie.
Malgré ces signes de progrès, nous ne parvenons pas à faire face à l’ampleur du problème, en particulier au niveau de la mise en œuvre des accords mondiaux dans les législations et les plans d’action nationaux et régionaux.
A Bali il y a six mois, nous avons eu une percée sur les changements climatiques et tant les pays en développement qu’industrialisés ont adopté une Feuille de route pour un nouveau régime climat pour 2012.
Nous devons à présent nous engager de la même manière pour inverser le rythme d’appauvrissement de la biodiversité.
La conférence de Bonn sur la biodiversité présente une occasion idéale pour obtenir une percée, y compris sur l’accès aux ressources génétiques et le partage des avantages (ABS).
Ce ne sont pas que les cultivateurs de fruits africains, mais nous tous, qui dépendons en finale de la générosité de la nature pour notre prospérité – pour notre survie même.
Le dernier interventionniste
Lorsque Tony Blair, après avoir repoussé sa date de départ de manière frisant la déraison, quittera finalement ses fonctions de Premier ministre ce mois-ci, ce sera au grand soulagement, non seulement de l’ensemble des Britanniques, mais également de la grande majorité au sein de son parti même.
Après trois mandats, cela n’a rien de surprenant.
Bien que cela semble un cliché, le pouvoir corrompt, et la fin de règne de Blair, comme celui de Margaret Thatcher avant lui, offre un bien triste spectacle.
Après tant d’années au pouvoir, la question se pose paradoxalement de savoir quel héritage laissera Blair sur le plan intérieur.
Le blairisme était un état d’esprit, un style, mais il ne représentait en substance aucune rupture nette avec le thatchérisme, que le New Labour a su si habilement reformuler, et à vrai dire, appliquer de manière plus humaine que la Dame de fer ne l’avait jamais fait.
Au plan de la politique étrangère, c’est une tout autre affaire.
Quelle que soit l’opinion qu’on ait de Blair, dans les affaires internationales, il était un dirigeant avec lequel compter.
On peut en effet le qualifier sans crainte de principal auteur de la formulation, et de la propagation réussie, de la notion « d’interventionnisme humanitaire ».
Ce concept a séduit une grande partie de l’élite du monde industrialisé au cours des années 90, et a servi de justification morale aux interventions militaires occidentales après la Guerre froide, de la Bosnie à l’Irak.
Compte tenu de l’évolution catastrophique de la guerre en Irak, il est devenu difficile de se souvenir quand une intervention pour des raisons morales – que ce soit pour contrecarrer un dictateur, comme dans les Balkans, ou pour mettre fin à une anarchie cruelle, raison de l’intervention britannique au Sierra Leone – semblait une avancée formidable dans les affaires internationales. Les puissants n’assisteraient plus, impuissants, aux massacres des populations civiles par des bouchers comme Slobodan Milosevic ou Foday Sankoh.
Aujourd’hui, le terme d’intervention humanitaire s’apparente à une grossièreté, pour ceux-là mêmes qui y croyaient autrefois.
Seuls les néo-conservateurs américains, naturellement ravis d’avoir un allié qui a su défendre la cause de la guerre en Irak, de manière cohérente et éloquente (contrairement au président Bush), sont désolés de le voir partir.
La désaffection massive des adeptes de l’interventionnisme éthique est toutefois une réalité.
Blair, lui, y croit toujours.
Dans une interview récente, à une question concernant le principe au centre de sa politique étrangère, il répondit par deux mots : « interventionnisme libéral ».
Le monde peut bien avoir tourné la page, calmé par la découverte désagréable que les intervenants, même lorsqu’ils interviennent au nom des droits de l’homme, peuvent être aussi barbares que des dictateurs de pacotille.
Mais Blair, semble-t-il, n’a aucune intention de tourner la page.
Le célèbre commentaire sur Thatcher – « la dame n’est pas du genre à changer d’avis » pourrait également lui convenir.
Pour être équitable envers Blair, sa position ne tient pas uniquement de l’entêtement, comme cela semble être le cas de Bush et de sa clique actuelle et passée, les Donald Rumsfeld, Paul Wolfowitz, et l’incontournable vice-président Dick Cheney.
Il y a pour Blair une cohérence morale entre les interventions au Kosovo et en Irak, qu’il présente comme autant d’exemples de l’idée post-westphalienne selon laquelle les États puissants ont le devoir de venir en aide aux collectivités déchirées dans le monde, y compris par des moyens militaires.
À l’accusation que l’interventionnisme éthique n’est qu’une adaptation de l’ancien libéralisme impérialiste mis au goût d’une époque post Guerre froide, Blair a toujours répondu que ce qu’il appelait de ses vœux au Kosovo, au Sierra Leone et en Irak, étaient des guerres de « valeurs morales, pas d’intérêts ».
Dans ses moments d’énervement, il lui est arrivé de demander pourquoi ceux qui ne voyaient aucun mal à ce que l’OTAN dépose Milosevic s’opposaient si fermement au renversement de Saddam Hussein.
En fait, la réponse est très simple.
L’idée d’une guerre sur la base de valeurs morales est de plus en plus perçue comme un pavillon de complaisance éthique – similaire en cela à la manière dont les pays riches continuent à justifier, au nom des droits de l’homme, leur mainmise persistante sur des institutions comme le FMI et la Banque mondiale.
Le fait que l’OTAN estime aujourd’hui que son aire géographique de compétence s’étend légitimement jusqu’à l’Hindou Kusch a donné à réfléchir, même à ceux qui étaient les plus fervents adeptes de l’intervention humanitaire, comme Blair l’est encore aujourd’hui.
Bien évidemment, Tony Blair ne se considère pas comme un impérialiste.
Au contraire, il a fréquemment indiqué qu’il trouvait ses critiques immoraux parce qu’ils ne soutenaient pas ses interventions libérales.
Mais les colonialistes du XIXe siècle ne se voyaient pas non plus comme étant immoraux.
En effet, l’un des plus connus des colonisateurs britanniques de l’Afrique, Cecil Rhodes, a un jour défini l’impérialisme comme étant de « la philanthropie plus 5 pour cent ». Prenez en de la graine, Dick Cheney et Halliburton.
Il ne fait aucun doute que nous en apprendrons plus sur les raisons à l’origine des décisions de Blair, et que nous découvrirons de nouvelles articulations de son credo interventionniste une fois qu’il entamera les tournées de conférences et qu’il publiera, en temps voulu, ses mémoires.
Le côté pathétique de la situation est que malheureusement, plus personne n’est intéressé.
Blair est le dernier interventionniste.
Ni son successeur, Gordon Brown, ni le ou la successeur de Bush à la Maison blanche, ne pourront entreprendre des interventions similaires à celle du Kosovo, sans parler de l’Irak.
Les partisans d’une intervention militaire au Darfour se désoleront sans doute de cet état de fait.
Mais, alors qu’ils se répandent en imprécations sur l’incapacité d’agir de l’Occident, ils devraient se souvenir des raisons pour lesquelles ce moyen d’action est impossible.
En plaçant l’interventionnisme libéral au cœur de sa politique étrangère, Tony Blair l’a rendu radioactif et l’a transformé en un concept qui n’aura pas l’ombre d’une chance pour au moins une génération.
Les limites de la décence
JERUSALEM – Tous les vendredi après-midi depuis plus d’un an, des centaines de Juifs israéliens se sont réunis sur une petite place poussiéreuse au milieu de la zone arabe de Jérusalem Est.
Il y a aussi quelques Palestiniens dont un couple de jeunes garçons qui vend des jus d’orange frais.
Les gens se réunissent dans le quartier de Sheikh Jarrah pour protester contre l’éviction de familles palestiniennes de leur domicile pour laisser la place aux colons israéliens.
Ces évictions sont humiliantes, parfois violentes, et effraient les autres familles palestiniennes – qui sont elles aussi en danger de perdre leurs maisons.
Les étudiants israéliens ont été les premiers à organiser un mouvement de protestation, connu sous le nom de Mouvement de solidarité Sheikh Jarrah, et ont été suivis par des professeurs réputés, des romanciers connus, et un ancien procureur général, entre autres.
La police israélienne a dans un premier temps utilisé la force contre les manifestants, même si ces manifestations sont parfaitement légales en Israël.
Cela a provoqué un tel tollé que la police s’est retirée, tout en continuant de bloquer la route pour permettre l’emménagement des nouveaux colons.
Tout ce que les manifestants peuvent faire est de brandir leurs pancartes, taper sur leurs tambours, entonner des slogans et démontrer leur solidarité rien qu’en se déplaçant.
Le contexte de ces évictions n’est pas à proprement parler très clair.
Certains Juifs vivaient dans ce quartier avant d’être évincés lors de la guerre d’indépendance israélienne.
Un bien plus grand nombre de Palestiniens furent expulsés au même moment des quartiers de Jérusalem Ouest et ont trouvé de nouvelles maisons dans des quartiers comme celui de Sheikh Jarrah, qui tombât sous juridiction jordanienne jusqu’à ce que les Israéliens le reprennent en 1967.
Ces personnes ont pour une grande part vécu en paix jusqu’à il y a quelques années, lorsque les Juifs commencèrent à revendiquer les propriétés perdues en 1948.
Les Palestiniens qui désireraient exposer ces mêmes revendications sur leurs biens de Jérusalem Ouest ne peuvent pas en faire autant.
Parce qu’ils se sont installés après 1948 sur les « territoires ennemis », comme dans le quartier jordanien de Sheikh Jarrah, la loi israélienne les a empêché de revendiquer leurs propriétés.
Certains biens arabes de Jérusalem sont achetés par des organisations ou des hommes d’affaires juifs.
Mais certains sont simplement appropriés de fait.
Des documents, remontant à la période Ottomane, sont parfois produits, mais leur authenticité et leur provenance sont souvent contestées.
En tout état de cause, comme c’est souvent le cas en Israël, les Palestiniens doivent se contenter de la portion congrue.  
Sheikh Jarrah est loin d’être le pire des cas.
D’autres quartiers palestiniens de Jérusalem sont coupés du reste de la ville par les soi-disant « murs de sécurité », ce qui signifie que leurs habitants ne sont pas correctement desservis par les services municipaux, malgré l’obligation qui leur est faite de payer les impôts locaux.
Les poubelles non ramassées s’empilent dans les rues. La distribution de l’eau est erratique.
Les enfants ne peuvent plus aller à l’école.
Les gens perdent leur emploi.
Les choses sont encore pires dans les villes palestiniennes alentours, comme à Hébron, où les colons israéliens se comportent souvent comme des gâchettes du Far West : ils bafouent les lois de leur pays en faisant partir les Palestiniens en coupant leurs arbres, empoisonnant leur bétail, et en leur imposant d’autres formes de souffrances, y compris en leur tirant dessus sans jamais être inquiétés par la justice.
Lorsque les diplomates américains se sont émus des intrusions par la force de colons Juifs dans les quartiers palestiniens, le Premier ministre israélien Benyamin Netanyahou a répondu que Jérusalem n’était pas une colonie, mais la capitale d’Israël.
Cela implique que les Juifs peuvent pousser de plus en plus loin dans Jérusalem Est et peuvent construire des implantations sur les territoires palestiniens autour de la ville, dont Israël prétend aujourd’hui qu’ils font partie de Jérusalem.
L’objectif ultime, semble-t-il, est de faire de Jérusalem une ville juive, en rachetant les biens, en invoquant l’histoire, et, si nécessaire, par la force.  
Cet effort est si systématique, et soutenu avec tant de vigueur par le gouvernement israélien, qu’il semble qu’il y ait peu de chance pour que l’action de quelques centaines de manifestants, aussi distingués soient-ils, puisse l’arrêter.
Alors tout cela est-il une perte de temps ? Est-ce juste une de ces raouts radical-chic ?
Au moins un homme palestinien ne le pense pas.
Il vit à quelques rues de la place où se réunissent les manifestants. « Si ce n’était grâce à vous tous, » dit-il avec un sourire joyeux, « nous serions tous morts. »
Il en attend peut-être trop.
Mais la démonstration de solidarité juive donne sans aucun doute aux Palestiniens l’impression d’être moins seuls.
De plus, il est plus difficile de manifester pour les Palestiniens car ils risqueraient de perdre leur précieuse autorisation de résidence à Jérusalem.
Mais les manifestations sont utiles pour une autre raison : elles sont bonnes pour Israël.
Les manifestations, ou la résistance civique, contre le gouvernement, ont rarement des résultats immédiats, tangibles.
Sous les dictatures, elles peuvent même être contre productives, en entrainant de violentes représailles.
Israël n’est pas une dictature. Au contraire, elle est la seule démocratie en fonctionnement au Moyen-Orient.
En dépit de toute la ségrégation, la discrimination, et les tensions ethniques et religieuses, Jérusalem est aussi l’une des dernières villes vraiment multicommunautaire du Moyen-Orient.
Bien peu de Juifs vivent à Téhéran, à Damas, ou au Caire.
Par contre, la communauté arabe de Jérusalem représente 36% de la population de Jérusalem, et elle est en augmentation.  
Israël doit aussi se défendre contre une forte hostilité arabe.
Mais l’humiliation systématique des Palestiniens, en laissant les meurtres perpétrés par les colons impunis, a un effet corruptif sur la société israélienne.
Les citoyens s’habituent à la brutalité quotidienne infligée à une minorité, et en deviennent immunisés.
Même si la plupart des Israéliens ne voient jamais de routes bloquées, le mur de sécurité ou les évictions par la force, le fait de détourner les yeux, de refuser de voir, est une forme de corruption.
C’est pour cela que les manifestations du vendredi après-midi, pour inefficaces qu’elles soient, sont essentielles.
Cette manifestation de solidarité rend Israël plus civilisé. Elle maintient en vie un sens de la décence, un espoir qu’une société meilleure est encore possible – pour les Palestiniens comme pour Israël.
Les Derniers des Néo-Conservateurs
NEW YORK – Que vont devenir les néo-conservateurs, maintenant que la présidence de George W. Bush touche à son terme? Qu’un petit groupe d’intellectuels au-dessus des contingences comme ces néo-conservateurs, ait exercé une telle influence sur la politique étrangère, c’est chose rare dans l’histoire de la politique américaine.
Et ni Bush ni son vice-président Dick Cheney n’avaient manifesté jusque là de goût excessif pour la cérébralité.
Tout président espère marquer son passage d’une empreinte spéciale et les attentats terroristes du 11 septembre 2001 auront fourni le terrain sur lequel l’idéalisme révolutionnaire des néo-conservateurs a pu prospérer et prêter son concours au tandem Bush-Cheney.
En prêtant leur plume à des journaux comme The Weekly Standard et en se servant des tribunes de think tanks comme l' American Enterprise Institute , les néo-conservateurs ont pourvu l’invasion de l’Irak d’un socle intellectuel.
La logique de la mission américaine, répandre la liberté sur la planète, n’en demandait pas moins, puisque, alléguaient-ils, cette mission s’enracinait dans l’histoire des Etats-Unis, jusqu’aux Pères fondateurs.
Les protestations des Européens et des alliés asiatiques ont été écartées et stigmatisées pour leur passéisme et leur manque d’imagination et de courage devant l’avènement du règne de la démocratie mondiale, que l’invincible puissance militaire des Etats-Unis s’appliquait à imposer.
Ils ne seront pas légion ceux qui regretteront les néo-conservateurs.
Leur dernière bataille s’est livrée pendant la campagne à l’élection présidentielle aux côtés de John McCain, qui comptait quelques membres éminents de leur confrérie (ce sont essentiellement des hommes) parmi ses conseillers en politique étrangère.
Aucun pour l’instant ne semble être en faveur chez Barack Obama, ni devoir rallier ses rangs.
Cette emprise exercée par les néo-conservateurs est un phénomène inhabituel dans la culture politique des Etats-Unis, plutôt portée au scepticisme devant les expériences intellectuelles.
Jusqu’à un certain point, le philistinisme en politique n’est pas mauvais.
Les intellectuels, en dehors des hautes sphères de leurs cercles de réflexion et des universités, n’ont généralement aucune influence, et l’espoir qu’ils fondent sur de puissants hommes d’Etat qu’ils voient comme les exécutants potentiels de leurs idées, les attire à eux un peu trop facilement parfois.
Mais un dirigeant avisé est nécessairement un pragmatique, parce que le caractère anarchique de la réalité exige du compromis et de la souplesse.
Seul un fanatique veut voir ses idées poussées à leur paroxysme.
L’association entre de puissants leaders au penchant autoritaire et des intellectuels idéalistes produit souvent des résultats catastrophiques en politique.
C’est ce qui est arrivé quand Bush et Cheney ont repris les idées des néo-conservateurs.
L’un et l’autre étaient des pragmatiques.
Bush s’était d’abord présenté aux élections sous l’étiquette conservatrice et son programme était aussi prudent à l’intérieur qu’à l’extérieur.
Cheney apparaissait jusque là comme un homme d’appareil impitoyable plutôt que comme un intrépide aux idées audacieuses.
Mais le renforcement des pouvoirs exécutifs du président était son idée fixe.
C’est ce couplage explosif, tendances autocratiques et idéalisme dévoyé, qui s’est emparé des commandes dans l’immédiat après-11 septembre.
Même si, par miracle, l’Irak finit par devenir un Etat stable, mesuré, démocratique et libéral, le tribut versé en sang (surtout irakien) et payé sur les deniers publics (surtout américains) est déjà trop lourd pour légitimer l’intervention armée révolutionnaire, prônée les néo-conservateurs.
Indirectement, l’hubris des néo-conservateurs aura contribué à jeter le discrédit sur l’idée même de croisade pour la démocratie.
Il n’est pas jusqu’au mot “démocratie”, quand ce sont les représentants du gouvernement américain qui le prononcent, qui ne soit contaminé et ne renvoie à des connotations néo-impérialistes.
Il y a des antécédents, bien sûr.
L’idéalisme des intellectuels japonais des années 1930 et du début des années 1940 a précipité, en partie, la guerre désastreuse qui a éclaté pour “libérer” l’Asie du joug de l’impérialisme occidental.
L’idéal de solidarité panasiatique qui a animé les luttes pour l’indépendance n’avait rien de condamnable; il était au contraire très louable.
Mais l’idée qu’on puisse imposer cet idéal en expédiant à travers la Chine et l’Asie du Sud-Est l’Armée impériale japonaise, prise de folie meurtrière, ne l’était pas.
Dans le même ordre d’idées, le socialisme s’est avéré être un contrepoids courageux et nécessaire aux inégalités causées par le capitalisme sauvage.
Atténué par les compromis sans lesquels les démocraties libérales étouffent, le socialisme a eu bien des effets bénéfiques en Europe de l’Ouest.
Mais la mise en œuvre d’idéaux socialistes ou communistes par la contrainte n’ont conduit qu’à l’oppression et aux massacres.
C’est pourquoi il y a tant de méfiance en Europe centrale et orientale vis-à-vis de la social-démocratie même. Barack Obama a beau être adoré en Europe de l’Ouest, beaucoup de Polonais, de Tchèques et de Hongrois l’assimilent à un socialiste.
Les néo-conservateurs, en dépit de ce nom, n’étaient vraiment pas du tout des conservateurs. Ils s’opposaient farouchement au pragmatisme revendiqué par les tenants du “réalisme” face aux dictatures étrangères.
Même si Henry Kissinger, l’archétype des réalistes, souscrivait à la guerre en Irak, sa realpolitik était leur cible principale.
Ils étaient convaincus que propager la démocratie de manière offensive en terre étrangère n’était pas seulement un principe moral, hérité de la tradition américaine, mais également qu’elle relevait de l’intérêt national.
Il y a un fond de vérité dans cette assertion.
La gauche admettra volontiers que le terrorisme islamiste, par exemple, est lié à un déficit de démocratie au Moyen-Orient.
Le réalisme, entendu comme une complaisance vis-à-vis des dictateurs au nom de la volonté de conciliation, a ses limites.
Où que ce soit, la plus puissante des démocraties sur terre se doit d’encourager la démocratie.
Les guerres révolutionnaires ne sont pas le moyen le plus sûr d’y parvenir.
Il faut trouver une manière de propager la démocratie qui soit moins belliqueuse, plus libérale, et qui canalise tous les efforts dans une concertation internationale plutôt que dans une force militaire aveugle.
Obama n’est pas prêt de faire les mêmes erreurs que les néo-conservateurs, mais pour s’assurer de réussir, il devra exhumer certains de leurs idéaux des ruines de leur politique désastreuse.
La dernière frontière des ressources
OXFORD – Dans la décennie à venir, l’exploitation du pétrole, du gaz, et du minerai de fer représentera de loin la plus importante opportunité économique dans l’histoire de l’Afrique.
L’Afrique est la dernière frontière pour la découverte de ressources, ayant été longtemps relativement négligée par les sociétés minières et d’exploitation d’autres ressources compte tenu de conditions politiques difficiles.
Mais la hausse des prix des matières premières vient à bout des réticences, et la prospection crée une multitude de nouvelles découvertes.  
Dans la mesure où le taux d’exploitation des ressources au kilomètre carré en Afrique représente environ de 20% de la moyenne de l’OCDE, le total du volume d’exploitation pourrait aisément être multiplié par cinq.
Les prix élevés et la découverte de nouveaux gisements génèreront des flux financiers tellement importants qu’ils pourraient, si gérés de manière appropriée, profondément transformer les régions pauvres de l’Afrique en régions très prospères.
Les revenus issus de ces gisements éclipseront toute autre forme de flux financiers sur le continent.
Mais, trop souvent dans l’histoire de l’Afrique, l’argent qui aurait du permettre de financer des investissement productifs a été pillé ou gaspillé.
Le défi aujourd’hui est d’éviter que ne se répète la triste histoire d’exploitation du continent au cours de cette nouvelle ère d’extraction massive des ressources.
Ces ressources naturelles seront-elles donc pillées, ou bien exploitées au bénéfice du développement ?
Plusieurs facteurs seront déterminants. La première tâche consiste à consacrer à la société dans son ensemble suffisamment de la valeur des ressources extraites.
Ceci requière donc une procédure appropriée, basée sur une concurrence transparente dans la vente initiale des droits de prospection, ainsi qu’un système fiscal bien conçu pour percevoir les revenus issus des profits subséquents des entreprises.
Certaines ventes de droits de prospection récentes en Afrique ont très visiblement manqué de transparence et de caractère concurrentiel.
En Guinée, par exemple, les droits apparemment accordés sans bénéfice significatif pour le trésor public ont été rapidement revendus pour plusieurs milliards d’euros.
Ensuite, une part substantielle des revenus devrait être investie en actifs plutôt qu’utilisés pour la consommation.
Agir autrement constituerait une atteinte aux futures générations, à qui appartiennent aussi ces ressources naturelles.
Malheureusement, ces droits sont souvent violés.
Le Cameroun, par exemple, a épuisé une grande part de ses réserves de pétrole, imputant exagérément les revenus obtenus au profit de la consommation.
Il en résulte que son niveau actuel de consommation sera insoutenable lorsque ses réserves de pétrole seront effectivement épuisées.
Enfin, ces revenus devraient être soumis à un examen public et leur utilisation optimale, à la fois en terme d’investissements et de consommation, doit être assurée par des mécanismes institutionnels qui imposent des responsabilités claires aux fonctionnaires concernés.
Mais une simple transparence sur les revenus et les dépenses ne suffira pas à assurer une bonne utilisation des ressources naturelles.
Les nombreuses décisions nécessaires à la bonne réussite de ce processus doivent être mises en ouvre de façon systématique et non occasionnelle, bien que sans une telle transparence, les risques de corruption et de mauvaise utilisation soient à l’évidence plus élévés.
La transparence permettrait aussi d’établir la confiance entre les sociétés exploitantes et les communautés locales.
Jusqu’à présent, les communautés situées dans le voisinage des sites d’exploitation ont souvent été hostiles au processus, se percevant victimes de dommages environnementaux, tandis que les élites locales et les sociétés étrangères sont présumées les principales bénéficiaires.
Une telle hostilité rend les opérations locales des industries exploitantes problématiques et coûteuses, comme en témoigne l’expérience de la Royal Dutch Shell dans le delta du Niger. Les attaques sur les installations ont souvent atteint un niveau tel que les réserves globales sont nettement diminuées et moins sûres.
Donc, sans transparence sur les revenus et leur utilisation, les sociétés d’exploitation deviennent inévitablement les cibles de la suspicion locale.
La presque totalité de l’exploitation des ressources en Afrique est gérée par des sociétés étrangères, parce qu’elles seules ont les compétences techniques nécessaires.
Ceci confère un rôle important aux juridictions dans les lesquelles ces sociétés sont enregistrées, car elles ont le pouvoir d’établir les règles de fonctionnement des industries exploitantes.
Nombre de ces sociétés sont basées en Europe, accordant ainsi une grande part du pouvoir au Parlement Européen.
Les règles américaines et européennes sont en mesure d’exiger la transparence de la part de leurs sociétés d’exploitation de ressources, mais il y a encore de nombreuses autres sociétés qui dépendent d’autres juridictions.
Le principal centre financier pour les plus petites entreprises au sein de l’OCDE est Toronto, mais le parlement canadien n’est pas parvenu à voter des obligations équivalentes pour ces sociétés.
360 sociétés australiennes d’exploitation opèrent aussi actuellement en Afrique.
Quoiqu’il en soit, les principaux nouveaux acteurs de l’exploitation des ressources ne sont pas membres de l’OCDE.
Globalement, la seconde société la plus importante est Vale, basée au Brésil, et les Chinois constituent désormais la plus importante présence étrangère en Afrique, bien que la Chine ait déjà un certain niveau de législation sur la transparence à sa disposition, compte tenu des obligations de divulgation exigées de la place financière de Hong Kong.
Il faut maintenant des standards globaux d’application de la transparence.
Le forum approprié pour une telle action gouvernementale collective est le G20, dont la prochaine réunion sera organisée et présidée par la France.
Une surveillance globale de l’exploitation des ressources est une question de développement économique parfaite pour le G20, maintenant qu’il a été admis que les engagements de façade d’aide aux pays pauvres qui étaient l’apanage des réunions du G8 n’étaient rien d’autre que du vent.
Si le G20 veut être efficace en tant qu’instrument de développement, il devrait commencer par aborder la seule source majeure de flux financier que l’Afrique et d’autre régions à faibles revenus vont attirer au cours de cette nouvelle décennie.
Le dernier pays totalitaire d\u0027Europe
Ce pays de dix millions d'habitants est dirigé depuis 11 ans par Alexandre Loukachenko, pour qui gouverner est synonyme de violation quotidienne à grande échelle des droits élémentaires de l'homme et du citoyen, d'enlèvement et d'emprisonnement de ses opposants et de journalistes, et de tromperie du peuple à l'aide des médias qu'il manipule.
L'été dernier, au moyen d'un référendum fantoche, Loukachenko a fait supprimer la limite de deux mandats imposée à la présidence, effectuant ainsi la première démarche visant à prolonger son règne au-delà de 2006, le terme de son mandat actuel.
Depuis plusieurs mois, phénomène largement ignoré de la plupart des médias et des hommes politiques du monde démocratique, les derniers vestiges d'organisations non-gouvernementales, de presse indépendante et de partis politiques susceptibles de contrecarrer les projets de règne perpétuel de l'autocrate biélorusse sont systématiquement liquidés.
Le blocus de l'information que subit le pays ne fait que se renforcer, les opportunités pour les jeunes d'étudier à l'étranger s'amenuisent, et le dernier quotidien indépendant, “Narodnaïa Volja” est sur le point d'être fermé.
Alexandre Loukachenko sévit ainsi en toute impunité non seulement grâce à l'héritage nauséabond des structures sociales et sociétales post-soviétiques totalement décimées, mais également à grâce au peu d'intérêt que suscite le sort de la Biélorussie chez les pays démocratiques.
Par conséquent, nous sommes convaincus qu'il est nécessaire de profiter de toutes les occasions possibles pour ouvrir une brèche dans ce manque d'intérêt et cette incapacité des communautés démocratiques, afin de faire front à cet autocrate post-soviétique et à son effort d'éradiquer les dernières initiatives indépendantes en Biélorussie.
Dans le même temps, il est nécessaire de continuer à développer des contacts et la coopération avec les initiatives indépendantes biélorusses.
L'Union européenne, qui jusqu'à présent n'a pas été capable de soutenir les efforts de construction d'une Biélorussie basée sur des valeurs démocratiques, doit se hâter de chercher des instruments permettant de mener à bien cette procédure.
Il faut que l'UE ouvre complètement ses programmes d'éducation et d'échange aux jeunes Biélorusses aspirant à la démocratie. L'UE doit, avec l'Ukraine, réagir rapidement à la proposition des parlementaires européens Janusz Onyszkiewicz et Bogdan Klich de permettre au peuple biélorusse un accès à l'information non censurée et non manipulée, par le biais de programmes de radio et de TV de pays voisins.
Nous demandons la création d'une stratégie commune pour l'UE, les États-Unis et tous les autres pays démocratiques qui devraient s'intéresser à la démocratisation de la Biélorussie.
Le shérif hors-la-loi
Je me limite généralement dans mes articles à mon domaine d'expertise, l'économie.
Mais en tant qu'Américain je suis si horrifié par ce qui s'est passé dans mon pays - et ce que mon pays a infligé à d'autres au cours des deux dernières années - que je crois devoir prendre la parole.
J'estime que les violations des droits de l'homme et des principes des peuples civilisés, mises en évidence en Irak, en Afghanistan et à Guantanamo Bay - et les exactions plus graves qui seront sans doute révélées plus tard - n'ont pas simplement été perpétrées par quelques individus déviants.
Elles sont l'aboutissement de la politique du gouvernement Bush qui, depuis son arrivée au pouvoir, bafoue les droits de l'homme et le droit international, notamment les conventions de Genève, et porte atteinte à des garanties démocratiques fondamentales.
Malheureusement, des actes de torture et autres atrocités se produisent en temps de guerre - et la torture n'a pas seulement été utilisée pendant la guerre en Irak - mais je suis convaincu que le gouvernement Bush est responsable d'avoir créé un climat favorable au mépris du droit international et de la démocratie.
Lors de l'intervention du Vice-Président Dick Cheney au dernier Forum économique mondial de Davos, en Suisse, on lui a demandé comment son gouvernement justifie ce qui se passe à Guantanamo Bay, où des personnes sont détenues sans inculpation ni avocat ?
Sa réponse a sonné faux : puisque ces personnes ont été capturées en Afghanistan, où elles essayaient de tuer des soldats américains, les règles concernant les prisonniers de guerre ne sont pas applicables.
De nombreux participants ont été choqués par ces déclarations, mais Dick Cheney n'a apparemment pas saisi la consternation du public.
Il ne s'agissait pas de subtilités juridiques - de savoir si, techniquement, les conventions de Genève étaient ou non applicables - mais des principes fondamentaux des droits de l'homme.
Parmi les personnes les plus accablées, certaines s'étaient battues récemment pour la démocratie, et continuaient de lutter pour les droits de l'homme.
L'équipe Bush a aussi bafoué le droit fondamental des citoyens d'être informés des activités du gouvernement, en refusant par exemple de dévoiler l'identité des membres de la mission chargée de définir sa politique énergétique. Il est vrai que ce n'est pas une information indispensable pour comprendre que cette politique a été conçue par les compagnies pétrolières et pour les compagnies pétrolières.
Quand des abus sont commis dans un domaine, ils risquent de se propager rapidement à d'autres.
Ainsi, pendant plusieurs semaines, le gouvernement Bush a caché l'existence des sévices dans les prisons irakiennes aux Américains, en faisant pression sur la chaîne CBS pour empêcher la diffusion des photographies en sa possession.
De même, c'est uniquement par un recours à la loi sur la liberté d'information que les images graves du rapatriement de cercueils de soldats américains ont finalement été rendues publiques.
Les médias américains ne sont pas sortis indemnes de ces événements.
Pourquoi la chaîne CBS a-t-elle refusé de communiquer au public des informations vitales ? Il y a des mois que les violations auraient dû être couvertes.
Amnesty International a organisé une conférence de presse à ce sujet à Bagdad en juillet 2003.
Et alors que les photos et les événements d'Abou Ghraib faisaient la une en Europe et ailleurs, beaucoup de journaux américains, même des grands comme The New York Times , ont commencé par les enfouir.
Par crainte de heurter la sensibilité du gouvernement Bush ?
Les défenseurs du Président Bush, du secrétaire à la Défense Donald Rumsfeld et de l'armée font valoir que la tâche à accomplir en Irak est difficile, que tout homme est fragile et faillible, et qu'il y a toujours quelques " pommes pourries ".
Mais le système de gouvernement des Etats-Unis reconnaît ces difficultés et prévoit des moyens de s'en prémunir.
Si la lettre et l'esprit de ces garanties avaient été respectés, nous ne serions pas en guerre, ou du moins pas seuls.
Certes, il est possible que Bush n'ait pas eu d'informations exactes sur le fait que l'Irak possédait ou non des armes de destruction massive.
Mais aux termes des règles internationales que les Etats-Unis sont censés respecter, une guerre ne peut pas être lancée sur l'avis d'un seul homme et de sa clique.
Le monde entier était d'avis que les preuves étaient insuffisantes, et le monde entier avait raison.
Si Bush avait simplement suivi les processus démocratiques énoncés par la Charte des Nations Unies, le traumatisme irakien aurait pu être évité.
Les individus et les institutions font des erreurs, surtout dans les périodes de fortes tensions.
Nous devons donc établir des règles, des procédures, des protections, des garanties légales, pour que les actes justes soient plus probables ; et dans les moments difficiles il est d'autant plus important de respecter ces règles.
Il est évident que les mécanismes nécessaires pour éviter les abus dans les prisons irakiennes et afghanes n'ont pas été mis en place, et que le gouvernement Bush a créé un climat rendant de telles exactions plus probables, voire inévitables.
A un niveau plus fondamental, quelque chose ne fonctionne plus dans le dispositif de freins et contrepoids de la démocratie américaine.
Le Congrès et la presse auraient dû retenir le président.
La communauté internationale a essayé.
Malheureusement, le système de gouvernance mondiale et de droit international est encore trop faible pour s'opposer à l'inconduite obstinée du président de la première puissance mondiale, déterminé à déclencher seul une entreprise téméraire.
Dans des moments comme ceux-là, on se rend compte que notre civilisation est une apparence trompeuse.
En tant que déclarations de principes et de valeurs partagés, la Charte des Nations Unies, la Déclaration universelle des droits de l'homme et les conventions de Genève sont de grandes réussites.
Qu'elles aient ou non force de loi n'est pas la question : elles donnent des indications pour des comportements civilisés.
Chacun de ces textes a été rédigé en réaction à des horreurs passées.
Espérons que les scandales d'aujourd'hui donneront naissance à une nouvelle volonté d'être à la hauteur de ces idéaux et de renforcer les institutions conçues pour les mettre en œuvre.
Le dédale libanais
Le Liban se prépare à une élection présidentielle qu’aucune de ses factions rivales – en fait, qu’aucune des parties rivales de cette partie du monde – ne peut se permettre de perdre.
A commencer par la Syrie.
En 2005, le régime du Président Bachar el-Assad a été contraint de retirer son armée du Liban, à la suite de l’assassinat de l’ancien Premier Ministre Rafiq Hariri.
La Syrie est largement accusée de ce crime, et les pressions internationales et libanaises ont contribué au retrait des troupes syriennes.
Pourtant, dans un discours prononcé peu après, el‑Assad a averti que rien ne pourrait rompre les relations entre la Syrie et le Liban.
El-Assad est conscient que l’élection d’un président qui soutient la souveraineté et l’indépendance libanaises compliquera le retour de la Syrie – et el-Assad, comme ses alliés le reconnaissent en coulisses, ne veut rien de moins.
En effet, c’est lui qui a décidé en 2004 de prolonger, de manière inconstitutionnelle, le mandat présidentiel du fidèle pro-syrien Emile Lahoud, décision qui a déclenché la crise politique à l’origine du meurtre de Rafiq Hariri et l’émergence d’une coalition de groupes anti-syriens, comptant bon nombre d’anciens alliés syriens.
El-Assad est particulièrement préoccupé par la création d’un tribunal mixte du Liban et de la communauté internationale en vue de juger les personnes suspectées de l’assassinat de Rafiq Hariri.
Ce tribunal a été approuvé par le chapitre VII de la Charte des Nations Unies et sera situé aux Pays-Bas.
Avec ce procès, il est possible que la Syrie se retrouve sur le banc des accusés.
Le Hezbollah, proche allié de la Syrie, est à la tête d’un mini État quasiment autonome au Sud du Liban.
Il dispose d’une malice armée bien plus efficace que l’armée nationale du Liban, et a ouvertement rejeté les résolutions du Conseil de sécurité des Nations unies exigeant son désarmement.
Le Hezbollah a pour priorité de maintenir sa capacité militaire pour combattre Israël, ainsi que de jouer un rôle crucial dans les rivalités qui opposent l’Iran, la Syrie, le Hezbollah et le Hamas aux Etats-Unis, aux pays arabes majoritairement sunnites, à l’Autorité palestinienne de Mahmoud Abbas et aux ennemis libanais de la Syrie.
La marge de manœuvre du Hezbollah est toutefois limitée.
Les chefs de file du parti sont conscients que toute crise au Liban risquerait de provoquer un conflit entre les Sunnites et les Chiites.
Les partisans du Hezbollah en Iran, tout comme le parti lui-même, savent que les répercussions seraient désastreuses.
L’Iran pourrait devenir la bête noire des Sunnites du monde arabe, et le Hezbollah pourrait se noyer dans une autre guerre civile libanaise démoralisante.
Dans les semaines qui viennent, le Hezbollah devra calculer à plusieurs niveaux, et avant toute chose, tenir compte des priorités syriennes.
Si el-Assad décide de saborder les élections présidentielles en vue de renforcer l’emprise de la Syrie sur Beyrouth, alors le parti suivra.
Or, un vide politique au Liban ne rendra la violence que plus probable, ce à quoi le Hezbollah ne tient pas.
De l’autre côté, les intérêts varient. Les ennemis libanais de la Syrie sont conscients que l’issue des élections décidera de leur sort.
L’assassinat de plusieurs détracteurs importants de la Syrie depuis 2005 laisse peu de place au compromis.
Le problème, c’est que la coalition contre la Syrie, connue sous le nom de « Bloc du 14 mars », ne s’est pas encore rassemblée autour d’un unique candidat à la présidence.
Cela étant, les dirigeants du Bloc, qui contrôle une majorité parlementaire, entraveront toute démarche voulant relancer la domination syrienne.
Les Etats-Unis ont été sans équivoque sur le fait qu’ils ne céderaient pas le pouvoir à un président proche du Hezbollah ou de la Syrie.
Si l’Amérique ne transigera pas sur ce point pour les élections, elle acceptera probablement un candidat avec qui la Syrie se sent en confiance, tant qu’il est accepté par toutes les tendances politiques.
En outre, les Etats-Unis ne doivent pas perdre de vue l’avis des Européens.
La France, l’Italie et l’Espagne ont de vastes contingents dans la force onusienne basée au Sud du Liban, renforcée après la guerre de l’été 2006.
Aucune élection ne saurait mettre en danger leurs soldats.
Cette condition les rendant vulnérables à la force d’appui syrienne, ils seront probablement plus souples pour traiter de la question syrienne à la présidence.
L’Arabie saoudite, dont les relations avec la Syrie sont au plus bas, joue aussi un rôle essentiel.
Les Saoudiens, profondément perturbés par l’alliance entre la Syrie et l’Iran, craignent que le retour de la suprématie syrienne au Liban, et avec elle le renforcement du pouvoir iranien et chiite dans ce pays, ne soit une menace pour le Royaume.
Pourtant, les Saoudiens tiennent aussi à inclure la Syrie dans le plan de paix régional du Roi Abdullah, et avec la conférence de paix régionale prévue en novembre par les États-Unis, ils ne tiennent pas particulièrement à une confrontation ouverte avec el-Assad.
Ces intérêts contradictoires se joueront après le 25 septembre, quand commencera la période de deux mois durant laquelle le Parlement libanais devra élire un président.
Aucune des parties n’aspire à la guerre – raison pour laquelle un compromis est possible.
Mais de quoi sera fait ce compromis ?
Un président avec lequel tout le monde peut cohabiter sera sûrement faible – de même qu’avec l’accord de toutes les parties d’élire un président intérimaire pour deux ans, le temps que l’équilibre des forces change ou se consolide dans cette partie du monde.
Quelle que soit l’issue des élections, le choix du prochain président sera le fruit d’un cataclysme politique – qu’il sera quasiment incapable de dissiper.
Le Liban au risque de la manipulation
Depuis quelques semaines, les politiciens libanais appartenant à des groupes aussi divers que le Hezbollah et les Forces libanaises chrétiennes se rencontrent de temps en temps dans le cadre d'un "Dialogue national".
Leur premier objectif est de forger un consensus sur l'avenir du Liban après le retrait de l'armée syrienne qui a eu lieu l'année dernière.
Mais ce dialogue a surtout montré que la politique libanaise continue à se jouer hors du Liban.
Le régime syrien du président Bachar El Assad conserve une énorme influence sur l’État libanais, notamment en ce qui concerne les questions de sécurité, les services secrets, l'armée et la police, pour ne pas mentionner son alliance avec la puissante milice du Hezbollah.
Les soldats syriens ont quitté le Liban il y a un an, mais le régime d'El Assad n'a jamais accepté son retrait du Liban et il cherche à reconquérir une certaine forme d'hégémonie sur le pays.
La position syrienne est rendue plus difficile du fait de l'enquête de l'ONU, qui l'accuse d'être impliquée dans l'assassinat de l'ancien Premier ministre Rafiq Hariri, le 14 février 2005.
Les alliés libanais de la Syrie veulent améliorer les liens entre les deux pays, mais l'assassinat de Hariri ne leur permettra sans doute pas d'avoir gain de cause.
Pour le moment, les partis libanais ont convenu de ne pas laisser le pays servir de base pour menacer de quelque manière que ce soit le régime syrien.
En même temps, l'Egypte et l'Arabie saoudite veulent à tout prix éviter la chute du régime d'El Assad.
Officiellement ces deux pays se montrent favorables à l'enquête de l'ONU, mais en privé, leurs dirigeants ont lourdement incité le gouvernement libanais à relâcher la pression sur la Syrie.
Au Liban, les adversaires de la Syrie ont résisté à cette exigence, mais la position de l'Egypte et de l'Arabie saoudite montre que les dirigeants arabes ne souhaitent pas la chute des autres despotes de la région.
L'attitude de l'Egypte et de l'Arabie saoudite diffère on ne peut davantage de celle des deux puissances occidentales très influentes au Liban, les USA et la France, qui soutiennent l'enquête de l'ONU, où qu'elle mène.
Néanmoins, ces quatre pays conviennent que l'influence syrienne au Liban doit être contenue, et ils se montrent favorables, au moins en théorie, au désarmement du Hezbollah exigé par la résolution 1559 du Conseil de sécurité, même si leurs points de vue divergent sur la manière d'y parvenir.
Un autre problème régional, le cycle de violence sans fin entre sunnites et chiites en Irak, marque aussi la politique intérieure libanaise.
Les sunnites et les chiites libanais - les deux principales communautés du pays en raison de leur poids démographique et des soutiens dont elles disposent dans la région - sont loin d'en être à ce stade, mais depuis peu la tension politique est palpable entre elles.
Hariri était le principal dirigeant politique sunnite, et après son assassinat, les deux communautés ont adopté des positions diamétralement opposées à l'égard de la Syrie.
Le fossé entre chiites et sunnites au Liban traduit des divergences régionales bien plus larges entre la majorité des pays arabes ( notamment l'Arabie saoudite) qui sont sunnites et soutiennent Saad Hariri, le fils du Premier ministre assassiné, et l'Iran qui soutient le Hezbollah.
En Arabie saoudite, les chiites sont concentrés dans l'est du pays qui recèle l'essentiel des gisements pétroliers et les Saoudiens craignent que la discorde entre chiites et sunnites en Irak ne s'étende dans le monde arabe et ne les atteigne.
C'est pourquoi Riyad a encouragé Hariri à ne pas rompre le dialogue avec le Hezbollah, la principale force au sein de la communauté chiite libanaise.
Hormis cette préoccupation, l'Arabie saoudite et l'Egypte craignent que si l'Iran parvient à détenir l'arme nucléaire, cela n'aboutisse à une domination de la région par les chiites.
S'ajoute à cela la tension entre l'Iran et les USA, alimentée par la controverse sur le nucléaire et le conflit en Irak.
Les pays arabes se trouvent pris en sandwich entre les deux, comme les Libanais, qui craignent de payer le prix en cas d'attaque américaine ou israélienne contre les installations nucléaires iraniennes. Car le Hezbollah pourrait alors attaquer Israël à partir du sud du Liban.
Le Hezbollah interprète la résolution qui demande de son désarmement comme un complot du gouvernement Bush pour l'affaiblir et afficher la suprématie américaine dans la région.
Il refuse de désarmer face à ce qu'il appelle la "menace israélienne", mais il a tellement de fois modifié la définition qu'il donne de cette menace que l'on peut se demander s'il renoncera jamais aux armes.
Il a accepté récemment d'inscrire cette question sur l'agenda des négociations de politique intérieure - peut-être parce que l'Iran ne veut pas que cela devienne une cause de tension dans le pays - mais il est improbable qu'elles débouchent sur un véritable désarmement, au moins à court terme.
Enfin, les Libanais doivent non seulement manœuvrer en fonction de considérations de politique régionale et internationale, mais ils doivent aussi prendre en compte la politique intérieure américaine.
Quelle que soit l'opinion que l'on ait sur la guerre en Irak, on doit convenir que la présence américaine dans ce pays a aidé le Liban à déjouer les tentatives de la Syrie pour remettre pied au Liban, et celles de certains pays arabes visant à contraindre le Liban à composer avec un régime qui ne s'accommode pas de sa souveraineté.
Si les USA se retirent véritablement de l'Irak, ils risquent de devenir indifférents à la situation libanaise.
Dans ce cas, qui d'autre que la Syrie et l'Iran en retireront les bénéfices ?
Un tel aboutissement serait sans doute satisfaisant pour certains éléments de la société libanaise, en particulier le Hezbollah.
Mais la grande majorité des Libanais veulent d'un Liban en paix, qui échappe à l'isolation et à l'activisme qui caractérisent l'Iran et la Syrie.
Malheureusement le Liban a toujours été ballotté par son environnement et une fois de plus, contre la volonté des Libanais, il risque de servir d'arène à des conflits régionaux destructeurs.
La guerre au Liban un an plus tard
LONDRES – Cela fait bientôt un an que l’Union européenne s’est engagée à stabiliser le Liban, après la guerre de l’été dernier.
En prenant la décision d’envoyer une force d’interposition au Liban pour appliquer la résolution 1701 du Conseil de sécurité des Nations unies, l’UE a franchi l’étape la plus audacieuse à ce jour dans la création d’une politique étrangère et de sécurité commune.
La question se pose toutefois de savoir si l’Union sera capable de stabiliser l’entité politique la plus divisée d’une région victime de conflits potentiellement dangereux, dans le voisinage immédiat de l’Europe.
La guerre entre Israël et le Hezbollah en 2006 a rappelé à l’UE, qu’une fois de plus, ses intérêts stratégiques ne coïncidaient pas nécessairement avec ceux des Etats-Unis.
Parce que l’administration Bush a choisi de se distancer du conflit au Liban sud et que les Etats-Unis ont des ressources militaires limitées en raison de la guerre en Irak, l’UE a bien été obligée de prendre la situation en main.
L’Union européenne n’est pas – pour l’instant - trop contaminée par la désintégration de la réputation des États-Unis au Moyen-Orient.
Mais elle pourrait compromettre son mandat si elle permettait que son engagement au Liban devienne une partie intégrante de la nouvelle stratégie d’isolation de l’Iran par les Etats-Unis, en intensifiant les antagonismes régionaux entre chiites et sunnites.
Pour éviter d’être prise dans cet engrenage, l’Union européenne devra accompagner sa présence au Liban d’une stratégie politique subtile qui n’isole pas la population chiite du pays, réprimée depuis longtemps.
Les menaces émanant du Moyen-Orient sont multiples : conflits régionaux, idéologies religieuses totalitaires (principalement l’Iran chiite et l’Arabie saoudite wahhabite), terrorisme, programmes d’armement nucléaire, opposition à toute forme de modernisation et régimes instables.
Toutes ces menaces pèsent sur le Liban et sont aggravées par la dynamique sociopolitique propre au pays, en d’autres termes, les divisions entre les composantes maronite, sunnite et chiite.
La mission de l’UE n’est pas sans risques.
Ni le Hezbollah, ni la Syrie, sans même parler de l’Iran, n’ont d’intérêt à une stabilisation du Liban s’ils n’ont leur mot à dire.
La résolution 1701 présuppose – outre la séparation des combattants – l’imposition de la souveraineté, aux plans extérieur et intérieur, du gouvernement élu du Liban, sans pourtant préciser comment atteindre ce but, compte tenu de la supériorité militaire du Hezbollah sur les forces gouvernementales.
De fait, la résolution envisage une annulation des avancées du Hezbollah sans tenir compte des profonds changements intervenus dans la société libanaise, et en particulier de la confiance grandissante en elle-même de la communauté chiite.
L’isolement politique et le désarmement du Hezbollah est une tâche que la force d’interposition de l’UE ne peut, et ne doit pas entreprendre, parce que cela entraînerait une reprise des hostilités, avec la Syrie et l’Iran en arrière-plan.
Mais si la force de l’UE se contente d’un simple rôle d’observateur au Liban, tant les Nations unies que l’Europe perdraient toute crédibilité.
Le cessez-le-feu dure depuis un an. Mais un cessez-le-feu ne dure jamais.
La mission de l’UE n’aura ainsi qu’une très petite marge de manœuvre pour tenter de combler les divisions communautaires, ce qui ne pourra être accompli qu’en ayant une idée très claire de la situation au Liban et au Moyen-Orient.
Obtenir une paix véritable au lieu d’un cessez-le-feu au Liban exclut la participation de l’UE à la stratégie que les Etats-Unis mettent en place actuellement pour « contenir » lte Iran, du moins sous sa forme actuelle qui consiste à organiser la résistance des États sunnites à l’influence chiite, parce que les chiites libanais constituent la plus importante des trois communautés religieuses du pays.
Ils sont également majoritaires dans certains États du Golfe, ainsi que dans des régions riches en pétrole d’Arabie saoudite.
Il est donc impossible de tracer une ligne de démarcation nette entre chiites et sunnites.
L’Union européenne doit plutôt chercher à dégager des solutions constitutionnelles et institutionnelles qui donneraient aux chiites un rôle légitime dans les organisations politiques du Liban, d’Arabie saoudite et des États du Golfe – des pays où ils se considèrent aujourd’hui comme des citoyens de troisième zone.
Permettre aux chiites de s’investir réellement dans les pays dans lesquels ils vivent est la seule manière de satisfaire leur désir d’autonomie après tant d’années de répression.
L’UE doit également comprendre pourquoi des dirigeants comme par exemple Hassan Nasrallah, le dirigeant du Hezbollah, sont aussi populaires.
L’antiaméricanisme et des positions de politique étrangère musclées font bien sûr partie de l’attrait d’hommes comme Nasrallah.
Mais ce qui a vraiment permis au Hezbollah (et au Hamas) de gagner des élections et de cimenter le soutien de leurs électeurs est leur capacité à fournir une éducation, des soins médicaux et d’autres services sociaux, et aux pauvres en particulier.
Les Etats-Unis et les groupes politiques qu’ils soutiennent dans la région n’ont en contraste pas grand-chose à offrir dans ce domaine.
L’administration Bush met l’accent sur la démocratie et les droits de l’homme, ce qui n’est pas un mauvais programme en soi. Le problème est qu’il s’adresse surtout aux nantis et non aux plus démunis.
Dans des endroits comme le Liban sud, où les inégalités sociales sont marquées, les concepts d’élections libres et d’économie de marché ne trouvent pas beaucoup d’écho chez une population pauvre et marginalisée.
Pour que la mission de l’UE réussisse face aux islamistes et aux politiciens populistes libanais, il faut qu’elle s’inquiète de mettre sur pied un programme social qui s’adresse aux pauvres.
L’idée n’est pas de créer une dépendance financière ou de provoquer des dépassements budgétaires. Mais pour guérir les plaies du Liban, il faut trouver le moyen de donner aux chiites ce dont ils ont réellement besoin, et non ce que des étrangers estiment qu’ils puissent avoir besoin.
La Gauche est dans la rue
PARIS – Les émeutes qui ont éclaté en Grèce la semaine dernière peuvent avoir plusieurs causes, mais l’une d’elles, rarement mentionnée, est la fracture au sein de la gauche entre le parti socialiste traditionnel de George Papandreou et une faction de plus en plus radicalisée qui refuse tout compromis avec l’Union européenne ou l’économie moderne.
À des degrés divers, ce clivage paralyse tous les partis socialistes européens.
Que la gauche traditionnelle s’avère aussi amorphe face à la crise économique actuelle est plus qu’étrange.
Au lieu d’en profiter pour réaffirmer leurs doutes concernant le capitalisme, les partis socialistes européens ont échoué à en tirer un avantage politique.
Dans les pays où ils sont au pouvoir, en Espagne par exemple, leur popularité est au plus bas.
Lorsqu’ils se situent dans l’opposition, comme en France et en Italie, ils sont plongés dans la plus grande confusion – tout comme les sociaux-démocrates allemands, qui participent pourtant à la coalition au pouvoir.
Même le parti socialiste suédois, qui a dominé le paysage politique pendant un siècle, aujourd’hui dans l’opposition, n’a pas su tirer profit de la crise.
Le Royaume uni pourrait constituer la seule exception, bien que le parti travailliste tel qu’il a été transformé par Tony Blair, favorable à l’économie de marché, ne puisse plus vraiment être considéré comme un parti de gauche.
Les partis socialistes européens n’ont pas su réagir de manière convaincante à la crise en raison de leurs divisions internes.
Malgré leur profession de foi anticapitaliste, ces partis en sont tous venus (plus ou moins) à accepter l’économie de marché comme fondement de l’économie.
Depuis 1991 et l’effondrement du système soviétique, la gauche a de plus perdu tout modèle dont s’inspirer pour s’opposer au capitalisme.
Bien que la gauche européenne prétende croire aux forces du marché, elle reste déchirée par une contradiction intrinsèque entre ses racines anticapitalistes et sa récente conversion à l’économie de marché.
La crise actuelle est-elle une crise fondamentale du capitalisme ou juste une phase passagère ? Cette polémique alimente les débats des intellectuels de gauche, des experts, et des politiciens dans les cafés et les shows télévisés de toute l’Europe.
Cette incohérence interne alimente  une lutte  brutale pour le pouvoir.
En France et en Allemagne, une nouvelle extrême gauche – composée de trotskystes, de communistes et d’anarchistes – renaît de ses cendres pour s’imposer à nouveau comme une force politique.
Parmi ces fantômes ressuscités, on peut citer Die Linke (La Gauche) d’Oskar Lafontaine en Allemagne, ainsi que divers mouvements révolutionnaires en France : l’un deux vient de se baptiser Nouveau Parti Anticapitaliste (NPA).
Son dirigeant, un ancien facteur (Olivier Besancenot) , a affirmé que dans les circonstances actuelles, il entrait dans la « résistance », un terme évoquant les luttes de l’époque hitlérienne.
Quand à savoir quelle véritable alternative au capitalisme cette extrême gauche compte proposer, impossible à dire.
Face à ce nouveau radicalisme, qui attire quelques membres des partis socialistes traditionnels, que sont censés faire les dirigeants socialistes ? Lorsqu’ils penchent vers les trotskystes, ils perdent le soutien des membres « bourgeois » ; lorsqu’ils suivent la voie centriste, comme le parti social-démocrate en Allemagne, le parti « La Gauche » gagne du terrain.
La conséquence de ce dilemme est que les partis socialistes européens semblent paralysés : en France , c’est clair ..
Et de fait, ils le sont.
Il est difficile de trouver une analyse convaincante de la crise financière actuelle par la gauche qui aille au-delà des slogans anticapitalistes.
Les socialistes accusent les financiers cupides, mais qui ne le fait pas ? Pour ce qui est des solutions, les socialistes n’offrent pas d’autres remèdes que les propositions keynésiennes également avancées par la droite.
Depuis que George W. Bush a ouvert la voie à la nationalisation des banques, aux dépenses publiques massives, au renflouage des entreprises et aux déficits budgétaires, les socialistes se sont retrouvés sans grande marge de manœuvre.
Quand le président français Nicolas Sarkozy tente de relancer la croissance au moyen de mesures protectionnistes des « industries nationales » et d’investissements massifs dans les infrastructures publiques, quelles revendications supplémentaires les socialistes peuvent-ils faire valoir ?
De nombreux socialistes estiment par ailleurs que des dépenses excessives de l’État pourraient attiser l’inflation et que leur électorat serait le premier touché.
Lorsque la droite est devenue étatique et keynésienne, que les véritables tenants de l’économie de marché sont marginalisés, et que l’anticapitalisme traditionnel semble archaïque, on peut se demander quelle place a le socialisme en Europe aujourd’hui.
L’avenir du socialisme européen est aussi, étrangement, contrarié par l’Union européenne.
Construire le socialisme dans un seul pays est aujourd’hui impossible, parce que les économies de tous les États membres sont interdépendantes.
Le dernier à avoir tenté de faire cavalier seul, le président socialiste français François Mitterrand, élu en 1981, a fini par céder devant les institutions européennes en 1983.
Ces institutions, basées sur le libre-échange, la concurrence, des déficits budgétaires limités, et des finances saines, sont fondamentalement favorables à l’économie de marché. La marge de manœuvre d’un socialisme doctrinaire au sein de ces institutions est nécessairement limitée.
Pour cette raison  précise  l’extrême gauche est anti-européenne.
Les socialistes européens peinent aussi à se démarquer quand il s’agit  des affaires étrangères.
Ils tendaient à se faire naturellement l’avocat des droits humains, bien plus que les partis conservateurs.
Mais depuis que Bush  aussi , promeut la démocratie, les socialistes européens ne s’y réfèrent plus qu’avec circonspection.
Et sans l’Union soviétique, les socialistes européens n’ont plus beaucoup de causes à défendre à l’étranger : rares sont ceux à comprendre la Russie de Poutine, la Chine totalitaire et capitaliste est trop éloignée et trop déconcertante.
Enfin,  depuis l’élection de Barack Obama, l’antiaméricanisme n’est plus une option viable pour rallier un soutien.
Le bon vieux temps où les trotskystes et les socialistes trouvaient un terrain d’entente pour dénigrer les Etats-Unis est bien fini.
Les faiblesses idéologiques et la division de la gauche ne l’empêcheront pas forcément d’être à la tête d’un gouvernement.
Elle peut s’accrocher au pouvoir, comme le font José Zapatero en Espagne et Gordon Brown en Grande-Bretagne.
La gauche pourrait même remporter les élections dans d’autres pays, si la nouvelle droite keynésienne se révélait incapable de mettre fin à la crise.
Mais que ce soit au pouvoir ou dans l’opposition, les socialistes n’ont pas de programme digne de ce nom.
Ce que les socialistes européens doivent toutefois craindre avant tout est le goût et l’aptitude de l’extrême gauche pour la déstabilisation – telle est la leçon des récents événements en Grèce.
Parce que la perte de substance du socialisme a une conséquence : pour paraphraser Marx, un spectre hante l’Europe – le spectre du chaos.
Les Leçons de la Perestroïka, vingt ans après
Vingt ans après les débuts de la Perestroïka sous la direction de Mikhaïl Gorbatchev, nombreux sont ceux qui se plaignent de la lenteur des réformes en Russie sous l'égide du président Vladimir Poutine.
Pourrait-il en avoir été autrement ? Cela ne devrait pas nous surprendre, car les époques tumultueuses de MM. Gorbatchev et Eltsine ont épuisé le pays.
Qui peut donc blâmer les Russes de souffrir de la fatigue des réformes ?
Si la Russie veut donc se remettre sur pied, il faudra bien plus de réformes.
Pourtant, avant qu’un nouveau cycle de réformes ne puisse commencer, il faudra assimiler certains principes de base sur les capacités politiques de la Russie.
La première question que tout réformateur russe potentiel devra poser de nos jours (et que nous n’avons pas posée lors de la Perestroïka sous M. Gorbatchev) est : la société est-elle prête à endurer les maux passagers qu’impliquent les réformes et dans quelle mesure est-elle prête à endurer ces maux ?
L’expérience de la Perestroïka souligne l’importance de cette question.
La Perestroïka s’est déroulée à un moment unique de l’histoire russe.
Les grandes réformes du passé, notamment la libération des serfs en 1861, furent le résultat de nombreuses années de débats chez les occidentaux, les slavophiles et bien d’autres.
Les révolutions de 1905 et de 1917 se sont également produites au moment où ces débats cessèrent et où tout le monde savait à quoi s’en tenir vis-à-vis des positions respectives de chacun.
En fait, j’ai même lu un jour que la première nomination de Staline à un poste clef au sein du parti était le résultat d’une erreur.
Il est pourtant bien évident que le parti savait qui était Staline.
Quand ils lui firent confiance et lui confièrent la responsabilité de rassembler l’assemblée constituante, les Bolcheviks savaient ce qu’ils voulaient faire de cette assemblée constituante parce qu’ils savaient que Staline n’était pas du genre à se laisser arrêter par quoi que ce soit.
La Perestroïka fut différente parce que les débats n’avaient pas cessé, et en fait, des débats sans fin faisaient rage sur ce que M. Gorbatchev devait entreprendre.
En outre, en Russie, toutes les époques précédentes de réformes et de révolutions étaient connectées à certains modèles historiques.
La Perestroïka ne bénéficiait d’aucun précédent historique de la sorte.
Le passage du socialisme d’État à une société postindustrielle ne s’était jamais produit ailleurs.
De ce fait, la Perestroïka se réalisa dans ce vide.
Malheureusement, cette expérience se répète.
Plusieurs leaders politiques issus de différents partis politiques font des apparitions éclair sur les écrans de la télévision russe, mais il n’y a aucun débat national véritable sur le chemin que doit prendre le pays pour aller de l’avant.
Nous ne nous avançons pas vers un choix issu de nombreuses discussions.
Le programme de la réforme est la seconde leçon de la Perestroïka.
Après vingt ans d’une évolution époustouflante, la Russie n’a toujours pas connu de véritable programme de réforme constructif.
Pour utiliser une expression moderne, nous ne possédons pas de feuille de route.
Quasiment tout le monde sait ce qui n’est pas acceptable et ce qui doit être éliminé.
Mais nous ne savons tout simplement pas comment remplacer ce que nous voulons changer.
La sortie du socialisme fut bien sûr un événement sans précédent.
Une grande partie de ce que le socialisme avait bâti dû être défaite.
Mais cela se fit à l’aide de slogans et non pas d’un programme de changement que les citoyens russes ordinaires pouvaient comprendre et accepter.
Nous ne connaissons que les débats sans fin, mais pas les alternatives pratiques à discuter et à décider.
Une des raisons pour lesquelles les débats sur la réforme de la Russie sont si pauvres tient au fait que le pays manque de partis politiques cohérents.
Durant la Perestroïka et sous la présidence de M. Eltsine, notre héritage était fait d’une haine et d’une peur largement partagées à l’encontre du Parti communiste et de toute sa force et sa puissance.
Cette peur s’étendait à tous les partis politiques et bloqua dans l’ensemble le désir de créer des partis puissants.
Cette défiance envers les partis politiques en tant que tels impliquait finalement qu’il n’y eut aucun corps constitué dans tout le pays prêt à mettre en place un programme de réforme cohérent et bien pensé.
Les réformes furent plutôt décrétées d’en haut, sans bénéficier d’aucun soutien populaire, et de ce fait, sans aucune durabilité à long terme.
Tout ce dont nous disposions étaient les appels directs à la rue et aux masses plutôt que les encouragements d’un véritable consensus social.
Une méthode aussi directe est source d’autoritarisme.
Nous devons reconnaître cela et comprendre que cela se produit non seulement quand le public est apathique ou effrayé mais aussi quand aucun garde-fou stable, tel un parti politique puissant, ne se détache pour choisir les leaders et les contrôler.
Ainsi, la Russie est maintenant confrontée à une situation où l’élection présidentielle est la seule véritable question politique.
En réalité, la Russie a besoin d’organisations sociales et politiques indépendantes et puissantes qui n’hésiteraient pas à dire : dans chaque élection présidentielle, certaines choses doivent être réalisées pour diriger les politiques, afin de renvoyer au second plan la question de savoir qui doit être président.
Dans ce sens, les efforts récents de M. Poutine pour assurer un contrôle plus serré de l’État sur les organisations privées est particulièrement inquiétant.
La dernière leçon de la Perestroïka, et la plus vitale, concerne le rythme des réformes et les attentes de la société.
En un mot, le gouvernement doit aller à la rencontre du peuple et faire la moitié du chemin.
Il ne peut pourtant pas réduire également la réforme à une somme nulle pour se faire bien voir des masses.
C’est un chemin risqué à suivre mais c’est aussi le seul qui en vaille la peine.
En fait, la Perestroïka et les années de réforme qui suivirent ont fait la preuve que le simple suivi des structures formelles du modèle occidental de démocratie n’est pas suffisant si la Russie veut voir les réformes mises en place de manière cohérente.
Car ce modèle, comme nous l’avons vu en Russie, mène à une démocratie populiste et à des réformes timides.
Le pays a besoin d’un engagement plus profond envers la réforme, engagement qui en sera possible qu’à partir du moment où ses institutions s’adresseront au public russe dans le cadre d’un débat ouvert qui nous a manqué jusqu’à présent.
Nous devons dire adieu à la démocratie populiste afin de nous en débarrasser et embrasser ce que la démocratie a toujours représenté : l’engagement de tous les citoyens dans la gestion de leur gouvernement.
Les leçons de la Coupe du Monde
La coupe du monde de cette année prouve à nouveau que le football est le sport le plus populaire de la planète, et sans doute aussi que c’est la profession la plus mondialisée.
Or, il est inconcevable que des médecins, des informaticiens, des cols bleus ou des guichetiers de banque brésiliens, camerounais ou japonais passent aussi facilement d'un pays à un autre que le font les joueurs de foot brésiliens, camerounais ou japonais.
En effet, le club de Londres, Arsenal, est intégralement composé d'étrangers, notamment d'un arbitre français.
Même les rôles de capitaines ne sont plus réservés aux joueurs nationaux : Thierry Henry, un Français, est capitaine d'Arsenal, Andriy Shevchenko, ukrainien, a souvent été le capitaine de l'AC Milan et jouera l’année prochaine avec le club champion d’Angleterre Chelsea, et Christiano Zanetti, un Argentin, est le capitaine de l'Inter Milan.
De la même manière, des dizaines d'Américains du sud et d'Africains jouent dans des ligues russes, turques, polonaise et de divers pays du sud-est de l'Europe.
googletag.cmd.push(function () { googletag.display('Mpu'); });Le football donne ainsi un aperçu de la manière dont la vraie mondialisation du travail pourrait fonctionner.
Dans le foot, comme dans d'autres métiers, les restrictions imposées à la mobilité du travail venaient intégralement de la demande.
Aucune limite n'était imposée aux mouvements des joueurs, excepté dans les pays communistes.
Mais la demande était très réglementée, car les clubs ne pouvaient pas faire jouer plus de deux joueurs étrangers à chaque match.
L'arrêt Bosman, baptisé d'après un joueur belge qui a défié avec succès la règle s'appliquant aux joueurs d'autres pays de l'Union européenne, a repoussé les limites, qui se sont écroulées sous l'assaut de la demande des clubs les plus riches d'Europe d'avoir la liberté de recruter les meilleurs joueurs, quelle que soit leur origine.
Ainsi, lorsque la mondialisation et la complète commercialisation règnent en maîtres, on assiste à une immanquable concentration de qualité et de succès.
Considérons le nombre de clubs qui se sont qualifiés parmi les huit meilleurs de la Ligue des champions européenne.
Si nous examinons des périodes de cinq ans entre 1967 et 1986, le nombre d'équipes différentes qui se sont qualifiées pour les quarts de finale varie entre 28 et 30.
Au cours des deux périodes de cinq ans qui ont suivi, ce chiffre tombe à 26, et lors de la période la plus récente (2000-2004), il n'y en a eu que 21.
La conclusion est simple : de moins en moins de clubs accèdent à l'élite européenne.
Il en va de même pour les ligues nationales.
Depuis que la Premier League anglaise s'est lancée en 1992, seul un championnat n'a pas été remporté par Manchester United, Arsenal ou Chelsea.
En Italie, seuls deux championnats de Serie A depuis 1991 n'ont pas été remportés soit par Juventus ou par l'AC Milan.
En Espagne, depuis 1985 trois championnats seulement n'ont pas été gagnés soit par le Real Madrid, soit par Barcelone.
La raison de cette concentration au sommet est évidente : les clubs les plus riches sont désormais capables d'attirer les meilleurs joueurs du monde.
On peut affirmer que cela s'est accompagné d'une amélioration de la qualité de jeu, due à ce que les économistes appellent un “rendement d'échelle croissant.”
Lorsque les meilleurs joueurs jouent ensemble, la qualité de chacun, et de toute l'équipe, augmente de façon exponentielle.
Lorsque Ronaldinho et Messi, ou Kaka et Shevchenko jouent ensemble, leur “production” globale (le nombre de buts) est supérieure à la somme des buts que chacun marquerait s'il jouait dans un club différent avec des joueurs moins talentueux.
La libre circulation des travailleurs dans d'autres secteurs produirait sans doute le même résultat.
Si des médecins, des informaticiens ou des ingénieurs (sans parler des légendaires plombiers polonais !) étaient autorisés à se déplacer librement, la concentration de talents dans les pays les plus riches serait susceptible d'augmenter.
L'inégalité dans la distribution des talents de chaque pays serait plus grande, mais la production totale des biens et des services dans le monde, ainsi que leur qualité moyenne, augmenterait, comme dans le cas du football aujourd'hui.
Les pays plus pauvres ou plus petits ne peuvent pas vraiment imaginer remporter un championnat européen, comme ce fut autrefois le cas pour Steaua (Roumanie), Red Star (Serbie) ou Nottingham Forest (aujourd'hui en train de languir en troisième division anglaise).
Mais alors que nous constatons des inégalités et des exclusions au niveau des clubs de football, l'inverse se vérifie pour des compétitions entre équipesnationales.
La marge moyenne de victoires parmi les huit meilleures équipes nationales de la Coupe du monde n'a fait que décroître, passant de plus de deux buts dans les années 1950 à environ 1,5 buts dans les années 1960, 1970 et 1980, et à seulement 0,88 buts pour la Coupe du monde de 2002.
C'est vrai aussi pour tous les matches de finales, et pas seulement ceux entre les huit meilleures équipes nationales.
La diminution des marges de victoire est d'autant plus impressionnante que la Coupe du monde est passée de 16 à 32 équipes nationales, dont beaucoup sont nouvelles et plutôt inexpérimentées.
Curieusement, elles ne se font pas écraser par les équipes traditionnellement au premier plan.
Au contraire, les huit meilleures équipes des quatre dernières Coupes du monde comprennent deux “nouvelles venues” qui ne s'étaient jamais qualifiées en quart de finale auparavant, comme la Turquie et la Corée du Sud en 2002.
Cela s'explique encore par deux raisons.
Tout d'abord, la libre circulation signifie que les bons joueurs des petites ligues s'améliorent bien plus qu'ils ne le pourraient s'ils étaient restés chez eux.
Un bon joueur danois ou bulgare s'améliore bien plus vite s'il rejoint Manchester United ou Barcelone.
Ensuite, cette amélioration de la qualité a été “captée” par les équipes nationales grâce à la règle de la FIFA qui demande que les joueurs ne jouent que pour leur équipe nationale.
Eto’o peut jouer pour n'importe quel club espagnol, italien ou anglais, mais dans le cadre de compétitions nationales, il ne peut jouer que pour le Cameroun.
En d'autres termes, la FIFA a introduit une règle institutionnelle qui permet aux petits pays (dans le sens footbalistique) de capter certains des bénéfices du jeu de haute qualité d'aujourd'hui, inversant en partie le processus de “fuite des jambes.”
La même règle pourrait s'appliquer à d'autres activités.
La libre circulation des travailleurs qualifiés pourrait s'accompagner de conditions internationales qui exigeraient, par exemple, que les émigrants des pays pauvres travaillent au moins un an sur cinq dans leur pays d'origine.
Ils apporteraient chez eux des compétences, des technologies et des relations aussi valables que les compétences quE'to’o, Essien ou Messi ont rapportées au Cameroun, au Ghana ou en Argentine.
Trouver du travail resterait un problème, mais le principe est valable : le monde devrait tirer des leçons de la Coupe du Monde.
Deux grands menteurs
Le Sommet du G-8 qui aura lieu la semaine prochaine est sans doute le dernier pour le président Bush et le président Poutine.
Il y a sept ans, lors de leur première rencontre à Ljubljana, la capitale slovène, Bush a regardé Poutine dans les yeux et il y a découvert âme d'un bon chrétien et non celle d'un agent secret.
Mais la semaine prochaine, en se regardant, ils ne devraient pas être surpris de découvrir dans l'autre leur propre image, car ils incarnent tous deux l'arrogance du pouvoir.
Poutine et Bush sont arrivés au pouvoir en 2000, une période pendant laquelle leurs deux pays essayaient de regagner un respect perdu sur la scène internationale, la Russie sortant du chaos des années Eltsine et les USA de la procédure avortée d' impeachment du président Clinton.
Leurs pays croyaient sortir d'une période de totale médiocrité.
Mais une fois au pouvoir, les deux hommes, ont gouverné selon leur credo de base, Bush comme un évangéliste certain que Dieu est du coté de l'Amérique et Poutine comme un responsable du KGB, convaincu que le pouvoir repose sur l'intimidation et la menace.
Quel a été le résultat ? Persuadé de son bon droit et imperméable aux critiques, Bush n'a pas hésité à porter atteinte à l'état de droit en autorisant la surveillance des citoyens sans mandat de la justice, à restreindre les droits de la défense, à justifier la torture, sans compter ses manipulations de l'opinion publique et son refus de tenir compte des avis autorisés et de la réalité sur le terrain.
Des réductions d'impôt de 2001 à la guerre en Irak, pétri de certitudes, Bush a cru qu'il pouvait dire et faire n'importe quoi pour parvenir à ses fins.
Les dommages dus à l'excès de confiance en lui-même et son aveuglement ont été aggravés par sa grossière surestimation de la puissance américaine.
Parce que personne ne pouvait l'arrêter, il pensait que l'Amérique pouvait mener la politique étrangère qu'il décidait.
Alors que le père avait obtenu le soutien de la communauté internationale et réuni les troupes de plus d'une dizaine de pays lors de la première guerre du Golfe, le fils estimait que les alliés étaient plus un obstacle qu'un soutien ; à l'exception de Tony Blair, il ne leur accordait pas grande importance.
Quatre ans plus tard, son arrogance et ses mensonges éclatent aux yeux des Américains et du reste du monde.
Poutine a succombé lui aussi à la même arrogance du pouvoir.
Encouragé par le prix élevé du pétrole, il parade sur la scène internationale comme si le désastre social qui frappe la Russie - une population déclinante, le sida et la tuberculose qui font de plus en plus de ravages, une corruption qui atteint des niveaux impensables sous Eltsine - était sans importance.
En février à Munich, lors de la conférence de haut niveau sur la sécurité, Poutine - qui a souvent recours au paradigme caché, manipulateur et conflictuel de la Guerre froide en ce qui concerne la conduite diplomatique de la Russie - s'en est pris aux USA avec un langage que l'on n'avait plus entendu depuis que Krouchtchev s'était écrié &quot;Nous vous enterrerons&quot;.
Les actions américaines étaient &quot;unilatérales&quot;, &quot;illégitimes&quot; et avaient &quot;ouvert la voie à de nouveaux conflits&quot;.
Son évaluation de l'unilatéralisme des USA (dégagé de sa rhétorique enflammée) est sans doute exacte, mais Poutine manque de crédibilité pour en appeler à la modération en politique étrangère.
Le prix élevé du pétrole l'a aidé à reconstruire un &quot;Etat fort&quot; et centralisé, son objectif depuis le début de son mandat.
Mais ses tentatives d'utilisation des ressources énergétiques à des fins politiques, notamment à l'égard de la Géorgie, de l'Ukraine, de la Biélorussie, ont montré que la Russie n'est pas un partenaire fiable, ce qui a même déconcerté les Chinois qui ne souhaitent pas voir se reconstituer un empire russe à leur frontière.
Habituée à l'autoritarisme, la population russe, veut des responsables forts.
Or, la véritable réussite d'un dirigeant n'est pas de répondre aux attentes de son peuple, mais d'anticiper l'avenir et d'adapter les aspirations du pays à ses besoins et à ses capacités.
De ce point de vue, l'arrogance de Poutine place sans conteste la Russie en situation d'échec.
Son comportement monomaniaque consistant à centraliser le pouvoir éloigne l'expertise dont le pays a besoin.
Shell et BP sont chassés du secteur pétrolier au moment même où la production russe chute.
Ses efforts désespérés pour contrer le pouvoir américain sont aussi à courte vue : aider l'Iran à développer son programme nucléaire et vendre des armes de haute technologie à la Chine ne sont pas vraiment dans l'intérêt à long terme de la Russie.
Comme d'habitude, tout va très vite en Amérique.
Le peuple américain réalise maintenant les énormes erreurs historiques de Bush.
Il a même devancé les historiens en désavouant ce dernier lorsqu'il a élu un Congrès démocrate en novembre 2006.
Pendant ce temps, la bureaucratie autocratique de Poutine camoufle les difficultés de la Russie derrière le recours à la manière forte et l'argent du pétrole.
Pourtant, l'absence de réponse aux difficultés sociales et économiques de la Russie la condamne au déclin à long terme à laquelle sa présidence devait mettre fin.
Au 20° siècle pendant de la Guerre froide, la symétrie entre la Russie et l'Amérique était apparente.
Pour la Russie, l'Amérique était un empire du mal, le siège de l'exploitation capitaliste et une superpuissance nucléaire, mais aussi un foyer de prospérité économique et de liberté individuelle.
Pour l'Amérique, la Russie était aussi un empire du mal, siège de l'expansionnisme communiste et une superpuissance nucléaire, mais aussi un foyer pour les sciences et la culture.
Une symétrie du même genre caractérise l'ère Bush-Poutine.
Mais contrairement aux Américains, les Russes n'ont pas encore compris qu'il y a un prix à payer lorsqu'on laisse libre cours à un pouvoir arrogant.
L’option libyenne en Iran
LOS ANGELES – L’effort international visant à empêcher l’Iran de développer l’arme nucléaire va connaître un nouveau souffle ce mois-ci puisque la France prend la présidence du Conseil de sécurité des Nations Unies.
En tant que président du Conseil, la France, qui partage le point de vue américain sur la nécessité de renforcer les sanctions à l’encontre du gouvernement iranien, sera en mesure d’aborder le sujet éludé par la précédente présidence chinoise en janvier.  
Mais, même si l’effort franco-américain devait obtenir de l’organe onusien un accord pour des pénalités ciblées visant à paralyser la structure financière des gardiens de la révolution et des autres élites iraniennes, les mesures proposées semblent bien trop modestes.
Elles n’apportent en effet pas grand chose aux résolutions de sanctions adoptées précédemment pour interdire l’exportation de technologie sur les missiles balistiques et nucléaires et d’armes conventionnelles et pour geler les actifs et les déplacements d’une poignée de responsables iraniens.
De plus, malgré les difficultés qu’elles imposent, les sanctions économiques imposées par le passé n’ont pas toujours été   véritablement efficaces pour convaincre les états de modifier fondamentalement leur politique.
Il y a pourtant une exception notable : la décision de la Lybie en décembre 2003 d’abandonner son programme d’armement nucléaire.
Ce changement radical de politique contrastant avec les efforts entrepris pendant un quart de siècle pour obtenir la bombe, marque un renversement remarquable dans la prolifération – et les sanctions infligées y sont pour beaucoup.
Ces sanctions ont été combinées à d’autres formes de pressions ce qui permet d’espérer qu’elles pourraient avoir un effet similaire sur l’Iran.
Les efforts de Mouammar Kadhafi pour acquérir l’arme nucléaire auront au moins été tellement plus audacieux que ceux de l’Iran.
La saga débuta dans l’année qui suivit le renversement du roi Idris en 1969 par Kadhafi.
N’ayant pas les moyens de fabriquer une bombe nucléaire, Kadhafi a décidé de se l’acheter.
Dans les années 70, il s’est rapproché de la Chine, de l’Inde et du Pakistan.
Par chance, en dépit du fait que l’Inde et le Pakistan n’avaient pas signé le Traité de non prolifération et n’étaient donc pas concernés par l’interdiction, ils refusèrent d’accéder à la requête de Kadhafi, tout comme la Chine. Imperturbable devant cette rebuffade, il a alors cherché à acquérir la technologie nécessaire à la fabrication des armes.
C’est à ce moment que les digues de la non-prolifération se sont effondrées.
Kadhafi a exploité un réseau d’opportunité. Les mines du Niger, contrôlées par les Français, ont fourni le minerai d’uranium.
Un pays dont l’identité n’a pas été révélée a fourni une usine pilote de conversion d’uranium. Et l’Union Soviétique a suivi en fournissant un réacteur de recherche qui a permis aux scientifiques Libyens d’extraire de petites quantités de plutonium.
Mais ce fut le père du programme nucléaire pakistanais A. Q. Khan, et son réseau, qui fournit le pivot technologique : les rudiments d’un programme de centrifugeuse nucléaire. Et le Pakistan y a rajouté les plans d’une arme nucléaire.
L’Agence internationale de l’énergie atomique est restée sans voix devant la réussite des efforts libyens.
En dépit de spéculations sur les intentions nucléaires avérées du pays, l’AIEA avait jugé l’Iran compatible avec les normes du Traité de non prolifération.
L’absence de résistance internationale aurait dû laisser le champ libre à la Libye pour réaliser ses ambitions.
Mais la prétention démesurée et le zèle révolutionnaire de Kadhafi n’ont fait que stimuler la demande pour des sanctions internationales, ce qui finira par anéantir son programme nucléaire.
En 1988, le clash entre la Libye et l’occident atteint son paroxysme avec l’explosion du vol de la Pan Am 103 au dessus de Lockerbie en Ecosse.
Jusque là, les Etats-Unis avait mené une bataille bien solitaire pour isoler la Libye en rompant ses relations diplomatiques et en imposant des sanctions économiques et un embargo sur les importations de pétrole et d’armes. Mais même l’action militaire de l’administration Reagan en 1986 n’a pu détourner la Libye de ses habitudes conflictuelles.
Compte tenu de la tragédie de Lockerbie, les sanctions adoptées par le Conseil de sécurité en 1992 et 1993 ont modifié la dynamique.
Pour forcer la Libye à remettre les conspirateurs aux autorités compétentes, compenser les familles des victimes et mettre fin au terrorisme, le Conseil a interrompu l’ensemble du commerce aérien depuis et vers le pays, tout entretien d’avions et tout convoi d’armement, et il a réduit sa représentation diplomatique.
De plus, on estime que le pays a perdu 33 milliards de dollars de revenus du fait du gel des avoirs financiers détenus à l’étranger et des exportations de pétrole, aggravant un chômage déjà élevé et les taux d’inflation.
La confiance du gouvernement ainsi que sa main mise sur le pouvoir en ont été ébranlé.
Les faiseurs de coup militaires et les islamistes ont alors tenté de contester le régime.
Ils ont été violemment réprimés, mais les sanctions ont tout de même provoqué une bataille interne au sein du clan Kadhafi opposant les partisans de la ligne dure et de la croisade anti-occident et les pragmatiques qui recommandaient l’intégration dans l’économie mondiale.
Toujours confronté aux mêmes sanctions, même affaiblies, Kadhafi a finalement pris le parti des pragmatiques : il remit les auteurs de Lockerbie aux autorités afin qu’ils soient jugés, renonçât au terrorisme qu’il avait encouragé, et expulsât les terroristes étrangers qui avaient élu domicile en Libye.
En 1999, le Conseil de sécurité leva les sanctions en guise de réponse.
Mais le programme nucléaire avait pris du retard.
Kadhafi continuât à importer secrètement la technologie nucléaire, alors même que ses diplomates négociaient discrètement un modus vivendi avec les Etats-Unis et la Grande Bretagne.
En octobre 2003, un navire allemand ancré à Taranto en Italie fut l’objet d’une inspection par les autorités italiennes qui découvrirent un lot de liens pour centrifugeuses à destination de la Libye.
Devant le risque de nouvelles sanctions plus sévères, et alors que les pragmatiques continuaient à faire leur percée pour diriger le pays vers une autre direction, Kadhafi a reculé, troquant son programme nucléaire contre une normalisation politique.
Le 31 mai 2006, les Etats-Unis ont rouvert leur ambassade à Tripoli, mettant ainsi fin à un quart de siècle de vide dans les relations diplomatiques.
La fin de l’aventure nucléaire de la Libye offre une trame pour communiquer avec l’Iran.
Elle suggère que défier l’aventure nucléaire ne pourra pas se faire par le biais de timides sanctions imposées aujourd’hui, mais par des mesures qui encourageront les pragmatiques au sein du gouvernement divisé de l’Iran à promouvoir la normalisation.
Il est grand temps de mettre en place une telle stratégie.
Les limites du bonapartisme
PARIS – Après quatre décennies, la France vient de retrouver sa place au sein du commandement militaire intégré de l’OTAN.
D’un seul geste, le président Nicolas Sarkozy a renversé l’un des piliers de la politique française – et par là l’un des piliers de l’héritage de Charles De Gaulle, le fondateur du parti politique auquel appartient Sarkozy.
La décision prise par le président français s’inscrit dans le droit-fil de la manière dont il gouverne depuis son élection en 2007.
Qu’il s’agisse de la réforme du système juridique, de la réforme de la carte administrative, de la proposition d’une nouvelle alliance des pays de la Méditerranée, ou de la volonté apparente de mettre fin à la politique ambiguë d’alignement et en même temps de non-alignement avec les Etats-Unis, Sarkozy fait preuve d’une ambition indiscutable.
Le problème tient au fait qu’un nombre trop important de décisions prises par le président français se sont révélées être purement symboliques, comme le projet calamiteux d’Union méditerranéenne ; ou comme la réforme de la carte judiciaire, mal conçue et à laquelle s’oppose la quasi totalité de la profession judiciaire et légale ; ou servant ouvertement ses intérêts,  comme la réforme administrative qui prévoit comme par hasard d’abolir uniquement les administrations régionales et les départements contrôlés par l’opposition socialiste.
Plusieurs membres UMP du gouvernement critiquent de plus en plus ouvertement sa manière d’agir.
En effet, au lieu de laisser une marge de manoeuvre sérieuse dans le processus décisionnaire à son Premier ministre François Fillon, ou à son gouvernement, Sarkozy et ses conseillers du palais de l’Elysée se sont arrogés quasiment tous les pouvoirs.
Il ne fait aucun doute pour les observateurs informés que Jean-David Levitte, le conseiller diplomatique de Sarkozy, a bien plus d’influence que le ministre des Affaires étrangères, Bernard Kouchner.
De même, pour ce qui est de la politique intérieure, Michèle Alliot-Marie, la ministre de l’Intérieur, n’a pas le même pouvoir auprès du président de la République que le secrétaire général de l’Elysée Claude Guéant, qui fait partie depuis longtemps de l’équipe de Nicolas Sarkozy.
Malgré les habitudes autoritaires de De Gaulle ou de François Mitterrand, la personnalisation de la présidence par Sarkozy est sans précédent dans l’histoire de la Vème République.
Sarkozy ne cache pas son mépris pour les membres de son propre parti, en invitant des socialistes comme Kouchner et Rama Yade, la jeune secrétaire d’État aux Affaires étrangères, à participer à son gouvernement ou en nommant des politiciens socialistes en retraite comme l’ancien Premier ministre Michel Rocard à la tête de commissions nationales et comme ambassadeur chargé des négociations sur les Pôles.
Sarkozy peut bien sûr se permettre de snober son parti, compte tenu de la débâcle totale de l’opposition socialiste, qui perdra très probablement les élections présidentielles de 2012.
Si  Sarkozy gouvernait de manière efficace, ses écarts politiques et institutionnels pourraient être perçus comme une bouffée d’air frais dans une société dont les institutions semblent de plus en plus mal adaptées face aux défis posés par une société pluriethnique et post-industrielle (même si la France dirigiste a su mieux préserver sa base industrielle que beaucoup d’autres économies avancées).
C’est d’ailleurs ainsi qu’il était perçu par beaucoup lors de la campagne présidentielle.
Malgré une orientation politique différente, Sarkozy devait être pour la France ce que fut Margaret Thatcher pour la Grande-Bretagne : quelqu’un qui sortirait le pays de l’impasse, en conservant les meilleurs aspects du dirigisme, tout en permettant aux entrepreneurs de se développer, en réduisant la criminalité et en réformant l’éducation.
Mais Sarkozy n’a pas gouverné de manière efficace, comme le montrent sans l’ombre d’un doute les nombreux sondages d’opinion et la désillusion de son propre parti.
Le côté maniaque de sa présidence – avec le lancement d’une initiative après l’autre, chacune étant la solution transformative du problème existant, et toute opposition dénoncée comme étant mensonges, mauvaise foi et lâcheté – a fait long feu.
Sur un certain nombre de questions, notamment les salaires, l’assouplissement des conditions de l’emploi, et les réformes de la carte judiciaire et de l’éducation, les projets annoncés en fanfare ont dû être suspendus ou abandonnés.
Sarkozy en a fait porter presque à chaque fois la responsabilité au ministre concerné, pour ensuite passer au prochain sujet qui l’intéresse.
Parallèlement, il nourrit sans relâche son obsession à être le centre d’attention quotidien des médias, aussi futile que soit le prétexte.
Il s’est même montré sur les lieux de crimes – pas dans le cadre d’émeutes urbaines, mais de crimes passionnels où aucune raison ne pouvait justifier la présence du président de la République.
Compte tenu de la situation déplorable de l’opposition socialiste, il est difficile d’imaginer le prix qu’aura peut-être à payer Sarkozy pour le bilan de son mandat.
Mais son style de gouvernement – d’ailleurs plus proche d’une campagne électorale que d’une action gouvernementale – garantit en fait que rien d’important ne sera accompli.
Lors d’une récente conférence de presse, le président américain Barack Obama faisait remarquer qu’il n’était pas enclin à commenter à chaud des questions de grande importance avant d’être absolument certain de savoir de quoi il retournait et d’avoir pu se forger une opinion sur la question.
Beaucoup de Français seraient ravis que Sarkozy fasse preuve d’une discipline similaire.
Mais au vu de son tempérament, cela restera sans doute un vœu pieux.
Cette administration en laquelle un nombre élevé de personnes plaçaient de grands espoirs est donc aujourd’hui vouée à sombrer dans l’inefficacité et la démagogie.
Les limites de l’offensive de charme de la Chine
BRUXELLES – Pour beaucoup d’Occidentaux, la Chine semble s’être métamorphosée d’un pays qui « gère les affaires avec sang-froid et garde un profil bas », selon la formule de Deng Xiaoping, en un pays qui ne recule pas devant une série de confrontations internationales.
Condamner le responsable d’une société minière australienne à dix ans de prison, obliger Google à se retirer du pays, snober l’Union européenne lors d’un sommet important et permettre à un fonctionnaire chinois de rang intermédiaire d’agiter son index en signe de dénégation devant le président Obama lors du Sommet sur le climat de Copenhague ne sont pas la meilleure manière de convaincre vos partenaires de vos intentions constructives.
Il n’est pas non plus rassurant de rappeler que la Chine a jusqu’à présent obstinément tenu à minimiser les sanctions à l’encontre de l’Iran, qu’elle investit massivement dans des systèmes militaires offensifs, et qu’elle blâme les dirigeants occidentaux pour leur politique financière irresponsable et leurs mesures protectionnistes.
Mais cette énumération n’a pas tellement pour objectif d’illustrer le comportement rétif de la Chine que de souligner le dilemme devant lequel elle se trouve : si elle se comporte comme une puissance « normale », le monde oubliera les centaines de millions de personnes qu’elle doit encore sortir de la pauvreté.
Les autorités chinoises semblent conscientes de ce dilemme et ne tiennent pas à être entraînées dans une concurrence effrenée avec l’Occident ou les pays limitrophes.
Lors du dernier Congrès national du Peuple, le Premier ministre chinois Wen Jiabao a précisé que la Chine ne devait pas avoir d’ambitions qui dépassent ses moyens et que la République populaire avait encore besoin de stabilité si elle voulait être en mesure d’offrir une vie décente à l’ensemble de ses citoyens.
Conscient  de cet état de fait, le gouvernement chinois a multiplié les gestes de conciliation.
La visite du président Hu Jintao à Washington constituait une tentative manifeste d’atténuer les tensions avec les Etats-Unis, liées à la vente d’armes américaines à Taiwan, le taux de change du yuan et l’entrevue d’Obama avec le Dalaï Lama.
Il est fort probable que la Chine ne reculera devant aucun effort pour offrir une image plus positive aux chefs d’État européens qui se rendront à l’Exposition universelle de Shanghai dans le courant de l’année.
À un niveau moindre également, Beijing a lancé une offensive de charme de grande envergure.
La chaîne de télévision d’État CCTV prévoit de diffuser mondialement un programme expliquant la position de la Chine dans les affaires internationales.
Que ce soit à Bruxelles ou à Washington, il semble que la mission des diplomates chinois soit aujourd’hui de rencontrer et de charmer leurs interlocuteurs.
Pas une semaine ne se passe sans que les diplomates chinois ne prononcent des discours éloquents pour des audiences variées.
Des événements sont par exemple organisés pour les membres du Parlement européen, pour le monde des affaires et même pour les lycéens.
Les diplomates chinois ont aujourd’hui des relations plus étroites avec les groupes de réflexion que n’en ont leurs contreparties européennes et sont loués pour leur apport constructif au débat public.
Mais les opérations de relations publiques ne compenseront pas l’absence de progrès au niveau officiel.
Il est peu probable qu’amadouer les élites occidentales soit suffisant pour contrebalancer les inquiétudes manifestes des Américains et des Européens à propos de l’émergence de la Chine.
Et la stagnation économique en Occident, qui s’accompagnera d’une baisse des avantages relatifs du commerce et l’adoption de mesures défensives, voire protectionnistes, ne fera qu’exacerber la méfiance vis-à-vis de la nouvelle puissance émergente – aussi affable que soit le visage présenté  par la Chine au reste du monde.
La Chine a besoin d’entamer un dialogue stratégique responsable, en particulier avec l’Union européenne qui, à défaut de sauver le partenariat bilatéral, permettra de définir les intérêts communs et les orientations politiques, et de mettre en place des conditions favorables à l’obtention de résultats concrets.
Les intérêts, et non les protestations d’amitiés, doivent servir de lignes directrices politiques.
Quelle que soit la visibilité donnée aux sommets commerciaux, si les entreprises occidentales n’obtiennent pas un meilleur accès au marché chinois ou si elles se sentent menacées par des entreprises d’État chinoises fortement subventionnées, les relations continueront à se dégrader.
Nous pouvons toujours organiser table ronde après table ronde pour discuter de l’importance de nos relations avec la Chine, si des questions comme l’Iran, l’Afrique et autres points chauds du globe ne sont pas résolus, l’Occident considérera nécessairement la Chine comme une menace pour la sécurité.
Entretenir de grands espoirs sans enregistrer de progrès peut même se révéler dangereux.
À court terme, ces attentes pourraient affaiblir le sentiment d’urgence qu’il y a pour les décideurs à traduire les ambitions en des actes concrets.
À long terme, le décalage entre les attentes et leur réalisation pourrait aggraver les inévitables déceptions et les leaders politiques favorables à des relations plus étroites pourraient être remplacés par des politiciens partisans de la ligne dure.
Au XIXe siècle, Otto von Bismarck constatait que « la catastrophe se produira si nous continuons dans cette voie.
Nous devons faire tout ce qui est en notre pouvoir pour affaiblir ces mauvais sentiments à notre égard, provoqués par notre émergence comme véritable grande puissance.
De façon à instaurer la confiance, nous devons avant tout nous montrer honorables, ouverts et facilement réconciliés en cas de frictions ».
Mais le Chancelier de fer allemand n’a rien pu faire face à la méfiance, le nationalisme économique et le populisme qui ont entraîné les puissances européennes dans une spirale vers le bas de guerres commerciales et de rivalité diplomatique.
L’Histoire offre de trop nombreux exemples de partenariats prometteurs qui se sont délités dans un climat d’incertitude pour que la Chine et l’Occident considèrent leurs relations comme allant de soi.
Pour la Chine, la difficulté consistera à établir la confiance, une tâche malaisée si l’Europe et les Etats-Unis ont des doutes quant à leur propre avenir.
De son côté, la Chine continuera à se montrer peu accommodante tant qu’elle craindra les mesures protectionnistes ou la mise en ?uvre d’une nouvelle stratégie d’endiguement.
Aucune des parties ne saura se tirer de cette situation difficile par de belles paroles.
Si la Chine entend vraiment établir des partenariats stratégiques avec les pays occidentaux, il est temps qu’elle appuie son offensive de charme par des actes et qu’elle prenne l’initiative d’encourager une coopération plus pragmatique.
Les limites de la démocratie
L'élection du groupe militant et jusqu'ici extra-parlementaire Hamas dans les territoires palestiniens vient nous rappeler ce que la démocratie ne peut pas réussir à faire.
Personne, dans un État démocratique plus établi, ne s'étonne si son camp ne remporte pas la victoire.
En démocratie les partis sont en constante rivalité, et à moins de former une “grande coalition,” ils ne peuvent pas tous gagner.
Mais que se passe-t-il si les vainqueurs d'une élection n'ont pas l'intention d'obéir aux lois qui font partie intégrante du processus démocratique ?
On se rappelle Hitler, qui, alors que son propre parti n'avait pas remporté tout à fait 50% des voix, a pu baser sa “prise de pouvoir” sur une majorité parlementaire.
Plus récemment, les élections dans les pays européens post-communistes ont porté au pouvoir des groupes dont les références démocratiques sont pour le moins douteuses.
Il ne s'agit pas de comparer le Hamas à aucune de ces forces politiques.
Pourtant, on peut s'interroger sur un mouvement qui a remporté la victoire alors que plusieurs de ses membres élus sont dans des prisons israéliennes, et que d'autres n'obtiendront sans doute pas la permission d'entrer dans le pays dans lequel ils ont été élus, ce qui a pour conséquence que le nouveau parlement ne peut fonctionner correctement.
Tout cela nous apprend trois choses sur la démocratie.
Tout d'abord, il est rare que les élections résolvent les problèmes fondamentaux.
En particulier, elles ne créent pas un ordre libéral.
Si on veut qu'elles soient efficaces, les élections doivent être précédées d'une longue période de débats et de discussions.
Il faut que les opinions de chacun soient présentées, attaquées ou défendues.
Les premières élections, notamment, ont presque inévitablement une valeur limitée en termes de fondement de la démocratie, car elles se tiennent dans une atmosphère chargée émotionnellement, et en grande partie sans débat indépendant.
Elles invitent à affirmer qui l'on est et à quelle tendance on appartient, sans être une compétition entre programmes politiques bien définis et détaillés.
Ensuite, cela signifie que les premières élections, et peut-être les élections d'une manière plus générale, ne constituent pas en elles-mêmes une garantie suffisante de liberté.
Comme le dit le juge du tribunal constitutionnel allemand Ernst-Wolfgang Böckenförde dans une formule devenue célèbre, les démocraties ne peuvent créer les conditions de leur survie et de leur succès.
Quelles sont ces conditions, et qui les crée ? La réponse à la première question est : l'autorité de la loi.
Il doit exister certaines règles acceptées du jeu politique auxquelles chacun se soumet, afin que quiconque les refuse ou leur désobéit soit disqualifié.
Évidemment, c'est plus facile à dire qu'à faire.
Qui décide des règles du jeu ? La logique la plus évidente consiste à d'abord établir une convention constitutionnelle puis à tenir des élections en suivant ses lois.
C'est ce qui s'est passé en Irak, par exemple.
Mais la convention constitutionnelle, elle aussi, doit être votée, et cette élection peut rencontrer les difficultés mêmes qui nuisent aux premières élections parlementaires dans les démocraties nouvelles.
Une fois les règles du jeu établies, il reste la question de savoir qui va les faire appliquer. Qui peut dire au Hamas qu'à moins qu'il n'accepte certaines règles, son élection n'est pas valable ?
Cela demande un genre de tribunal constitutionnel, accompagné d'un système judiciaire et d'institutions capables de faire appliquer ses lois.
Dans les États et les territoires souverains, il est fort peu probable que cela advienne tout seul. Ce n'est pas un hasard si le processus démocratique s'est installé plus tranquillement là où une puissance extérieure était présente pour soutenir la constitution.
La troisième leçon est la suite logique de telles considérations.
La démocratie dans le sens d'élections libres dans le cadre de certaines règles ne permet pas au reste d'entre nous d'affirmer que la cause de la liberté a prévalu et que nous pouvons partir tranquilles.
Au contraire, la démocratie est un travail de longue haleine.
D'aucuns disent qu'elle n'est acquise que lorsqu'un pays a passé avec succès le “test des deux renouvellements”, ce qui signifie deux changements de gouvernements sans violence.
L'on peut ajouter à ce critère une culture du débat qui fait des élections une vraie compétition, avec une pluralité de réponses aux questions sur le tapis.
Pour les territoires palestiniens, cela signifie que les gens en attendaient sans doute trop des élections.
De même, réduire ses attentes implique qu'il faut se garder d'exagérer la signification des résultats.
Qui sait ? Ils pourraient bien s'avérer être un marchepied vers un État efficace méritant la reconnaissance internationale.
En attendant, il s'agit de promouvoir l'autorité de la loi, soutenue par la communauté internationale.
Les limites de Dubaï
CAMBRIDGE – Les investisseurs internationaux sont totalement abasourdis par la décision de Dubaï d’autoriser le fleuron de ses sociétés privées, Dubaï World, à requérir un moratoire de six mois (impliquant au moins un défaut de paiement partiel) sur le règlement de près de 26 milliards de dollars de dettes.
A quoi pouvaient bien s’attendre les investisseurs en achetant des actions de sociétés avec des noms tels que « Monde sans Limite », l’une des filiales immobilières de Dubaï World mise en faillite ? Voilà bien là une mentalité spéculative.
Je suppose que l’idée était que le gouvernement des Emirats garantirais chacun des emprunts, quels que soient les risques encourus.
Et si l’argent venait à manquer, il suffirait au gouvernement de Dubaï, économie qui ne bénéficie pas des précieux revenus du pétrole, de demander à sa riche voisine et sœur Abu Dhabi de régler la facture.
Une idée absurde, si l’en est.
Mais à peine plus improbable que tous ces renflouements massifs que l’on a pu constater un peu partout dans le monde dans le sillage de la récente crise financière.
Ce qui a réellement contrarié les investisseurs, bien sur, fut de se rendre compte que oui, un jour ou l’autre, des garanties de créances indéfendables devront être retirées.
A terme, un monde surendetté devra finir par trouver un moyen de ramener le poids des créances à un niveau acceptable, et ce ne sera pas très joli à voir.
Il y a ceux qui se délectent du spectacle de l’effronterie d’un Dubaï arriviste aux ambitions surdimensionnées.
Je ne suis pas de ceux-là.
Oui, Dubaï, avec ses îles artificielles, ces hôtels façon Venise orientale et ses courts de tennis chatouillant le ciel, est un château de sable, mais dans un monde réel.
Mais Dubaï a pourtant aussi prouvé au reste du Moyen-Orient ce qu’un esprit d’entrepise peut accomplir.
Ses aéroports sont une telle ruche que les régulateurs allemands ont récemment obligé la compagnie Emirates Airlines à augmenter ses tarifs vers Francfort pour limiter la concurrence avec Lufthansa.
Et avec son marché de capitaux et de biens relativement ouvert, Dubaï est devenu un centre d’échanges commerciaux non seulement pour l’ensemble du Moyen Orient, mais aussi pour une partie de l’Afrique et de l’Asie.
Juste avant la crise financière, certains états du Golf s’étaient penchés sur le cas Dubaï pour y dénicher des idées en vue de diversifier leurs économies et continuer de prospérer lorsque les puits de pétrole seront à sec.
Oui, Dubaï est certainement un état autocratique dans lequel les finances sont étroitement et  secrètement contrôlées.
Le manque d’informations détaillées sur les finances des Emirats explique pour une grande part l’énorme surprise provoquée par les problèmes de Dubaï World.
Mais les dirigeants de Dubaï ont par ailleurs aussi montré une remarquable tolérance vis à vis de la libre expression.
Il y a un an, j’assistais à une présentation à l’Université de Dubaï par des artistes locaux.
L’un des artistes, un photographe émirati, y présentait un travail sur le suivi de la construction de l’une des stations du nouveau réseau de métro de Dubaï.
Cet artiste local a vécu depuis 13 ans l’étonnante transformation de la cité état, portée par cet étonnant boum de la construction généralement associé à l’explosion tentaculaire des villes Chinoises plutôt qu’au Moyen-Orient.
Plutôt que de faire simplement l’éloge des nouvelles constructions entreprises par le gouvernement, l’artiste insistait sur l’ampleur du choc ressenti par les résidents de longue date face à ces transformations, proposant ainsi un point de vue discordant.
Comment peut-on établir un rapprochement avec ces objets inanimés surgissant des sables aussi majestueux qu’arides du désert ? Un autre artiste a présenté un travail montrant comment les lumières de la rue pouvaient être utilisées pour transformer la perception des minarets et les identifier au milieu de cette jungle d’immeubles modernes caractéristiques des villes contemporaines du Moyen-Orient.
Ses visions étaient magnifiques, et apparemment assez radicales.
On ne pouvait qu’être impressionné par le fait que ces idées puissent être si librement exprimées.
Tous ceux qui connaissent Dubaï comprennent que ces exemples illustrent a minima l’ampleur de la vague de créativité qui a permis au pays de courtiser les élites professionnelles internationales de la finance et d’autres secteurs.
Tout comme aux Etats-Unis, l’élite étrangère a joué un rôle essentiel dans le développement des industries de service à Dubaï.
Bien sur, d’autres pays du Golfe ont d’étonnantes réalisations à leur actif.
La compagnie pétrolière nationale de l’Arabie Saoudite a acquis une grande expertise dans le forage pétrolier largement appréciée en Occident.
Le Qatar a connu le succès dans la sphère médiatique avec Al Jazzera , tandis qu’Abu Dhabi a financé des avancées remarquables dans le domaine de l’intelligence artificielle par son soutien apporté au développement de jeux d’échecs électroniques.
Mais Dubaï a fait plus avec moins, et si peu d’or noir ; mieux en tout cas que n’importe quel pays de la région.
Malheureusement, Dubaï a fini par se retrouver prisonnier les lois de la pesanteur financière.
Rien de surprenant.
La spéculation et l’énormité des emprunts souscrits ont entrainé de trop lourdes dettes et l’impossibilité d’honorer ces créances.
Est ce la fin de la belle aventure pour Dubaï et son extraordinaire croissance ? J’en doute.
Nombres de pays partout dans le monde connaissent ou ont connu par le passé des incidents de paiement auxquels ils ont survécu ; tant et si bien qu’il peuvent nous en parler aujourd’hui.
Dubaï n’a d’autre solution que de se restructurer et d’éviter tout excès pour retrouver le chemin d’une croissance durable. Mais cela prendra du temps.
Certains pays vulnérables en Europe ou ailleurs risquent-ils la contagion ? Pas dans l’immédiat.
Même si le cas de Dubaï n’est pas différent des autres, il est spécial, et la confiance des investisseurs devrait se maintenir, du moins pour l’instant. Mais ces investisseurs ont appris, et de quelle façon, qu’aucun pays ne bénéficie de ressources ou de possibilités sans limites.
Modérer la révolution génétique
LOUVAIN – Nous n'en sommes peut-être pas pleinement conscients, mais les générations futures vont sûrement tenir notre époque pour véritablement historique. Jamais auparavant l'humanité n'a si bien compris le fonctionnement des cellules, des tissus et des organes, les mécanismes moléculaires précis de l'évolution, ainsi que le lieu d'origine de notre espèce et la façon dont notre elle s'est dispersée à travers le monde.
La technologie nous permet de démêler les processus et les mécanismes cellulaires et sous-cellulaires, d'identifier les causes des maladies et de développer des traitements plus spécifiques et plus efficaces, de déterminer ce qui est biologiquement lié à nous et à quel degré se combinent les connaissances de la biologie, de l'informatique, de la technologie de l'information et des sciences des matériaux. Comme on aurait pu s'y attendre, une telle révolution dans la connaissance doit également avoir un impact social significatif, qui exige de répondre à des questions considérées jusqu'à présent comme relevant de la pure science-fiction.
Il est techniquement possible aujourd'hui de séquencer les 2,4 mètres d'ADN présents dans le noyau de chaque cellule de notre corps en seulement quelques jours. Et alors même que la vitesse d'un séquençage fiable continue d'augmenter, le prix du séquençage a chuté précipitamment et va bientôt coûter seulement quelques centaines de dollars.
Une fois connue la fonction de chaque fragment d'ADN, rien n'empêchera plus un séquençage de routine.
Déjà les variations dans la composition d'environ 500 000 blocs de construction d'ADN (SNP ou polymorphismes de nucléotides individuels) répartis sur la longueur totale de l'ADN et corrélés à des caractéristiques physiques et comportementales ou à la sensibilité aux maladies, sont analysées régulièrement.
Des erreurs importantes dans la composition de l'ADN responsables d'environ 3 000 maladies génétiques sur les des 7 000 connues peuvent être visualisées et des efforts sont en cours pour identifier les causes des 4000 restantes.
En attendant, un nombre de plus en plus important de sociétés proposent un nouveau type de service commercial : une analyse de l'ADN directement destinée aux consommateurs à des fins généalogiques ou médicales. Alors que leurs activités et leur clientèle sont en constante augmentation, la plupart des résultats n'ont actuellement qu'une valeur limitée pour déterminer les caractéristiques ou les risques de maladies courantes comme l'hypertension, les maladies cardiovasculaires, le diabète et la dépression.
Certaines personnes revendiquent cependant le droit de connaître toutes les informations se rapportant à elles, y compris le moindre risque de contracter ces maladies.
Certaines sont même prêtes à subir des mesures de prévention ou à modifier leur comportement pour minimiser ou maîtriser ce risque. D'autres doivent faire face à des résultats montrant qu'elles portent des anomalies qui augmentent considérablement leur risque de développer une forme héréditaire de cancer ou de démence, ou de transmettre une anomalie à leurs enfants qui pourrait à son tour causer une grave anomalie à leurs petits-enfants.
Certaines personnes, pour l'instant toujours minoritaires, sont fascinées par ces nouvelles connaissances et tiennent ces résultats pour acquis.
Mais davantage de recherches sont nécessaires avant de pouvoir comprendre les résultats d'un séquençage correct et d'appliquer ces connaissances de manière appropriée au calcul de risque. Par exemple, plus de 97% de notre ADN ne contient aucune information touchant à la synthèse des protéines – c'est-à-dire qu'il ne contient aucun gène – mais néanmoins il interagit avec nos gènes pour augmenter, diminuer ou inhiber la production de protéines.
Nous savons aussi que même si notre ADN est un peu responsable de l'augmentation des risques pour les maladies courantes, et dans certains cas, est entièrement responsable de maladies héréditaires, l'environnement de ces fonctions de l'ADN peut être aussi important que la composition de l'ADN lui-même. En effet, à partir du moment de la fertilisation, l'environnement dans lequel l'ovule fécondé se développe (par exemple, en fonction de ce que la mère mange, le fait qu'elle fume ou qu'elle boive de l'alcool, ou encore qu'elle développe des maladies ou des infections) place des marques appelées épigénétiques sur l'ADN ou sur les protéines qui l'entourent, qui affectent sa fonction.
Cet effet de conditionnement se poursuit et augmente après la naissance, ce qui conduit à plusieurs degrés de marquage épigénétique dans les différents organes.
Des différences individuelles dans la prédisposition aux maladies peuvent en être la conséquence. Ceci est bien illustré dans les jumeaux homozygotes, qui montrent en prenant de l'âge des différences dans la façon dont leur ADN identique est marqué par l'environnement.
Néanmoins les dangers impliqués par les récents progrès technologiques sont devenus de plus en plus évidents.
Par exemple il est maintenant possible d'analyser l'ADN d'un enfant à naître à partir du sang de sa mère et de déterminer le facteur de risque de ses futures maladies. Cela ouvre la voie à un eugénisme manifeste : la sélection (par les parents, les autorités, entre autres) d'enfants ayant des caractéristiques considérées comme « appropriées ».
Nous devons veiller à ne pas devenir davantage fascinés par la composition de l'ADN et par les caractéristiques et les risques qu'il comporte, que nous ne le sommes par les qualités humaines des personnes moins-que-parfaites que nous sommes tous. Cela ne signifie pas qu'il n'y ait pas d'applications importantes de nos connaissances pour sauver des vies, voire même nécessaires pour atteindre ce but.
Mais elles sont plus limitées en nombre et en portée que beaucoup semblent le croire. Il faut à présent non seulement faire avancer les recherches en cours, mais aussi réfléchir et avancer avec prudence.
Nature, Société Anonyme ?
BERLIN – Rares sont aujourd’hui les personnes qui pensent encore que les conventions des Nations unies, comme la Convention cadre sur les changements climatiques ou la Convention sur la diversité biologique, peuvent empêcher le réchauffement climatique, la perte de la biodiversité, l’épuisement des sols et la diminution des ressources en eau. De même, l’imposition de plafonds sur les émissions de carbone et de normes environnementales et sociales plus strictes pour réduire la consommation des ressources naturelles et protéger les travailleurs semble être passée de mode dans des économies frappées par la crise et craignant que de telles réglementations n’entravent le commerce et les investissements.
Puisque ces méthodes initiales semblent avoir perdu en crédibilité, certains gouvernements, des économistes et des institutions internationales comme le Programme des Nations unies pour l’environnement ont adopté une nouvelle approche basée sur l’idée que la nature est un fournisseur&nbsp; de «&nbsp;services écosystémiques&nbsp;». Ce faisant, ils ont transféré la responsabilité de gérer les risques posés à l’environnement aux acteurs du secteur privé au moyen de mécanismes basés sur le marché.
Selon ce nouveau paradigme, la protection de l’environnement devient une question commerciale et la nature n’est plus qu’un ensemble de biens et de services négociables.
Le corollaire de cette logique est que les services écosystémiques ne seront plus gratuits. Comme le dit Pavan Sukhdev, le principal auteur de l’étude L'économie des écosystèmes et de la biodiversité, qui cherche à évaluer l’impact économique de la dégradation de l’environnement, «&nbsp;Nous utilisons la nature parce qu’elle est précieuse, mais nous la perdons parce qu’elle est gratuite&nbsp;».
Mais il ne faut pas s’y tromper&nbsp;: donner une valeur aux services écosystémiques va au-delà de leur fixer un prix.
En fait, cette approche peut contribuer à formuler des politiques environnementales qui évaluent plus efficacement les avantages des écosystèmes et de la biodiversité. Contrairement au PIB, certains nouveaux systèmes de comptabilité incluent des mécanismes pour quantifier soit les avantages des services écosystémiques, soit le coût de leur destruction, créant ainsi une base pour une action politique et économique.
Le danger de ce nouveau paradigme tient au fait qu’il conduit très facilement à une financiarisation de la nature. Ce processus a en fait déjà été entamé avec le programme REDD des Nations unies qui utilise des incitations financières pour réduire les émissions de gaz à effet de serre liées à la déforestation et à la dégradation de la couverture végétale.
Dans le même ordre d’idée, le financement des habitats naturels permet aux promoteurs d’échanger des crédits de biodiversité – obtenus grâce aux mesures prises pour protéger, réhabiliter ou améliorer des habitats ou des espèces – pour compenser les dégâts environnementaux induits par le développement. De son côté, le système d'échange de quotas d'émissions réduit la valeur des sols et des forêts à leur capacité de stockage du carbone.
Tous ces systèmes impliquent que les services écosystémiques sont détenus à titre privé. Mais dans plusieurs pays, les écosystèmes intacts restants sont dans des régions peuplées par des populations indigènes, rendant inévitables les conflits avec les autochtones, et au sein de ces populations mêmes.
Elles voudront savoir qui doit être propriétaire de ces services et profiter des crédits qui leur sont associés. Quel que soit le détenteur des services, il sera obligé de se plier à des exigences de comptabilité et de conformité complexes, tout en atténuant les risques d’exclusion.
De plus, le bon vouloir du secteur privé à financer, par exemple, la protection des forêts dépend de l’intégration des différents crédits dans un système mondial d'échange de quotas d'émissions – une éventualité a priori impossible compte tenu de la situation des négociations internationales sur le climat.
À ce stade, les échanges de quotas ne fonctionnent que pour corriger, partiellement, le maintien du statu quo par les pays industrialisés.
Le rôle croissant des instruments de marché dans la protection de l’environnement permettra surtout aux entreprises de manipuler leurs obligations environnementales et aux gouvernements d’assumer une responsabilité moindre dans l’élaboration d’une politique environnementale efficace.
L’an dernier au Brésil, le puissant lobby agroalimentaire est par exemple parvenu à faire adopter par le gouvernement une réforme du code forestier, à présent basé sur les instruments de marché et qui donne une plus grande latitude aux exploitants agricoles en matière de sauvegarde de l’environnement. En vertu de ce nouveau code, les propriétaires terriens qui défrichent plus qu’ils n’y sont autorisés peuvent se mettre en conformité en achetant des crédits compensatoires à la Bolsa Verde (Bourse verte) de Rio de Janeiro auprès de ceux qui détiennent plus de forêts que le minimum légal requis.
Encouragés par ces nouvelles dispositions, ceux qui souhaitaient obtenir des crédits compensatoires ont accaparé des terres dans des zones peu favorables à l’exploitation du bois – une réponse liée aux incitations du marché et accompagnée de graves violations des droits humains.
Le cas du Brésil illustre les dangers d’une faible législation environnementale, à savoir qu’elle permet aux nantis d’acheter une échappatoire aux détriments des citoyens les plus vulnérables, en particulier les populations indigènes et les petits paysans pauvres.
La crise économique mondiale a exposé le risque qu’il y avait à laisser seuls les marchés réguler l’activité économique. Étant donné que les conséquences d’une dégradation irrémédiable des écosystèmes seraient bien plus dévastatrices, dépendre de mécanismes fondés sur le marché pour protéger et améliorer l’environnement nous mène tout droit à la catastrophe.
Pour éviter une telle issue, tous les citoyens de la planète doivent rejeter le concept de la nature comme fournisseur de services et exiger des décideurs qu’ils agissent pour protéger les habitats et la biodiversité.
Les instruments pour «&nbsp;compenser&nbsp;» les activités destructrices ne doivent plus distraire des véritables impératifs qui sont d’empêcher la déforestation et l’élimination progressive des combustibles fossiles.
Il est à cette fin nécessaire d’interdire la financiarisation de la nature au moyen de produits dérivés et d’autres instruments financiers.&nbsp; Si la valeur monétaire d’une forêt tropicale ne peut aujourd’hui se comparer à celle des ressources naturelles et minérales qu’elle abrite, son importance pour la survie de l’humanité l’excède de très loin.
Les gouvernements doivent de plus éliminer peu à peu les subventions qui mettent en péril le climat et la biodiversité, dont les incitations financières encourageant le défrichage pour des activités «&nbsp;productives&nbsp;» comme l’agriculture.
Les pays pourraient ainsi atteindre leurs objectifs de protection de l’environnement tout en préservant leurs ressources budgétaires.
Cela ne veut pas dire pour autant que des instruments de marché ne peuvent pas contribuer à la protection et restauration de l’environnement. Ils le peuvent (et l’ont déjà fait), mais seulement s’ils s’inscrivent dans un cadre plus détaillé qui prend en compte la valeur réelle – et impossible à quantifier – de l’environnement naturel.
L’Ombre planante de la maladie de la vache folle
Les optimistes déclarent que la variante de la maladie de Creutzfeldt-Jakob (MCJ), sa forme humaine, toujours fatale, l’encéphalopathie bovine spongiforme (ESB), aussi connue sous le nom de « maladie de la vache folle », est en train de décliner.
Étant donné le degré de souffrance et d’angoisse causé dans le public par la MCJ, il est évident que la possibilité que cette maladie soit sur le déclin est une nouvelle bien accueillie.
Mais est-ce bien le cas ?
La MCJ appartient à la famille de ce que l’on appelle les maladies des prions, un groupe unique de maladies dégénératives qui peuvent être transmises.
Bien que la nature exacte de la transmission de la maladie reste incertaine, un des événements clé dans ces désordres est la conversion des cellules saines de la protéine du prion en une forme anormale qui semble être le principal (si ce n’est le seul) composant de cette infection.
La variante de la MCJ fut décrite pour la première fois en 1996, suite à une surveillance intensive entreprise par l’Unité nationale de surveillance de la MCJ (NCJDSU) du Royaume-Uni, située à Édimbourg.
Cette nouvelle forme de la maladie du prion présentait des caractéristiques cliniques et pathologiques particulières et se présentait chez de jeunes patients appartenant à un sous-groupe génétique unique.
Nous pensons, mes collègues du NCJDSU et moi-même, que cette nouvelle forme de la maladie humaine du prion est certainement liée à un contact avec un agent de l’ESB, probablement suite à l’ingestion de viandes infectées par l’ESB.
Une étude plus poussée a montré que l’agent de transmission dans cette variante de la MCJ partage des propriétés biologiques identiques avec l’agent de l’ESB, ce qui étaye la thèse de la relation de cause à effet.
L’ESB est apparue comme une épidémie au Royaume-Uni après son identification en 1986, et plusieurs millions de têtes de bétail infecté ont certainement intégré la chaîne alimentaire humaine entre 1980 et 1996.
On estime que la majeure partie de la population britannique a été exposée à l’ESB via son régime alimentaire à cette époque.
Les études épidémiologiques qui ont suivi au NCJDSU indiquent que les individus atteint de la variante de la MCJ ont probablement consommé plus de viande que les patients du groupe de contrôle, ce qui étaye le lien entre ces maladies.
De plus, les études épidémiologiques indiquent que l’ESB a probablement été transmise au bétail (et à d’autres espèces) par de la nourriture faite de viande et d’os animaux, produite au Royaume-Uni dans les usines d’équarrissage et exportée dans de nombreux pays.
Ce schéma d’échanges se retrouve maintenant dans la dispersion géographique accrue de l’ESB, qui s’est étendue du Royaume-Uni aux autres pays d’Europe, et plus récemment au Japon et aux États-Unis.
Cela s’est malheureusement accompagné d’un accroissement du nombres de cas de la variante de la MCJ au Canada, en France, en Irlande, en Italie, au Japon, aux Pays-Bas, au Portugal, en Arabie saoudite et aux Etats-Unis.
Au Royaume-Uni cependant, l’épidémie de la variante de la MCJ semble avoir atteint son apogée en 2000 et est maintenant en train de décliner, avec 156 cas identifiés à ce jour.
Une étude rétrospective de l’accumulation de la protéine anormale du prion dans l’appendice et les amygdales réalisée sur 12 6000 personnes au Royaume-Uni a cependant permis de trouver trois cas supplémentaires, ce qui suggère que le niveau d’infection à l’ESB dans la population britannique est bien plus élevé que le nombre actuel de cas confirmés de la variante de la MCJ ne l’indique.
Étant donné l’exposition intensive de la population britannique à l’ESB à la fin des années 1980 et au début des années 1990, comment peut-on expliquer le faible chiffre de cas confirmés ? Un des indices vient des résultats d’une étude de la transmission de l’ESB et de sa variante, la MCJ, chez les souris, qui, dans bien des cas, n’aboutit pas à la mort suite à une maladie clinique mais qui peut plutôt produire un « état porteur » asymptomatique dans lequel la maladie ne s’est pas encore déclarée.
Ces résultats ont été renforcé par une étude de contrôle poussée pour identifier les facteurs de risque pour la variante de la MCJ, qui a permis récemment d’identifier deux cas de transmission à l’homme par l’homme de la variante de la MCJ via les transfusions d’un type de cellules sanguines particulières.
Ces cas sont particulièrement intéressants parce que le premier cas a eu pour résultat le démarrage clinique de la variante de la MCJ (avec symptômes et pathologie typiques) 6 ans et demi après la transfusion d’un donneur qui, bien qu’il ne présentait aucun symptôme au moment du don, a ensuite développé la maladie, puis en est mort. 
Le deuxième cas concerne un receveur connu de ces cellules transfusées d’un donneur asymptomatique qui est mort par la suite de la variante de la MCJ, tandis que le receveur n’a montré aucune évidence de désordres neurologiques et est mort de causes sans rapport.
La protéine anormale du prion fut cependant détectée dans les tissus lymphoïdes du receveur, indiquant que la transmission de l’infection par un individu asymptomatique s’était produite.
Ces cas ont des répercussions importantes pour la sécurité du sang partout dans le monde, ce qui implique des restrictions supplémentaires sur l’éligibilité des donneurs de sang et sur le traitement et la manipulation du sang et des produits dérivés.
Les individus infectés par l’ESB qui restent dans cet état asymptomatique toute leur vie pourraient présenter un risque possible de transmission secondaire de la variante de la MCJ via les transfusions sanguines et les opérations chirurgicales.
D’autres doutes sur l’avenir de la variante de la MCJ sont soulevés par l’observation de l’âge moyen des patients britanniques, qui n’a connu aucune augmentation significative ces dix dernières années.
Si l’épidémie déclinait, on pourrait s’attendre à ce que l’âge moyen des patients augmente dans les dernières étapes (comme ce fut le cas avec le bétail infecté par l’ESB au Royaume-Uni).
Pourtant, la variante de la MCJ affecte les patients qui sont bien plus jeunes que les rares patients de la MCJ, ce qui est peut-être dû à une exposition ou une sensibilité à l’ESB liées à l’âge des patients.
Tant que nous n’aurons pas la réponse à ces questions, il semble prématuré de décréter que nous assistons au début de la fin de la variante de la MCJ.
Au contraire, les cas identifiés à ce jour ne représentent peut-être que la pointe de l’iceberg et un grand nombre d’infections asymptomatiques présentent peut-être un certain risque pour la santé publique via les transmissions secondaires.
En effet, la transmission secondaire par transfusion sanguine ou instruments chirurgicaux peut éventuellement résulter en une épidémie de variante de la MCJ dans la population britannique.
Il serait alors impossible d’éradiquer cette maladie en l’absence de moyens améliorés pour la stérilisation et la décontamination des instruments chirurgicaux et de test spécifique, sanguin de préférence, pour la détection des porteurs asymptomatiques.
Le mystère des liquidités
On entend de plus en plus dire que “le monde est inondé de liquidités,” et que cela justifie une poursuite de l’augmentation des cours.
Mais que signifient de telles liquidités, et peut-on vraiment penser qu’elles continueront de provoquer l’augmentation des cours de la bourse et des prix de l’immobilier ?
Les actifs liquides sont des actifs qui ressemblent au liquide, car ils peuvent être rapidement convertis en liquide et utilisés pour acquérir d’autre actifs.
L’idée semble être qu’il existe de nombreux actifs liquide, et qu’on les utilise pour obtenir de l’argent afin de faire augmenter les prix des actions, de l’immobilier, des terrains, etc.
Cette théorie semble aussi générale et fondamentale que celle du réchauffement climatique responsable de la fonte des glaciers et de l’augmentation du niveau des mers.
L’augmentation du niveau des mers expliquerait de nombreux faits géologiques et économiques.
L’augmentation des liquidités financières est-elle vraiment une force comparable ? En quoi consiste cette théorie, d’ailleurs ?
Traditionnellement, “inondé de liquidités” signifie que les banques centrales du monde augmentent trop les réserves de liquide, et donc qu’il y a trop d’argent pour trop peu de biens.
Mais si le problème était là, cela signifierait que tous les prix, par exemple ceux des vêtements et des coupes chez le coiffeur, augmenteraient.
C’est ce que voulait dire Arthur Burns, le président de la Fed, quand il affirmait que les États-Unis étaient “inondés de liquidités” en 1971, époque où l’inflation générale soulevait les inquiétudes.
Mais l’utilisation récente de l’expression “inondé de liquidités” remonte à 2005, époque où de nombreuses banques centrales durcissaient leur politique monétaire.
Aux États-Unis, la Fed a brutalement augmenté ses taux.
Les banques centrales du monde entier ont clairement agi de façon responsable en ce qui concerne l’inflation générale depuis 2005.
Selon le FMI, l’inflation mondiale, mesurée par les indices des prix à la consommation, est en déclin depuis 2005, et elle s’est très peu relevée en 2007.
Il est donc mystérieux que cette expression ait commencé à être tant utilisée en 2005.
Cela a peut-être un rapport avec le manque quasi-total de réaction des taux d’intérêts à long terme face au durcissement monétaire.
Si les banques centrales se durcissent et que les taux à long terme n’augmentent pas, cela mérite une explication, quelle qu’elle soit.
Liquidité n’est qu’un joli terme pour interpréter ce phénomène.
Une autre interprétation est que les gens épargnent beaucoup, et que tout cet argent chasse les investissements et fait monter les cours.
Le président actuel de la Fed, Ben Bernanke, a avancé cette idée il y a quelques années, évoquant une “gloutonnerie d’épargne” mondiale.
Mais, une fois encore, les faits ne corroborent pas cette idée.
Le taux d’épargne mondial du FMI a maintenu une tendance à la baisse assez constante depuis le début des années 1970, et, bien qu’il soit remonté depuis 2002, il reste très en deçà de ses plus hauts niveaux atteints au cours des trois décennies précédentes.
Certes, les taux d’épargne des marchés émergents et des pays riches en pétrole ont augmenté depuis 1970, surtout ces dernières années, mais ce phénomène est compensé par des taux d’épargne sur le déclin dans les pays plus développés.
Une autre interprétation est que “inondé de liquidités” signifie simplement que les taux d’intérêts sont bas.
Mais les taux d’intérêts ont augmenté partout dans le monde depuis 2003.
Presque personne ne disait que le monde était “inondé de liquidités” en 2003.
L’utilisation de cette expression a augmenté de pair avec des taux d’intérêts en hausse , et non en baisse.
Une autre théorie avance que les changements dans notre manière de gérer les risques ont réduit les primes de risque.
La complexité croissante des marchés financiers a permis de découper les risques en tranches et de les étendre plus que jamais.
En effet, le marché tant vanté des obligations gagées sur dettes, qui divise les risques en tranches et place les différents niveaux de risque à différents endroits en fonction de la volonté de les accepter, a joué un rôle plausible dans l’augmentation des cours.
Mais il s’agit plutôt d’une théorie sur la gestion des risques pour certains types de produits que de “liquidités” proprement dites.
Hyun Song Shin, de Princeton University, a proposé une théorie sur l’excès de liquidités dans un article écrit conjointement avec Tobias Adrian, qu’il a présenté le mois dernier à la Banque des règlements internationaux à Brunnen, en Suisse.
Selon lui, cet excès ne fait que refléter un mécanisme de retour toujours présent : tout choc haussier initial infligé aux prix des actifs consolide le bilan des institutions financières, qui en réaction empruntent davantage et font augmenter les prix.
Mais si c’est ce que l’expression “inondé de liquidités” signifie, alors son utilisation étendue aujourd’hui n’est qu’un reflet des prix élevés des actifs que nous connaissons déjà.
On pourrait même parler de synonyme approximatif de “ bubbly ” [“qui fait des bulles”].
L’expression “inondé de liquidités” a été pour la dernière fois en vogue juste avant le krach boursier des États-Unis du 19 octobre 1987, la plus grosse chute boursière en un jour de l’histoire du monde.
Les raisons de ce krach sont complexes, mais comme je l’ai découvert lors du sondage que j’ai mené une semaine plus tard, il apparaît que les gens ne faisaient pas confiance au niveau du marché.
En conséquence, ils s’intéressaient à des stratégies, comme aux stratégies d’assurances des portefeuilles populaires à l’époque, qui leur permettraient de sortir rapidement du marché.
Cette expression a aussi été souvent utilisée en 1999 et en 2000, juste avant la flambée boursière.
Par conséquent, son utilisation semble échapper à toute application logique, mais reflète plutôt le sentiment général que les marchés sont susceptibles d’entretenir des bulles, et donc un manque de confiance dans leurs niveaux.
Avec cette interprétation, la popularité du terme est source d’inquiétude : elle peut indiquer une psychologie de marché qui pourrait mener à une volatilité baissière des cours.
La longue et tortueuse route vers la reprise
SAO PAULO – L’économie mondiale a rebondi depuis son plus bas de 2009, mais la croissance est encore inégale et les récentes données concernant les économies avancées sont décevantes.
Dans quelle direction va donc l’économie mondiale ?
Il est vrai que personne ne s’attendait à ce que la reprise soit homogène : l’histoire nous montre que réparer une crise financière de cette ampleur prend beaucoup de temps, compte tenu en particulier d’un niveau d’endettement important, d’un chômage généralisé et de systèmes bancaires endommagés.
Par ailleurs, des risques nouveaux pèsent sur l’avenir de l’économie mondiale et des mesures politiques accrues sont nécessaires pour maintenir l’économie mondiale sur la bonne voie.
C’est dans ce contexte que le Fonds monétaire international a publié ses projections et évaluations concernant l’économie mondiale.
Cette analyse se présente sous la forme de trois rapports complémentaires : Perspectives de l’économie mondiale (avril 2011), Rapport sur la stabilité financière dans le monde et le Fiscal Monitor.
Les principaux chiffres ne sont pas si mauvais.
La croissance mondiale devrait se situer autour de 4,5 pour cent en 2011 et 2012, avec il est vrai la poursuite d’une croissance à deux vitesses : les économies avancées devraient péniblement atteindre une croissance annuelle du PIB de 2,5 pour cent, tandis que les économies émergentes et en développement devraient enregistrer un taux de croissance impressionnant de 6,5 pour cent.
Mais des écueils persistent en raison de mesures politiques insuffisamment rigoureuses.
Des faiblesses plus grandes que prévus sont apparues aux Etats-Unis et au Japon.
Même si cette conjoncture est due à des facteurs temporaires, comme des perturbations de la chaîne d’approvisionnement liées au séisme japonais, les marchés du travail et de l’immobilier sont toujours chancelants aux Etats-Unis et dans certains pays d’Europe.
Et à cause des doutes renouvelés concernant la viabilité des programmes d’ajustement, la situation des pays de la périphérie de l’Europe est toujours sujette à caution.
Cette incertitude accrue pourrait avoir des retombées sur l’activité économique du reste de l’Union européenne par le biais de boucles de rétroaction négatives entre le risque souverain et le système bancaire.
Et la croissance dans les pays avancés n’est pas suffisamment forte pour réduire de manière significative les taux de chômage élevés qui ont par ailleurs un coût social important.
Les marchés émergents tirent la croissance, mais certains d’entre eux doivent faire face aux risques posés par une surchauffe de leur économie et des déséquilibres financiers croissants.
L’inflation grimpe plus rapidement que ne l’explique l’augmentation des prix des matières premières et de l’alimentation, tandis que d’après les normes historiques, la croissance du crédit et le prix de certains actifs commencent à sembler excessifs.
Et la croissance des économies à faible revenu est freinée par l’augmentation des prix des aliments et de l’énergie, qui occupent une place importante dans le panier de consommation des ménages.
Dans ces circonstances, l’inertie politique n’est pas une option.
Ce constat vaut en particulier pour les économies avancées, où les décideurs doivent s’attaquer plus vigoureusement aux problèmes existants.
Certains de ces problèmes sont d’ordre politique, comme celui consistant à trouver plus rapidement une solution d’ensemble et cohérente à la crise de la dette souveraine en Europe, et l’impasse politique sur le rétablissement de la viabilité budgétaire aux Etats-Unis.
Certains problèmes sont le fait du secteur financier, qui cherche une fois de plus à tirer parti des faibles taux d’intérêt pour démultiplier ses bénéfices grâce aux effets de levier.
Il est nécessaire de mettre en place de toute urgence un système financier mondial plus solide.
Certains progrès ont été réalisés dans le rétablissement du secteur bancaire, mais ces progrès sont trop lents, surtout en Europe.
Dans certains cas, des difficultés persistent au niveau du refinancement et les bilans n’ont pas été entièrement assainis.
Le rythme de la recapitalisation doit être accéléré et la nouvelle série de tests de résistance des banques européennes fixera des limites claires.
Le rétablissement de la situation budgétaire est également essentiel.
Une des premières priorités des économies avancées doit être de poursuivre le processus d’ajustement budgétaire que la plupart ont entamé cette année.
Mais les deux principales économies avancées – les Etats-Unis et le Japon – n’ont pas encore entrepris ce processus.
Elles doivent dès que possible mettre en ouvre des plans de consolidation crédibles et précis, non seulement en termes d’objectifs, mais également en termes de moyens pour atteindre ces objectifs.
Le rythme de la consolidation budgétaire doit être établi en tenant compte de la croissance et de l’emploi.
Un rythme trop lent lui enlèvera toute crédibilité et un rythme trop rapide tuera la croissance.
Pour cette raison, les instruments utilisés pour mettre en ouvre l’ajustement budgétaire doivent encourager l’efficacité économique, ou du moins ne pas lui nuire.
Dans les pays émergents et à faible revenu, le défi consiste à éviter la surchauffe, à contenir les risques financiers et à répondre aux besoins urgents en dépenses sociales, sans pour autant compromettre la viabilité budgétaire.
La flambée des prix des aliments et de l’énergie a créé une situation d’urgence dans plusieurs de ces pays, une situation qui doit être gérée avec la plus grande prudence.
En conclusion, la reprise se poursuit, mais sur un terrain instable.
Elle est fragile, déséquilibrée et limitée.
Nous ne pensons pas que cette conjoncture signifie une récession à double creux.
Mais les risques hypothéquant l’avenir s’accumulent et une action politique déterminée pour les contenir est nécessaire – et rapidement.
Le long déclin de l’Europe de l’Ouest ?
La période des élections approche en Allemagne, en France et en Italie, de sorte que le temps des réformes structurales est écoulé.
Paradoxalement, cette nouvelle pourrait réjouir tous ceux qui pensent que l’Europe devrait commencer à contribuer à la croissance mondiale en développant la demande nationale.
En fait, il est admis que la raison pour laquelle la France s’est récemment développée deux fois aussi rapidement que l’Allemagne est que les consommateurs français ont cessé de s’inquiéter à propos des réformes sociales.
Dès que le ministre français des Finances Nicolas Sarkozy a décidé de quitter le gouvernement et de commencer à faire campagne pour les élections présidentielles, le président en fonction Jacques Chirac a abandonné tous les plans de réforme susceptibles d’aliéner les électeurs.
Une réforme de la santé ou même une réforme partielle des retraites devra ainsi patienter quelques années.
Au même moment, un livre blanc récent rédigé par un groupe de travail dirigé par l’ancien dirigeant du FMI, Michel Camdessus, qui a été chargé de proposer le type de réformes structurales nécessaires pour la croissance, a été reçu avec le tollé habituel manifesté par les syndicats.
La majorité de ses propositions raisonnables constitueront bientôt un autre exemple de bonnes intentions tombées dans l’oubli.
Retour aux affaires, comme toujours en France.
De l’autre côté, les foyers allemands, selon un récent sondage publié dans le quotidien influent Die Welt , sont d’humeur plus modérée : la majorité projettent de réduire leurs départs en vacances ce qui, de toute évidence, n’impliquera pas qu’ils travailleront plus (ils passeront tout simplement une partie de leurs nombreuses semaines de loisirs payés chez eux), et de différer les achats importants.
La raison�? Ils sont préoccupés par le débat sur la réforme des retraites, les changements du système de santé et les nouvelles règles d’admissibilité pour les prestations chômage.
Leur humeur pourrait très bien devenir bientôt plus gaie. Le chancelier Schröder se prépare également à sa réélection.
Il peut même espérer gagner, le SPD, son parti, remontant dans les sondages.
Par conséquent, les références à la nécessité d'inciter aux réformes ont disparu de ses discours.
Le changement très attendu en matière de consommation allemande, peu dynamique pendant une bonne partie d'une décennie, est peut-être sur le point de se produire.
En Italie, le premier ministre Berlusconi a attendu trois ans et demi avant de se décider à honorer sa principale promesse électorale de réduction des impôts.
Mais de véritables réductions d'impôts impliquent également des réductions des dépenses, mais comme les élections sont dans moins d'un an à compter d'aujourd'hui, il est désormais trop tard.
Inquiet de ce que la réduction des dépenses puisse lui faire perdre des voix, Berlusconi propose une réduction d’impôts inférieure à 0,3 % du PNB et financée en partie par d’autres impôts.
Si les Allemands sont déprimés, les Italiens sont dans le coma.
Ces expériences nous enseignent une leçon.
Les Européens ne souhaitent pas réellement des réformes et les politiciens en sont bien conscients.
Ou, pour le formuler différemment, des intérêts spéciaux sont devenus si puissants et si ancrés que toute tentative de réforme entraîne un puissant groupe de pression à son encontre.
Les politiciens en campagne promettent ainsi l’impossible : des réformes qui produiront une prospérité instantanée sans que cela ne coûte rien à personne.
Lorsque cela se révèlera impossible, de manière tout à fait surprenante, ils abandonneront la réforme.
Entre-temps, ils occasionneront des dommages sérieux car les Européens sont tellement inquiets par la possibilité de réforme que la simple possibilité que ces réformes soient promulguées les terrifie.
En fait, ce débat et une action minime ou inexistante sur les réformes structurales posent deux problèmes.
Premièrement, les consommateurs sont anxieux et la demande baisse.
Deuxièmement, les groupes de pression anti-réformes ont tout le temps de s’organiser et de prévenir toute avancée vers l'aboutissement de l’effort de réforme.
Un plan politiquement plus réussi consisterait à adopter l’approche « big bang », à savoir mettre rapidement en oeuvre une large série de réformes qui briseraient l'opposition d'intérêts spéciaux et laisseraient suffisamment de temps avant l'élection suivante pour que les électeurs ressentent les bénéfices de la réforme.
Par exemple, lorsque les consommateurs constateront les bénéfices de la déréglementation du marché, ils se sentiront peut-être dédommagés du fait qu'ils devront travailler plus longtemps pour leur retraite.
Mais aucun politicien européen à l’horizon ne semble adopter cette approche.
Cela signifie-t-il que l’Europe, du moins l’Europe de l’ouest continentale, est condamnée�? Pas nécessairement.
L’Allemagne, la France et l’Italie sont des pays riches. Même sans réformes, ils seront en mesure d'offrir une forme de vie civilisée pendant de nombreuses années à venir.
Ils deviendront par la suite pauvres par rapport à d'autres économies à croissance plus rapide.
Mais après tout, il a fallu presque un siècle de mauvaise gestion à l'Argentine pour passer d'un revenu par habitant optimal à sa pauvreté relative actuelle.
La longue marche au Népal
KATMANDOU – Surprenant pour tous, sauf pour eux-mêmes, les extrémistes maoïstes semblent avoir remporté les élections qui viennent d'avoir lieu au Népal, un scrutin crucial pour le pays.
Les Népalais ont plus d'une raison de se réjouir.
La première consultation jamais réalisée au niveau du pays depuis une décennie s'est déroulée relativement bien avec la participation de l'administration népalaise et la présence de centaines d'observateurs internationaux.
Selon l'ancien président américain Jimmy Carter, ce scrutin était celui qui a marqué la plus grande évolution de tous ceux qu'il a vus aux quatre coins de la planète.
Le taux de participation élevé, ainsi que le déroulement relativement pacifique de la consultation traduit le désir des Népalais de consolider le processus de paix et de participer aux décisions politiques concernant l'avenir  de leur pays.
Les maoïstes, d'anciens rebelles qui jusqu'il y a deux ans menaient une cruelle guerre du ampquot;peupleampquot;, seront bientôt à la tête du prochain gouvernement népalais.
Ils ont obtenu le maximum de sièges dans les circonscriptions où le décompte des voix est achevé.
De manière surprenante, les analystes népalais et étrangers pensaient qu'ils finiraient en troisième position, derrière le Congrès népalais (NC) et l'Union marxiste-léniniste, les deux principaux partis qui sont à la barre depuis que la démocratie et le multipartisme ont été restaurés au Népal en 1990.
Tandis que les experts s'occupent à expliquer le triomphe sans précédent des maoïstes, beaucoup d'espoir réside dans les 601 membres élus de l'Assemblée constituante.
Cette Assemblée aura pour première tâche de rédiger une nouvelle Constitution qui devrait favoriser la réunification des communautés disparates du Népal.
Sa deuxième priorité sera de décider du sort de la monarchie népalaise, vieille de plusieurs siècles.
Les maoïstes se sont présentés sous un étendard anti-royaliste et il est probable que lors de sa première réunion, l'Assemblé abolisse la monarchie et fasse du Népal une ampquot;république populaireampquot;.
Mais le roi a encore des défenseurs, même s'ils sont loin d'être majoritaires.
La monarchie est enracinée au Népal depuis prés de deux siècles et demi et y mettre fin pourrait se révéler plus difficile que prévu.
La volonté des maoïstes et leur capacité à afficher un minimum de sympathie et de respect pour leurs adversaires seront déterminantes quant à leur succès à la tête du pays.
Il incombera à l'Assemblé d'agir rapidement et en profondeur pour améliorer les conditions socio-économiques déplorables du pays.
Le Népal est l'un des pays les plus pauvres du monde, y compris au niveau de l'Asie du Sud.
Les nouveaux membres de l'Assemblé devront donc se pencher sur les problèmes de base de la population, à savoir l'emploi, la santé, l'éducation, la justice sociale, le droit des minorités, la sécurité, etc.
Le Népal doit faire face à une multitude d'urgences et à de nombreux détracteurs qui aimeraient voir dérailler ce processus historique.
Le succès ou l'échec de l'Assemblé constituante dépendra de l'attitude du vainqueur présumé, le Parti communiste du Népal (maoïste), selon qu'il travaillera en collaboration avec les autres partis ou qu'il essayera seulement d'appliquer son propre programme.
La principale difficulté que rencontrera l'Assemblé sera d'aller de l'avant tout en gardant à l'esprit le fait qu'elle sera confrontée à quantité de problèmes apparemment insurmontables.
Les expériences passée du Népal avec une gouvernance démocratique n'ont pas été véritablement couronnées de succès, les gouvernements démocratiquement élus (à la fin des années 1950 et durant les années 1990) ont rapidement été remplacés par des régimes autocratiques.
Ce serait donc une erreur que d'abandonner toutes les responsabilités exclusivement entre les mains des dirigeants politiques.
Chaque Népalais a un rôle à jouer pour éviter que ne se répète le sombre passé politique du pays et pour contribuer à pousser le pays dans la bonne direction.
Si les électeurs ont exprimé un message clair en faveur du changement, il n'est pas sûr pour autant que les nouveaux dirigeants du Népal se conformeront à leur volonté.
Espérons que les maoïstes nouvellement élus à la tête du pays auront la sagesse d'écouter la voix populaire qui vient de se faire entendre.
Le Continent perdu
LONDRES – Elle héberge un sixième de la population du globe, mais ne contribue qu’au quarantième du PIB mondial. L’Afrique est la victime la plus touchée par la récession.
Après cinq ans de croissance à 5 %, il est prévu que le taux de croissance du continent diminue de moitié en 2009.
Certains pays, comme l’Angola, sont en perte de vitesse.
Partout ailleurs, la crise a balayé les progrès survenus pendant ces dernières années de réforme économique.
L’indigence guette de nouveau un grand nombre d’Africains.
Les experts du développement se lamentent : l’Afrique les met au défi de faire des miracles.
A la veille de la décolonisation en 1960, le véritable PIB par habitant en Afrique sub-saharienne était presque trois fois supérieur à celui de l'Asie du sud-est. L’on prévoyait même une hausse de l’espérance de vie de deux ans.
Or, en cinquante ans, le véritable PIB par habitant ne s’est accru que de 38 % et l’espérance de vie de neuf ans. En Asie du sud-est cependant, ces chiffres s’élèvent à respectivement 1000 % et 32 ans.
De prime abord, la solution au sous-développement africain était évidente.
Ce continent avait besoin de capital mais l'épargne lui faisait défaut.
L’argent devait donc provenir de l’extérieur – notamment d’institutions telles que la Banque mondiale.
Puisque arracher un taux d'intérêts commercial à une population qui crève de faim est à la limite de l'usure, les prêts étaient contractés à tarif préférentiel – en réalité, par l’humanitaire.
Jeter de l’argent aux pauvres devint alors la panacée.
L’instinct bienfaisant des êtres humains était touché, ce qui se vendait bien.
Cela permettait aussi d’alléger le sentiment de culpabilité dû au colonialisme, à l’instar de parents qui offrent de somptueux cadeaux pour se faire pardonner leur négligence ou leur maltraitance.
Mais l’idée était mauvaise. La plupart des fonds ont été volés ou gaspillés.
L’augmentation par huit de l’aide par habitant en République du démocratique du Congo entre 1960 et 2007 n’a par exemple pas empêché le PIB par habitant de chuter de deux tiers.
Un nouveau slogan est alors apparu : “Sans commerce, point d'argent”.
Initié par l'économiste Peter Bauer dans les années 1980, il est devenu le remède au consensus de Washington.
L’Afrique, ainsi que le voulait l’époque, rattraperait les autres continents en libéralisant son économie et en s’ouvrant à une croissance basée sur les exportations, telles que les économies « miraculeuses » de l’Asie de l’Est.
Les conseillers de la Banque mondiale et du Fonds monétaire international ont expliqué aux gouvernements africains qu’il leur fallait cesser de subventionner « les champions du pays » et d'abaisser leurs barrières commerciales.
Il fut alors convenu de réduire l’aide publique à condition de démanteler du secteur public.
Or, en 1996, 1 % seulement de la population sub-saharienne était fonctionnaire, alors que ce taux est de 3 % dans d’autres régions en développement et de 7 % dans les pays de l’OCDE.
Pourtant, le recul de l’état n’a pas permis à l’Afrique de vraiment prospérer.
Envers et contre toute théorie économique, le peu de capital présent en Afrique disparaît à l’étranger être investi dans des sociétés déjà riches.
Les économistes se sont mis à penser que le problème de l’Afrique résidait dans le manque d'efficacité des gouvernements. Nombre de pays sont des états “en échec”  qui ne peuvent fournir des conditions minimales de sécurité et de santé.
L’Afrique sub-saharienne, représente 15 % de la population mondiale, mais aussi 88 % des décès dus à un conflit et 65 % des victimes du sida.
Les historiens le savent depuis 2 000 ans, les économistes de l’école classique du XVIIIe siècle aussi, et les économistes mathématiciens des années 1990 viennent soudainement de s’en apercevoir : pas de prospérité sans bonne gouvernance.
Mais comment mettre en place un bon gouvernement ? En restaurer ou en garantir un fait ressurgir l’effrayant spectre du colonialisme.
Après tout, malgré ses travers, le colonialisme offrait des conditions de base essentielles au développement économique d'un pays : la paix et la sécurité.
Le débat qui fait rage aujourd’hui est de savoir comment obtenir de telles conditions de misère amoindrie et de croissance économique sans en venir au colonialisme.
L’une des contributions les plus intéressantes à l’heure actuelle nous vient de l’économiste d’Oxford Paul Collier.
Il affirme que beaucoup d’états africains sont tombés dans un ou plusieurs pièges du développement dont il est ensuite ardu de se sortir.
Qui plus est, à partir du moment où un pays est tombé dans un piège, il peut aisément chuter dans un autre, et ainsi de suite.
La pauvreté attire le conflit et être en conflit appauvrit.
Y a-t-il donc de l'espoir pour un pays pauvre déchiré par la guerre civile ?
S'appuyant sur la mission britannique en Sierra Leone, Collier avance qu’une intervention militaire, quand elle est possible, assure la paix.
Il se dit en faveur d'une certaine ingérence internationale pour garantir la paix après un conflit.
L'aide publique actuelle devrait cependant se contenter de donner des exemples de bonne gouvernance.
Des accords cadre de transparence permettant de connaître les dépenses publiques des gouvernements et de savoir ce que les entreprises alimentées par des fonds étrangers font de leurs bénéfices rendraient la concurrence par comparaison plus facile pour les activistes politiques nationaux, tout en étant source de légitimité pour le gouvernement.
Le très discuté Processus de Kimberly est un projet pilote empêchant les industriels du diamant de s’approvisionner dans des zones en conflit, prévenant ainsi l’enrichissement des seigneurs de la guerre.
Voilà qui serait bon pour les affaires, puisque les clients occidentaux grimacent à l’idée de porter des bijoux maculés de sang.
L’intégration régionale n'était à l'affiche en Europe que ces 50 dernières années. Elle a déjà pourtant bien porté ses fruits et les Européens bénéficient d’une kyrielle d'avantages politiques et économiques.
Suivant un cadre adapté à ses besoins et conditions, l’intégration pourrait aussi être porteuse en Afrique, comme nous l'indique bon nombre de preuves.
Voilà un projet est digne d'intérêt.
Parmi les autres efforts méritant notre attention : la standardisation d’énormes économies informelles telles que le Ghana.
Ces projets fonctionnent en général avec des experts internationaux mandés par les pays requérants.
Que de telles suggestions soient considérées comme avant-gardistes révèle la pauvreté des économies en développement.
Quoi qu’il en soit, du temps qu’un barrage est élevé tous les 14 kilomètres entre Lagos et Abidjan – deux métropoles d’Afrique occidentale – les progrès sur le terrain seront lents.
Avec ses habitants qui fuient leur pays, ses pirates qui détournent des bateaux et des terroristes qui s’y réfugient, il est évident que même si c'est à l'Afrique de trouver des solutions, elle n'est pas la seule touchée.
Le reste du monde n’a plus les moyens de se permettre la pauvreté en Afrique.
Mais les efforts avortés de ces 50 dernières années montrent qu’il ne sait pas du tout comment s’y prendre.
Le Patrimoine perdu des nations
L’expression « développement durable » est un lieu commun, mais les experts économiques n’offrent aucune analyse sur la façon dont on peut juger si le développement économique d’une nation est, en fait, durable ou pas.
Le célèbre rapport de la Commission Brundtland publié en 1987 définit le développement durable comme « … un développement qui répond aux besoins du présent sans hypothéquer la capacité des générations futures à répondre à leurs propres besoins ».
Le développement durable requiert donc que, selon sa population, chaque génération lègue à la génération suivante une base de production au moins aussi importante que celle qu’elle reçut elle-même.
Comment une génération peut-elle donc juger si elle laisse derrière elle une base de production adéquate ?
Les économistes expliquent que la mesure appropriée de la base de production d’une économie est son patrimoine, ce qui comprend non seulement la valeur des biens manufacturés (bâtiments, machines, routes), mais également le capital « humain » (les connaissances, les aptitudes et la santé), le capital naturel (les écosystèmes, les minerais et les combustibles fossiles) et les institutions (gouvernement, société civile, primauté du droit).
Le développement est durable tant que qu’une économie maintient dans la durée son patrimoine économique par rapport à sa population.
En d’autres termes, la croissance économique devrait être considérée comme une croissance de patrimoine et non pas une croissance de PIB.
Ce sont là deux choses bien différentes.
Il existe bien des cas où le PIB (par tête) d’une nation augmente même si son patrimoine (par tête) est en déclin.
En termes plus généraux, ces circonstances impliquent la croissance des marchés de certaines catégories de biens et services (produits consommant beaucoup de ressources naturelles), en parallèle à l’absence de marché et de politiques publiques pour le capital naturel (services écosystèmiques).
Les problèmes de l’environnement mondiaux créant souvent des contraintes supplémentaires sur les bases de ressources locales des peuples les plus pauvres de la planète, la croissance du PIB des pays riches peut entraîner une pression répercutée sur le patrimoine des pays pauvres.
Bien sûr, une situation où le PIB augmente malgré le déclin du patrimoine ne peut durer toujours.
Quand une économie dilapide sa base de production afin d’augmenter sa base de production courante, le PIB finit également par décliner, sauf si les politiques sont tellement modifiées que le patrimoine recommence à s’accumuler.
Si l’on utilise, par exemple, les données de la Banque mondiale sur la dépréciation d’un certain nombre de ressources naturelles au niveau national, les économistes estiment que, malgré l’augmentation du PIB par tête du sous-continent indien ces trente dernières années, le patrimoine par tête a quelque peu décliné.
Ce déclin s’est produit parce que l’investissement en capital fixe, en connaissances et en aptitudes, et les améliorations des institutions n’ont pas compensé la dégradation du capital naturel.
Dans le cas de l’Afrique sub-saharienne, le déclin s’est produit pour le PIB par tête et le patrimoine.
Les économistes ont également constaté que dans les régions les plus pauvres du monde (l’Afrique et le sous-continent indien), les zones qui ont connu une croissance démographique généralement plus élevée ont également connu une baisse de leur patrimoine par tête à un rythme accéléré.
Les économies de la Chine et des pays de l’OCDE, par contre, ont connu une croissance en termes de PIB par tête et de patrimoine par tête.
Ces dernières régions ont fait plus que compenser le déclin du capital naturel par l’accumulation d’autres biens et capitaux.
En d’autres termes, ces trente dernières années, les pays riches semblent avoir joui d’une « développement durable » tandis que le développement des pays pauvres (hormis la Chine) s’est révélé insoutenable.
Nous n’en sommes qu’au commencement des études quantitatives sur le développement durable.
Même à ce stade, on peut quand même estimer que les évaluations courantes des richesses sont biaisées.
Pour ce qui est du capital naturel, la Banque mondiale s’est limitée d’elle-même jusqu’à présent à l’atmosphère en sa qualité de piège à gaz carbonique, au pétrole, au gaz naturel et aux forêts en qualité de source de bois d’œuvre.
Un grand nombre de capitaux naturels de différents types n’ont donc pas été pris en compte : l’eau douce, les sols, la forêt comme fournisseurs de services écosystèmiques et l’atmosphère en qualité de piège pour la pollution venue des matières particulaires et des oxydes d’azote et de soufre.
Si ces éléments manquants étaient inclus, les performances économiques des pays pauvres, y compris la Chine, de ces trente dernières années sembleraient bien pires.
L’évaluation des accumulations de richesses dans les pays riches ces dernières années est toutefois elle aussi altérée à la hausse.
Certaines études empiriques par des spécialistes de la terre ont révélé bien trop souvent que la capacité des systèmes naturels à absorber les perturbations n’est pas sans limite.
Quand leurs capacités d’absorption sont atteintes, les systèmes naturels menacent de s’effondrer et de devenir stériles.
Leur remise en état est alors coûteuse, aussi bien en termes de temps que de ressources matérielles.
D’un autre côté, si, par exemple, le courant atlantique qui apporte une certaine chaleur au nord de l’Europe devait changer de direction ou ralentir du fait du réchauffement de la planète, ce changement serait essentiellement irréversible.
En bref, nous savons que jusqu’à un certain niveau indéterminé d’ensemble de limites, de connaissances, d’institutions et de ressources créées par l’homme peuvent se substituer les ressources naturelles, de sorte que même si une économie perd de ses capacités en capital naturel, en qualité ou en quantité, ses richesses continueraient leur croissance si elle investit suffisamment dans d’autres biens.
La remarquable croissance de la productivité agricole des deux siècles qui viennent de s’écouler le démontre clairement.
Mais le développement durable a des limites : les coûts des compensations (y compris l’ingénuité humaine) augmentent souvent de manière inconnue jusqu’à ce moment-là quand les ressources essentielles sont dilapidées.
Le réchauffement de la planète le démontre clairement.
Quand les risques de perte associés à de telles limites et seuils seront inclus dans les évaluations du développement durable, la croissance du patrimoine des pays les plus riches au monde se révélera probablement moins importante que nous ne le croyons à l’heure actuelle.
Les années Lula
SAO PAULO – Dans un journal brésilien, un article nous présentait une journée dans la vie du président actuellement en campagne pour les élections d’octobre qui décideront de son successeur.
La journée de Luiz Inácio Lula da Silva commence avant le lever du soleil, à l’entrée d’une usine automobile de São Bernardo do Campo, dans la région industrielle de Sao Paulo où il s’est distingué comme chef de syndicat mettant au défi la dictature militaire il y a 30 ans.
Le but de la visite du président brésilien est de soutenir la candidate qu’il a choisie lui-même et qu’il appuie : Dilma Rousseff, ancienne ministre en chef de sa « maison civile » et architecte principale du programme d’investissement de l’état dans les infrastructures conçu en 2007 pour dynamiser la croissance.
Plus tard dans la journée, Lula rencontre les chefs d’entreprises d’infrastructures dans un hôtel luxueux en centre ville.
Il les appelle « camarades », s’adressant à eux comme il s’est adressé aux ouvriers quelques heures plus tôt.
Aujourd’hui, les patrons brésiliens acclament Lula aussi fort que les syndicalistes. Rien de surprenant à cela étant donné les sommes colossales engagées dans les infrastructures par le biais de dépenses budgétaires, d’un programme dispendieux de dépenses en capital de Petrobras (la société pétrolière nationale brésilienne) et les crédits au logement pour les revenus faibles alloués par les banques d’état.
La popularité de Lula est représentative de son savoir-faire politique autant que de sa réussite sur les plans sociaux et économiques.
Son gouvernement peut s’enorgueillir d’avoir restreint la pauvreté du pays (35 % à 22 % de la population) et d’avoir maintenu une tendance à la baisse des inégalités, dont la répartition est passée de 0,583 en 2003 à 0,548 en 2008 selon le coefficient de Gini (mesure de la concentration des richesses sur une échelle de 0 à 1).
Les nécessiteux ont vu leur revenu complété par une allocation mensuelle dans le cadre d’un programme de transfert de liquidités intitulé « Bolsa Familia » qui touche aujourd’hui plus de douze millions de foyers.
Dans la même veine, le revenu réel des pensionnés a augmenté de plus de 30 % en moyenne au cours des huit dernières années, reflétant l’augmentation marquée du salaire minimum.
La réussite économique du Brésil sous Lula vient de la décision de poursuivre les mesures macroéconomiques du gouvernement antérieur, ce qui nécessitait d’opposer résistance à la vision plus radicale de certains membres du Parti des travailleurs.
Le succès de Lula provient d’une part de la confiance qu’il s’est attirée durant les premières années, mais est aussi du climat international qui a été propice jusqu’en 2008.
La Chine, très demandeuse de marchandises brésiliennes, a d’ailleurs joué un grand rôle.
Les modalités d’échange du Brésil sont aujourd’hui de 18 % supérieures à celles de 2002.
Durant le mandat de Lula, la croissance s’est accrue et l’inflation est, pour la plupart du temps, restée contenue, même si elle demeure légèrement supérieure à celle des autres pays.
Le taux de croissance, cependant, de 7 % cette année, qui met le Brésil sur un pied d’égalité avec l’Inde et la Chine, ne peut être maintenu, car il dépasse, de loin, la croissance potentielle.
La consommation est encouragée par un taux-record de chômage faible (inférieur à 7 %) et par la hausse des crédits, passés de 22 % à 45 % du PIB entre 2002 et 2010.
Même si le Brésil ne peut continuer de croître aussi rapidement que la Chine, il semble néanmoins rester en lice.
L’accroissement des investissements a repris son rythme effréné d’avant la crise – restant, à 19 % du PIB, toutefois bien trop bas pour endurer une croissance soutenue plus élevée.
Les déséquilibres de la balance des paiements ont été supprimés dans le passé. Mais ils menacent aujourd’hui de refaire surface si la demande continue d’aller plus vite que la croissance de la production.
Dans l’immédiat, les financements ne devraient pas poser problème : les réserves en devises étrangères ont dépassé les 250 milliards de dollars ; l’investissement étranger direct, qui a chuté partout ailleurs, a toujours l’air prometteur.
La conjoncture monétaire mondiale semble tendre vers une période prolongée de liquidités élevées et de taux d’intérêts internationaux bas.
Au Brésil, le taux d’intérêt réel de base oscille entre 5 et 6 % par an, le taux le plus bas depuis l’introduction du real en 1994 (même s’il reste l’un de taux les plus élevés au monde).
L’épargne domestique est quant à elle une préoccupation majeure.
L’austérité fiscale a contribué à inverser la tendance à la hausse de la dette publique, pour l’abaisser à un palier plus gérable (même si cette dette reste élevée par rapport à celle d’autres pays).
La charge fiscale a augmenté de dix points de pourcentage du PIB en quinze ans, mettant le Brésil (avec ses 35 %) en porte-à-faux avec des pays au niveau de revenus per capita semblable.
L’affectation de taxes a poussé les dépenses actuelles (notamment celles concernant la sécurité sociale) à augmenter en même temps que les recettes, ce qui réduit la possibilité d’épargne domestique dans le secteur public.
A cela s’ajoute le recul de l’excédent primaire.
A l’avenir, la population vieillissante représente un défi majeur pour le système de sécurité sociale dont les frais sont déjà, en part de PIB, aussi élevés que ceux encourus par les pays développés où la partie de la population supérieure ou égale à 65 ans est le double de celle du Brésil.
Quand bien même l’investissement public est à la hausse, la faiblesse des infrastructures est un obstacle à une croissance plus solide, tout comme les changements fréquents de décision et l’affaiblissement des agences de régulation, phénomènes qui dénotent un désintérêt pour la stabilité et le besoin qui en découle de renforcer le cadre institutionnel du pays.
Qui plus est, l’intervention de l’état est à la hausse, tendance prouvée par le recours fréquent aux banques publiques, notamment à la BNDES, afin de maintenir l’investissement à un taux d’intérêt subventionné.
Or, sur le long terme, la croissance de la production dépend d’une meilleure éducation, de provisions appropriées en termes de biens publics et d’infrastructures et d’un climat d’échange sain et stimulant pour les entrepreneurs et l’innovation.
Cela signifie, entre autres, qu’il faut réviser le système fiscal, vu par beaucoup comme inefficace et tordu jusqu’à entraver la production domestique.
Sur ces points, le gouvernement de Lula s’est révélé improductif. Jusqu’à présent, sa popularité n’a pas été synonyme de populisme, du moins pas jusqu’à mettre les futurs progrès sociaux et économiques du pays en danger.
Cela pourrait se produire, si le nouveau gouvernement n’inversait pas les tendances les plus récentes.
Les islamistes modernes du Maghreb
FEZ – Il y a tout juste un peu plus d’un an, le Printemps arabe déclenchait un changement considérable dans le monde arabe.
Les manifestations populaires ont amené au pouvoir un ensemble de partis ouvertement islamistes, qui ont remplacé des régimes précédents largement laïques.
Ce que tout cela va signifier pour ces pays, et pour la région, constitue une des questions géopolitiques les plus importantes du moment.
En Afrique du Nord, deux partis islamistes ont pleinement accédé au pouvoir par des élections démocratiques&nbsp;: al-Nahda (Renaissance) en Tunisie, pays berceau du Printemps arabe, et le Parti de la justice et du développement (PJD) au Maroc, tous deux désormais à la tête des nouvelles coalitions gouvernementales.
Si la révolution populaire a produit un changement de régime en Tunisie, le Marco a quant à lui connu une transformation paisible qui a conservé la monarchie.
En juillet dernier, les Marocains ont voté massivement en faveur d’une nouvelle constitution qui a transféré le pouvoir exécutif du roi au Premier ministre, lequel sera désormais entièrement responsable de l’équipe gouvernementale, de la fonction publique, et de l’application des politiques du gouvernement.
Le roi conserve un certain nombre de prérogatives, telles que les pouvoirs de nomination du Premier ministre (issu du parti majoritaire au parlement) et de chef des armées.
Par ailleurs, tout comme les chefs d’État d’autres régimes parlementaires, il jouit du droit de nomination des ministres du gouvernement et des ambassadeurs, de dissolution du parlement, et de remaniement ministériel.
Tandis que le succès du PJD repose sur un renforcement des institutions au sein d’une monarchie constitutionnelle, al-Nahda révolutionne véritablement le régime tunisien.
Toutefois, les deux partis ont connu le succès après avoir évolué sur une plateforme modérée de constitutionnalisme, de séparation des pouvoirs, de libertés civiles, et de droits des femmes.
Cette nouvelle réalité politique au Maghreb est sur le point de faire s’asseoir l’Europe – et notamment la France, ancienne puissance coloniale dans la région – à la même table que des gouvernements islamistes déterminés à promouvoir des relations d’un genre nouveau.
Pour autant, il incombe dans un premier temps à ces gouvernements d’accomplir un travail considérable dans leur propre pays.
Actuellement, les pays du Maghreb souffrent d’un déchaînement du chômage, de la pauvreté, et des prix des produits de base.
Pour y remédier, al-Nahda et le PJD favorisent tous deux la création d’emplois, le libre-échange, les investissements étrangers, et la lutte contre une corruption qui parasite l’économie de leur pays.
Le premier défi de ces gouvernements en matière de bonne gestion de l’économie résidera dans leur manière d’aborder la question de l’industrie touristique.
Car si les touristes occidentaux représentent une source absolument indispensable d’emplois et d’argent étranger pour les deux pays, certains musulmans accusent cette industrie de promouvoir alcool et autres habitudes sociales décomplexées qui menacent les valeurs islamiques.
Jusqu’à présent, al-Nahda et le PJD ont tous deux adopté une position pragmatique.
Malgré le fait que leurs partisans soient des musulmans dévoués, ils reconnaissent la nécessité d’engendrer des revenus&nbsp;; hôtels vides et plages désertes seraient un désastre pour l’économie.
Ainsi, les professionnels du tourisme implantés dans les deux pays ont reçu, de la part du gouvernement, l’assurance que l’activité continuera comme à son habitude.
Plusieurs observateurs européens prévoient, à long terme, que les changements politiques du Maghreb seront suivis par une plus grande stabilité, et que peut-être plus d’un million d’immigrants marocains et tunisiens retourneront au pays si l’économie de celui-ci s’améliore.
Ceci demeure clairement une question ouverte.
Les partis islamistes exerceront désormais une influence considérable sur les politiques économiques, après des décennies de séparation officielle de la mosquée et de l’État.
Un système bancaire islamique, par exemple, pourrait bientôt faire son apparition, bien qu’un certain nombre d’investisseurs locaux et étrangers affirment que les règles de la sharia pourraient repousser les investissements étrangers dont la région a tant besoin.
La question se pose également de savoir si les responsables islamistes inexpérimentés seront capables de gérer un ministère des finances.
Mais les partis islamistes de la région semblent avoir conscience de ces risques, et paraissent déterminés à les minimiser.
Ils ont compris que la croissance économique était nécessaire pour endiguer le chômage et financer les services sociaux, et travaillent ainsi à soutenir le secteur privé.
Dans de nombreux cas, ils promeuvent même le genre de mesures de libre-échange que leurs prédécesseurs laïques favorisaient.
Il est nécessaire que la libéralisation des échanges fasse partie de ces mesures.
Jusqu’à maintenant, moins de 2% du commerce extérieur des pays du Maghreb se cantonne à la région.
Si ses nouveaux dirigeants parvenaient à intégrer leur économie, c’est un marché de plus de 75 millions de consommateurs qui se présenterait, susceptible d’attirer plus d’investissements étrangers et d’engendrer davantage d’échanges avec le reste du monde.
Pour autant, avant qu’un Maghreb économiquement unifié ne puisse exister, il faudra que soient résolus un certain nombre de différends tels que le conflits entre Algérie et Maroc sur la question du Sahara «&nbsp;occidental&nbsp;», sans quoi un avenir commun sera difficile voire impossible à concevoir – et les doléances économiques à l’origine des révolutions du Maghreb vouées à perdurer.
Comme l’ont fait les Frères musulmans en Égypte, al-Nahda et le PJD devront marginaliser les extrémistes islamiques qui occupent leurs rangs, tels que les salafistes, et adopter une approche pragmatique.
Afin de prospérer économiquement, ils auront besoin du soutien de l’Occident – et ce dernier n’a pas l’intention de financer des gouvernements islamistes radicaux.
À mesure qu’ils composent avec les réalités du monde économique moderne, les partis islamistes au pouvoir au Maghreb sont voués à perdre un certain nombre de leurs partisans.
Mais à moins d’une volonté marquée de rompre avec le passé, ils ne pourront réussir dans le présent.
Récit d’un meurtre au Pakistan
L’assassinat de Benazir Bhutto, première femme musulmane à la tête d’un pays musulman, nuit gravement aux perspectives de démocratie du Pakistan et à sa viabilité en tant qu’État.
Alors que s’installent le chaos et la confusion, ne perdons pas de vue la part de responsabilité du président Pervez Musharraf dans la tournure des événements ; tout du moins, dans l’incapacité de son gouvernement à protéger efficacement Benazir Bhutto.
La politicienne a payé de sa vie pour avoir bravé les extrémistes de toutes tendances – d’Al‑Qaida et des Talibans aux partis religieux et aux militaires purs et durs.
Héritière de Zulfikar Ali Bhutto, légendaire leader démocratique pendu par le gouvernement du général Muhammad Zia-ul-Haq en 1979, Benazir est devenue à un jeune âge symbole de résistance – languissant en prison et s’exilant dans les années 1980.
Son père a contribué à autonomiser les défavorisés et à renforcer les droits des citoyens dans un contexte politique féodal et de gouvernement militaire.
Plutôt que de s’incliner devant la junte militaire, il a choisi la potence.
Quelques heures avant sa pendaison, Benazir a été autorisée à le voir pour la dernière fois. Dans son autobiographie, elle écrit : « dans sa cellule de condamné à mort, je lui ai promis de poursuivre son œuvre ».
A n’en pas douter, elle a tenu sa promesse.
Son premier mandat de premier ministre (1988-90) fut bref et désorganisé.
Le Lieutenant Général Hamid Gul, ancien chef de la Direction des renseignements inter-services (Inter‑Services Intelligence), a confirmé avoir soutenu une alliance de partis politiques de droite pour l’empêcher d’obtenir la majorité parlementaire.
Les informations sur le programme nucléaire du Pakistan et les opérations de l’ISI en Afghanistan étaient hors de sa portée.
Son deuxième mandat (1993-96) dura plus longtemps et fut meilleur. Pourtant, une fois de plus, son gouvernement succomba prématurément à la suite d’accusations de mauvaise gestion et de corruption.
En réalité, les machinations des services des renseignements y sont pour quelque chose.
L’armée a développé une méfiance vivace à son égard, au vu de sa prise de position pour la paix en Inde et de son rôle de chef de file pro-occidental bénéficiant du soutien populaire.
Après l’exile que Benazir Bhutto s’était imposé durant près d’une décennie, son retour au Pakistan en octobre a marqué un nouveau départ politique.
Le Pakistan a changé : la dictature militaire et l’extrémisme religieux au nord chamboulent le tissu social.
Une tentative d’entente avec Musharraf, soutenue par l’Occident – notamment le Royaume-Uni et les États-Unis –, a facilité un retour salué par des centaines de milliers de personnes malgré l’accueil des terroristes et leur série d’attentats suicide.
Si ses contacts avec le gouvernement militaire ont attiré les critiques, Benazir Bhutto est restée catégorique sur le fait que la démocratie n’était possible que si Musharraf abandonnait son poste militaire, devenait un chef d’État civil et organisait des élections libres et justes.
A la consternation de forces démocratiques, Benazir Bhutto a tenu bon même après que Musharraf a imposé la loi martiale le 3 novembre et démis les grands juges de leurs fonctions pour assurer sa réélection.
Benazir Bhutto a même convaincu d’autres dirigeants de participer aux élections prévues le 8 janvier, qu’elle voyait comme une occasion de s’opposer aux extrémistes religieux sur la place publique.
En dépit de menaces de mort, elle a saisi sa chance et s’est rendue dans l’ensemble du pays pour défendre la cause d’un Pakistan démocratique et pluraliste.
On peut comprendre que des extrémistes religieux comme Al-Qaida et les Talibans la prenne pour cible, et que le gouvernement juge impossible de la défendre contre une attaque suicide.
Cependant, Benazir Bhutto aurait été assassinée par un tireur isolé avant que le terroriste ne se suicide.
Pour le peuple pakistanais, en particulier les partisans de la politicienne, ce sont les services des renseignements, seuls ou en collaboration avec les extrémistes, qui auraient finalement décidé de l’éliminer.
Que le gouvernement soit ou non impliqué, le fait est que le Pakistan a perdu un leader dont il a cruellement besoin.
L’avenir du Pakistan étant en jeu, l’aide et le soutien de l’Occident joueront un rôle crucial. Mais il faudra alors admettre que Musharraf n’est pas le seul dirigeant capable de résoudre les nombreux problèmes du pays ni de remporter la guerre contre la terreur.
Bien au contraire, en entretenant le climat actuel d’instabilité et d’incertitude, Musharraf est l’un des plus grands problèmes du Pakistan.
Comment s’est fabriqué le déficit commercial chinois
BEIJING – En mars 2010, la Chine a accusé un déficit commercial mensuel de 7,2 milliards de dollars – le dernier remontait à avril 2004.
Le Congrès des Etats-Unis choisit pourtant à peu près ce moment-là pour stigmatiser la Chine, comme pays manipulateur de taux de change, et reprocher à ses dirigeants d’indexer le renminbi sur le dollar pour afficher un excédent permanent du commerce bilatéral.
Ce déficit enregistré en mars montre avant tout qu’il est erroné de prétendre que la croissance économique chinoise dépend principalement de son exportation.
L’exportation représente une part importante de l’économie chinoise, forcément sensible à toute fluctuation du marché mondial, à tout choc extérieur, mais qui, comme toute économie d’envergure, est alimentée par la consommation et l’investissement domestiques.
Certes, les exportations chinoises baissent en 2009 de 16% en glissement annuel, crise financière mondiale et récession obligent, mais le PIB annuel augmente de 8,7%, grâce à une hausse de 16,9% de la consommation (déterminée par le chiffre d’affaires TTC des biens de consommation) et à un sursaut de 33,3% de la demande d’investissement fixe.
La “dépendance commerciale” de la Chine est évaluée actuellement à 70% du PIB, mais ce chiffre est faussé de beaucoup par le fait que l’exportation chinoise nécessite une importation massive de matériel et de pièces détachées.
Le total du commerce extérieur chinois, en valeur ajoutée nette, ne se monte qu’à 15% du PIB environ.
L’exportation nette représente donc 10,8% du taux de croissance du PIB de la Chine, autrement dit par rapport aux 9% réalisés en 2008, une progression d’environ 1,1 point de pourcentage seulement.
Toujours en 2008, et toujours en exportation nette, l’Allemagne a atteint 64% de croissance.
Le Japon, 33%, la Corée, 28,6% et les Philippines, 20%.
La Chine n’a vraiment rien de remarquable sous ce rapport.
La consommation intérieure chinoise n’est certainement pas aussi soutenue qu’elle devrait l’être. En 2008, elle s’élevait à 49% du PIB, dont un petit 35% réservé à la consommation des ménages.
De nombreux observateurs se sont empressés d’en déduire qu’en Chine, la demande intérieure devait être faible et que sa croissance était tributaire des marchés extérieurs.
Mais la demande intérieure, qui conditionne l’importation, se compose non seulement de la consommation, mais également des investissements en actifs immobilisés.
En fait, la croissance rapide de l’investissement pourrait se traduire par une forte croissance de l’importation et des déficits commerciaux.
Et c’est exactement ce qui est en train de se passer en Chine.
Certains pourraient affirmer qu’à force d’investir et de consommer peu, on aboutit à une surcapacité et, pour finir, à une récession.
C’est possible, mais n’oublions pas que l’investissement immobilier représente environ 30% de l’investissement fixe total en Chine, dont une grande part est orientée vers l’infrastructure – c’est à dire vers les biens de consommation publics de longue durée – métro, chemin de fer, autoroutes, équipements publics urbains et service des eaux.
Par ailleurs, si les Etats-Unis et l’Union européenne levaient l’embargo qu’ils font peser sur l’exportation des produits de pointe en direction de la Chine, on pourrait imaginer que la demande d’importation grimpe encore davantage.
En mars, si tel avait été le cas, le déficit commercial aurait augmenté de 40% au moins.
Il s’ensuit que le taux de change du renminbi ne joue qu’un rôle secondaire dans la balance extérieure de la Chine.
Autrement dit, en prenant en considération d’autres facteurs, plus fondamentaux, on parviendrait à corriger le déséquilibre global avec plus d’efficacité.
Les facteurs fondamentaux qui concourent au déséquilibre extérieur des Etats-Unis résident dans le poids de leurs déficits budgétaires et la faiblesse de l’épargne des ménages, due à un effet de levier financier excessif, tandis que côté chinois, ils résident dans le poids de l’épargne des entreprises et des ménages, qui se combine aux prix, quelque peu aberrants, des services publics.
Vu la situation actuelle, il se peut qu’une modification en profondeur des taux de change, pour redresser les déséquilibres de la balance, ne soit pas absolument primordiale.
Et si, effectivement, ce n’est pas le taux de change du renminbi qui doit préoccuper la Chine, est-ce la surchauffe de l’économie? Les déficits commerciaux qu’elle a connus pendant l’ère des réformes – notamment des années 1992-1996 et 2003-2004 – ne sont-ils pas tous apparus par temps de surchauffe?
Mais il y a des différences entre aujourd’hui et alors.
En 2004 par exemple, la croissance rapide de l’investissement a conduit à une surchauffe, alors que les marchés mondiaux étaient florissants.
A cette époque, l’investissement domestique et l’exportation ont exigé, l’un comme l’autre, un tour de vis immédiat.
Aujourd’hui, en revanche, l’investissement domestique a beau augmenter fortement, la demande extérieure ne retrouve pas ses niveaux antérieurs.
Il en résulte ce déficit commercial du mois de mars, dû principalement à une hausse exceptionnelle de l’importation annuelle (65%), couplée à une croissance relativement faible de l’exportation, qui a flambé à 24% en valeur nominale, uniquement à cause du brusque déclin enregistré durant la période de référence.
Il est plus facile d’être confronté à une situation comme celle-là, où ne joue qu’un unique facteur, qu’à la situation à deux facteurs de 2004, et comme la forte demande d’investissement actuelle est liée principalement à des incitations, les autorités peuvent intervenir avec plus de souplesse, si elles détectent un problème.
Ceci dit, le ratio de formation de capital requiert une surveillance étroite.
La dernière fois que la Chine a connu une forte croissance de l’investissement domestique, le taux d’épargne ne s’élevait pas autant qu’aujourd’hui.
Le problème à l’heure actuelle, c’est que le déficit du commerce se manifeste à un moment où le taux de l’épargne nationale affiche 51%.
Cela signifie que l’investissement est extrêmement élevé – et qu’en dépit de la part importante dévolue à l’investissement en infrastructures, il est urgent d’en maîtriser les risques potentiels.
L’étoffe des grands communicateurs
CAMBRIDGE – Actuellement, l'exemple le plus impressionnant de leadership fondé sur la capacité à communiquer est probablement celui de Barack Obama, qui a donné trois fois plus d'interviews que George W. Bush et tenu quatre fois plus de conférences de presse aux heures de grande écoute que Bill Clinton à ce stade de leur présidence.
D’aucuns se demandent aujourd’hui si ces paroles sont trop belles pour être vraies.
Tous les chefs capables de mobiliser les masses communiquent efficacement.
Winston Churchill attribuait souvent son succès à sa maîtrise du verbe anglais.
Les Grecs anciens disposaient d’écoles de rhétorique pour affûter leurs compétences devant l'assemblée.
Cicéron s’est imposé au Sénat romain après avoir fait des études d’art oratoire.
De bonnes compétences rhétoriques contribuent au soft power .
Etudiant peu doué, Woodrow Wilson a appris l’art oratoire en autodidacte, qu'il considérait essentiel à l'exercice du pouvoir.
Martin Luther King Jr a baigné dans une tradition religieuse afro‑américaine riche des rythmes du phrasé.
Clinton pouvait associer expression théâtrale, récit d’anecdotes et capacité globale à véhiculer des idées – qualité qu’il a, d’après son cabinet, développée et améliorée tout au long de sa carrière.
L’art oratoire et la capacité à galvaniser ne sont pas les seules formes de communication avec lesquelles les dirigeants abordent les questions et créent du sens pour leurs partisans.
Alan Greenspan, ancien président de la Réserve fédérale américaine, était un orateur à peine stimulant, ce qui n'empêchait pas les marchés et les politiciens d’être suspendus à ses lèvres, car il adaptait les nuances de sa langue pour renforcer la direction qu’il voulait donner à la politique monétaire.
Malheureusement, comme l’a montré la crise financière de 2008, il aurait mieux valu que les comités du Congrès le poussent à communiquer plus clairement.
Les signes non verbaux sont aussi un élément important de la communication humaine.
Les symboles et les exemples peuvent s’avérer très efficaces.
En effet, il arrive parfois que les mobilisateurs ne soient pas de grands orateurs, à l'instar du Mahatma Gandhi dont la simplicité symbolique de la tenue et du style de vie était plus parlante que les mots.
En comparant ces images à celles du jeune Gandhi peu sûr de lui en tenue d'avocat britannique, on voit à quel point ce dernier a compris la communication symbolique.
Il s’assurait que les actions, telle la célèbre marche du sel de 1930 vers la mer, maintiennent un rythme lent propice à renforcer l’intensité dramatique.
Cette marche était conçue pour la communication, non pour la raison apparente de résistance à l'interdiction du gouvernement colonial de produire du sel.

T.E. Lawrence (« Lawrence d'Arabie ») savait lui aussi comment communiquer par les symboles.
A la fin de la première guerre mondiale, il se rendit à la conférence de paix de Paris en tenue bédouine pour donner un caractère dramatique à la cause arabe.
Un an plus tard, à la conférence du Caire sur les frontières de la région, il portait l'uniforme d'officier britannique pour procéder à des négociations ardues.
Exemple plus récent, l'entrepreneur britannique Richard Branson a surmonté la dyslexie et des résultats scolaires médiocres en s’appuyant sur des cascades et événements publics comment moyen de promotion de Virgin.
En plus des publics distants, les leaders doivent pouvoir communiquer en tête-à-tête ou avec de petits groupes.
Dans certains cas, la communication restreinte prime sur les discours publics.
Les compétences organisationnelles, c’est-à-dire la capacité d’attirer et d'inspirer un noyau utile  de partisans, peuvent compenser les défaillances rhétoriques – tout comme la qualité des discours publics peut pallier en partie de faibles compétences organisationnelles.
Hitler avait cette capacité à communiquer avec un public distant mais également proche.
Staline s’appuyait essentiellement sur ce second type de public.
Orateur modeste, Harry Truman compensait en attirant et en gérant habilement un groupe de brillants conseillers.
Un bon récit est une source formidable de soft power. La première règle qu’apprennent les auteurs de fiction sur la qualité du récit est qu’il faut « montrer et non dire ».
Pour expliquer son programme complexe de prêt-bail au peuple américain avant la Seconde Guerre mondiale, Franklin Roosevelt prenait l’image du tuyau d'arrosage que l’on prête au voisin dont la maison est en feu.
Ronald Reagan maîtrisait quant à lui l'art de l'anecdote bien choisie.
Montrer le bon exemple est une autre forme essentielle de communication pour les leaders.
Afin d’anticiper les réactions sceptiques des Singapouriens à la décision du gouvernement d’élever les salaires des fonctionnaires en 2007, le Premier ministre Lee Hsien Loong a annoncé qu'il renoncerait lui-même à cette augmentation.
A la suite de la récente crise financière, des dirigeants d'entreprises ont volontairement réduit leur salaire pour marquer leur préoccupation à l’égard de leurs employés et de l'opinion publique.
Durant la campagne présidentielle de 2008, Obama a montré qu'il communiquait avec talent.
Le style de son discours était non seulement efficace, mais même après que les commentaires incendiaires de son pasteur ont menacé de torpiller sa campagne, il a produit l’un des meilleurs discours sur les relations interraciales aux Etats-Unis depuis Martin Luther King.
En tant que président, Obama continue à communiquer avec efficacité.
Les présidents américains sont pourtant confrontés au problème de la dualité du public : les discours qui passent bien à domicile, telle la deuxième allocution d'investiture de Bush, peuvent sembler hypocrites aux oreilles étrangères.
Au contraire, le discours d'investiture d'Obama a reçu un bon accueil aux États-Unis tout autant qu’à l'étranger.
Selon les sondages, Obama aurait restauré une partie du soft power américain grâce à une série de discours sur la politique étrangère, notamment celui prononcé au Caire et adressé au monde musulman.
Si jusqu'ici tout va bien, l'efficacité des dirigeants passe néanmoins par les actions et les politiques.
À ce stade, il est trop tôt pour savoir si les politiques renforceront ou saperont les effets des paroles d’Obama.
Alors que nous attendons des résultats, souvenons-nous de la complexité des relations entre leadership et communication efficaces.
Réformer le système monétaire international, une tâche impossible ?
BRUXELLES – Si Nicolas Sarkozy avait écrit le prologue de sa présidence à la tête du G20 qui vient tout juste de commencer, il n'aurait pas fait mieux.
La préparation du sommet du G20 à Séoul a été entachée par une série de controverses monétaires, mettant sur le devant de la scène une réforme du système monétaire international.
Alors que l'idée française d'une telle réforme avait été accueillie initialement avec scepticisme, voilà que c'est devenu la priorité.
Cette tâche n'a rien de simple. Le sujet est abscons.
En dehors des milieux universitaires, pratiquement personne ne s'y est intéressé depuis 20 ans et il n'y a guère de propositions globales sur la table.
Les USA, pour lesquels une réforme du système monétaire international signifierait une diminution du rôle du dollar, ne sont pas enthousiastes.
La Chine qui a lancé l'idée est satisfaite de voir que les discussions prennent tournure, mais ne fait pas de propositions précises.
Et comme le temps est de son coté, elle n'a aucune raison de se presser.
Les pays émergents ont une position analogue : ils veulent une solution aux problèmes qu'ils rencontrent, mais ils ne sont pas encore prêts à réécrire la règle du jeu.
Pour sa part le Japon y serait disposé, mais il n'a pas le même point de vue que la Chine au sujet de la coopération monétaire régionale.
Quant à l'Europe, elle se préoccupe avant tout de ses crises internes.
Il est pourtant légitime de vouloir réformer le système monétaire international.
Ainsi que l'aurait dit Lénine : "Le moyen le plus sûr de détruire le capitalisme [est] de s'attaquer à sa monnaie".
C'est valable aujourd'hui pour l'économie mondiale.
Si les règles du jeu monétaire international sont peu claires, inadéquates ou obsolètes, elles ne sont pas respectées et certains pays sont tentés de les exploiter à leur profit.
Cela mine le tissu même des relations économiques internationales.
Réformer implique de traiter quatre problèmes clés.
Le premier est celui des taux de change.
Depuis plusieurs décennies les monnaies des pays avancés flottent entre elles, mais ce n’est que très partiellement le cas pour celles des pays émergents ou en développement.
Nombre de devises, notamment en Asie et dans le Golfe persique, sont de fait liées au dollar ou à l’euro.
Mais les taux de change fixes conduisent souvent à une sous-évaluation (comme en Chine) ou à une surévaluation (comme en Argentine au début des années 2000 ou maintenant dans un contexte différent, dans plusieurs pays de la zone euro).
Les taux de change flottants et les taux de change fixes coexistent difficilement, car la volatilité tend à se reporter sur les monnaies flottantes (souvent l’euro, récemment les monnaies latino-américaines).
Il faut donc réaménager le système.
La pierre de touche est le yuan, non pas tant en raison des relations bilatérales sino-américaines que du fait que les autres pays émergents ou en développement surveillent de prés le taux de change du yuan avec le dollar pour déterminer leur propre politique.
La Chine sait qu'elle ne pourra maintenir la situation actuelle à long terme, mais est réticente à agir énergiquement pour renforcer sa monnaie.
Le deuxième problème est de discipliner les politiques nationales pour éviter la tentation d’exporter le chômage ou l'inflation.
En régime d’étalon-or la discipline était automatique.
Avec les taux de change flottants, elle ne l’est pas.
Une règle implicite s’est bien imposée au fil des années, selon laquelle chaque banque centrale agit à sa guise, pourvu que la stabilité à moyen terme de l’inflation soit assurée.
Cette règle assure normalement une cohérence minimale et évite une sur-réaction de taux de change, mais elle est insuffisante en période déflationniste.
La Réserve fédérale fait valoir, arguments à l'appui, que l’assouplissement quantitatif qu’elle conduit est compatible avec la stabilité des prix, tandis que l'Europe et plusieurs pays émergents estiment que c'est une politique du chacun pour soi.
Mais le contexte actuel ne fournit pas de critère permettant de déterminer à quel moment une politique nationale devient purement individualiste.
Il faut donc exercer ce que le jargon appelle une surveillance.
C’est le rôle du FMI, mais son mandat est de surveiller, pas de punir ; c’est aussi celui du G20, mais les USA et les pays émergents ne sont guère favorables à une discipline collective.
Le troisième problème est celui de la liquidité internationale.
Les flux financiers sont excessivement volatils.
Un jour les pays émergents sont submergés par les entrées de capitaux, le lendemain ils font face à des retraits brutaux, tout aussi déstabilisants.
Pour éviter que leur monnaie ne s’apprécie trop dans le premier cas, ou qu’elle ne s’effondre dans le second, ils accumulent des réserves de change, aux deux tiers placées en dollars.
Celles-ci représentent aujourd’hui 15% du PIB mondial, contre 6%  il y a dix ans.
Peu importe que cette politique constitue une forme d'auto-assurance ou qu'elle vise le taux de change : hier cette accumulation improductive a été l'une des causes sous-jacentes de la crise et aujourd'hui elle freine la demande.
Pour y mettre fin, il faudrait rendre l’auto-assurance inutile en garantissant l’accès à des lignes de crédit internationales en cas de retrait brutal des capitaux privés.
Le FMI a commencé à le faire en créant des facilités de crédit non assorties de l'habituelle (et humiliante) conditionnalité.
Mais la méfiance envers lui persiste, et la plupart des pays, surtout en Asie, continuent de préférer une auto-assurance coûteuse à une mutualisation perçue comme incertaine.
Le quatrième problème est celui de l’ancrage collectif.
Naturellement, la plupart des banques centrales se préoccupent de l’inflation qu’elles peuvent contrôler, celle qui se crée dans leur propre pays.
Mais elles ne peuvent agir sur l’inflation globale résultant de la hausse des prix des matières premières, qui se manifeste de plus en plus.
Ce n’était pas grave dans l’environnement désinflationniste de la dernière décennie, mais çà l'est davantage dans le contexte actuel. C’est sans doute ce qui a poussé Robert Zoellick, le président de la Banque mondiale, à proposer de rendre un rôle à l’or.
L’idée est absurde – Keynes parlait déjà de "relique barbare" - mais le problème de l'ancrage de la politique monétaire internationale et de son alignement avec l'évolution de l'offre au niveau mondial est bien réel.
L’économiste Robert Mundell a comparé un régime monétaire à une constitution politique, parce qu’il fixe lui aussi les règles du jeu.
La comparaison est appropriée.
Malheureusement, elle montre aussi combien il est ambitieux et difficile de réformer l'ordre monétaire international.
L’histoire du Spoutnik
Moscou - Le 4 octobre 1957, mon père, Nikita Krouchtchev, attendait un appel téléphonique important.
L’ingénieur en chef Sergueï Korolev devait l’appeler depuis le site de lancement de Tyura-tam au Kazakhstan (plus tard rebaptisé cosmodrome de Baïkonour), pour rendre compte du lancement du premier satellite artificiel.
Plus tôt dans la journée, mon père était à Kyiv, en Ukraine, pour des manœuvres militaires.
Il assista à une démonstration de chars traversant le fleuve Dniepr, puis discuta avec des généraux soviétiques de l’avenir du ministre de la Défense Georgi Zhukov. (Zhukov était soupçonné de comploter pour s’emparer du pouvoir et, avant de forcer à la démission un maréchal décoré de la Seconde guerre mondiale, mon père et ses collègues ont obtenu le soutien d’autres gradés de haut rang, qui acceptèrent de se rallier au point de vue de Krouchtchev).
Le même soir, mon père dînait avec des dirigeants ukrainiens.
J’étais assis à un bout de la table, ne prêtant guère d’attention à la discussion.
Tout le monde était fatigué, mais mon père ne semblait pas pressé d’aller se coucher.
Vers minuit, la porte s’est ouverte et un secrétaire a demandé à mon père de prendre une communication téléphonique.
Lorsque Krouchtchev revint s’asseoir, il souriait : le lancement du Spoutnik avait réussi.
Les ingénieurs soviétiques commencèrent à travailler au programme Spoutnik en janvier 1956.
L’idée était de lancer le satellite avec la fusée balistique intercontinentale R-7 développée depuis 1954.
Le reste du monde n’accordait aucune attention aux vagues évocations du lancement possible d’un engin spatial, parues dans la presse soviétique ; en dehors de l’Union soviétique, tout le monde savait que les Etats-Unis seraient les premiers à placer un satellite en orbite.
Les scientifiques soviétiques pensaient que les Américains ne diraient rien de leurs projets tant qu’ils ne seraient pas effectivement parvenus à lancer un satellite, et tous leurs efforts ne tendaient qu’à un but : battre les Américains au poteau.
En août et en septembre, deux lancements réussis de la fusée R-7 furent effectués.
Le travail se poursuivait nuit et jour.
La mise en orbite de Spoutnik-1 eut les honneurs de la première page de la Pravda, mais discrètement.
Cet événement historique occupait le même espace que la visite officielle de Zhukov en Yougoslavie, et de manière moins proéminente.
Aucun grand titre, ni de commentaires enthousiastes.
La raison en est simple.
Tant mon père que le reste de la population soviétique pensaient que le succès de Spoutnik allait de soi et que petit à petit, nous devancions les Américains.
Après tout, c’était nous – et pas les Américains – qui avions construit la première centrale nucléaire.
L’avion de chasse soviétique MiG avait établi des records dans les années 50, et le Tu-104 était l’avion de ligne le plus performant dans sa catégorie.
Pour ces raisons, l’exploit qu’était le lancement du Spoutnik ne nous a pas étonné.
Le nom de Korolev ne fut même pas mentionné dans la presse. Le KGB savait bien qu’il n’y avait pas de raison de taire son nom, mais comme me le dit le chef du KGB Ivan Serov, puisque les ressources de l’ennemi étaient limitées, autant le laisser les gaspiller dans le vain espoir de dévoiler des secrets qui n’en étaient pas.
Mais le monde voulait connaître son nom.
Le comité du prix Nobel décida d’honorer le concepteur du Spoutnik, mais pour cela il lui fallait un nom.
Le comité intervint auprès du gouvernement soviétique.
Mon père pesa soigneusement sa réponse.
La situation était délicate et son principal souci n’était pas la confidentialité.
Le conseil des ingénieurs en chef était responsable de tous les projets spatiaux.
Korolev était à la tête de ce conseil, mais d’autres ingénieurs en chef – plus d’une douzaine – estimaient être tout aussi éminents.
Mon père était conscient du fait que ces ingénieurs en chef étaient dévorés par l’ambition et la jalousie.
Il ne faisait aucun doute pour lui que si le comité Nobel décidait de donner le prix uniquement à Korolev, les autres ingénieurs écumeraient de rage.
Ils refuseraient de collaborer avec Korolev. Une équipe bien organisée s’écroulerait comme un château de cartes, réduisant à néant les projets de recherche spatiale et de développement de missiles, menaçant par là la sécurité du pays.
D’après mon père, on pouvait obliger les scientifiques et les ingénieurs à travailler ensemble, mais on ne pouvait les forcer à créer quelque chose.
Mon père dit finalement au comité Nobel que tous les Soviétiques s’étaient distingués pour leur travail sur le Spoutnik et qu’ils méritaient tous le prix.
Korolev fut offensé, mais ne dit rien.
Le prix Nobel fut décerné à quelqu’un d’autre.
Mais malgré les efforts déployés par mon père, les ingénieurs collaborant avec Korolev étaient de plus en plus envieux de sa renommée grandissante, même si elle restait confidentielle.
Dans leur monde « secret », qui détenait véritablement le titre d’ingénieur en chef n’était un secret pour personne.
Le premier à se révolter fut le motoriste Valentin Glouchko, dont les réacteurs à carburant liquide RD-170 équipent encore aujourd’hui les lanceurs russes et certaines fusées américaines.
Durant une réunion du conseil, Glouchko aurait dit que « ses moteurs pouvaient lancer n’importe quel bout de métal dans l’espace ».
Korolev se sentit insulté : sa fusée n’était pas n’importe quel bout de métal et après la réussite de Spoutnik, il ne considérait plus Glouchko comme son égal.
Le conflit a été étouffé, mais la rancœur persistait.
Peu après, Glouchko offrait ses services à d’autres concepteurs de fusées soviétiques, Mikhaïl Yangel et Vladimir Chelomei – les rivaux de Korolev.
Même mon père n’est pas parvenu à les réconcilier.
Glouchko, sur ordre gouvernemental, continua à concevoir des moteurs pour Korolev, mais leur travail fut un échec.
C’est ainsi qu’une décennie plus tard, après le triomphe initial de Spoutnik, les Soviétiques perdaient la course à la lune au profit des Américains.
Le miracle malais
Le 31 août a été marqué par le 50e anniversaire de la Merdeka en Malaisie : l’indépendance obtenue après plus de 400 ans de domination coloniale.
Le combat pacifique et non-violent mené par les Malais n’a certes pas été aussi médiatisé que celui du Mahatma Gandhi en Inde, mais ce qu’a accompli la Malaisie reste impressionnant – et pourrait bien servir d’exemple au reste du monde, tant d’un point de vue économique que pour montrer comment construire une société à la fois dynamique, multiraciale, multiethnique et multiculturelle.
Les chiffres parlent d’eux-mêmes.
Lors de son accès à l’indépendance, la Malaisie était l’un des pays les plus pauvres du monde.
Bien qu’il soit difficile d’obtenir des données fiables, son PIB (en termes de pouvoir d’achat) était comparable à celui d’Haïti, du Honduras et de l’Égypte, et 5% environ en dessous de celui du Ghana.
Aujourd’hui, il fait 7,8 fois celui du Ghana, plus de cinq fois celui du Honduras et plus de 2,5 fois celui de l’Égypte.
Au palmarès mondial de la croissance, la Malaisie occupe l’une des premières places, avec la Chine, Taiwan, la Corée du Sud et la Thaïlande.
En outre, les bénéfices de la croissance ont été partagés.
La grande pauvreté devrait être éliminée d’ici 2010, avec un taux de pauvreté général chutant à 2,8%.
La Malaisie a réussi à réduire visiblement les écarts de revenus entre les divers groupes ethniques, en opérant non pas un nivellement par le bas, mais un nivellement par le haut.
Cette réussite est due en partie aux nombreuses créations d’emplois.
Alors que le chômage pose problème dans la majeure partie du monde, la Malaisie importe de la main d’œuvre.
Dans les cinquante années qui ont suivi l’indépendance, 7,24 millions d’emplois ont été créés, soit une augmentation de 261%. Aux États-Unis, cela équivaudrait à créer 105 millions d’emplois.
Les raisons de ne pas s’attendre à une telle réussite ne manquaient pourtant pas.
Au moment même où la Malaisie accédait à l’indépendance, le prix Nobel d’économie Gunnar Myrdal écrivait un livre influent intitulé Asian Drama , dans lequel il prédisait un avenir sombre pour la région.
La Malaisie est un pays riche en ressources naturelles, mais, à quelques exceptions près, les pays de ce type souffrent généralement de la célèbre “malédiction des ressources naturelles” : non seulement ils ne s’en sortent pas aussi bien que prévu, mais ils s’en sortent même moins bien que les pays qui n’ont pas autant de ressources.
Alors que les richesses naturelles devraient faciliter l’accès à une société plus égalitaire, les pays qui ont le plus de ressources sont, en général, ceux qui connaissent les plus grandes inégalités.
En outre, le fait que la société malaise soit multiraciale et multiculturelle rendait le pays plus vulnérable aux conflits civils tels qu’il y en a eu dans de nombreux autres pays riches en ressources (les différents groupes essayant souvent de s’accaparer les richesses).
Dans de nombreux cas, les minorités s’efforcent de tirer profit de ces richesses pour servir leurs propres intérêts, au détriment de la majorité – la Bolivie, qui est l’un de ces nombreux pays où la population est pauvre en dépit d’importantes richesses naturelles, vient ici immédiatement à l’esprit.
Lors de son indépendance, la Malaisie a aussi fait face à une insurrection communiste.
Il fallait gagner “les cœurs et les esprits” des personnes vivant à la campagne et, pour cela, redistribuer les bénéfices économiques et limiter les “dommages collatéraux” touchant des civils innocents – une belle leçon pour l’administration Bush en Irak, si seulement elle prenait la peine d’écouter les avis émanant de personnes extérieures au petit cercle de ses proches.
Ajoutons que, en dépit des belles paroles sur le “fardeau de l’homme blanc”, les puissances européennes ne firent pas vraiment en sorte d’améliorer le niveau de vie des pays qu’ils occupaient.
La chute spectaculaire de la part de l’Inde dans le PIB mondial lors de la domination britannique (la Grande-Bretagne ayant voté des lois commerciales avantageant ses producteurs de textile au détriment de ceux de ses colonies), en est l’exemple le plus parlant.
La politique des puissances coloniales, qui consistait à diviser pour mieux régner, permit à de petites populations européennes de dominer des populations beaucoup plus vastes en dehors de l’Europe, et de s’adonner au pillage de leurs ressources naturelles sans trop investir dans le capital physique, humain et social nécessaire à une société démocratique autonome et prospère.
Il a fallu des dizaines d’années à nombre d’anciennes colonies pour échapper à cet héritage.
En conséquence, comment l’économiste peut-il rendre compte de la réussite malaise ? Économiquement, la Malaisie a appris de ses voisins.
Trop d’anciennes colonies, en rejetant leur passé colonial, se sont tournées vers la Russie et le communisme.
La Malaisie a prudemment choisi une autre voie, préférant prendre modèle sur les pays très performants de l’Est asiatique.
Elle a investi dans l’éducation et la technologie, encouragé un taux d’épargne élevé, mis en place des programmes solides et efficaces de discrimination positive et adopté des politiques macroéconomiques sûres.
La Malaisie a aussi compris que la réussite nécessite que le gouvernement joue un rôle actif. Fuyant les idéologies, elle a suivi ou rejeté les conseils extérieurs de manière on ne peut plus pragmatique.
Ainsi, durant la crise financière de 1997, elle n’a pas suivi la politique prônée par le FMI et, en conséquence, a été le pays le moins sévèrement touché.
Au sortir de la crise, la Malaisie n’était pas minée par les dettes et les entreprises en faillite, comme tant de ses voisins.
Cette réussite n’est, bien entendu, pas qu’une question d’économie : si la Malaisie avait suivi les recommandations du FMI, elle aurait détruit le tissu social créé durant les quatre décennies précédentes.
La réussite malaise mérite donc d’être étudiée non seulement parce qu’elle nous donne une recette de prospérité économique, mais aussi parce qu’elle nous apprend à vivre ensemble, dans la tolérance, le respect, le partage d’une humanité commune et la jonction des efforts vers des buts en commun.
Le malléable M. Medvedev
LONDRES – Alors que Dimitri Medvedev attend dans les coulisses son investiture du 7 mai, les pays occidentaux analysent chacune de ses paroles, avides du moindre signe que le nouveau président de la Russie sera plus « raisonnable » et plus souple dans les négociations que Vladimir Poutine, l’homme qui l’a fait élire.
En cherchant bien parmi les preuves, on trouve des arguments relativement raisonnables pour contenter ceux qui veulent désespérément y croire.
Medvedev avait une vingtaine d’années lorsque l’Union soviétique a éclaté : il est donc moins « contaminé » par la mentalité soviétique.
Il parle couramment anglais et n’a pas de passé dans les services secrets. En outre, depuis près de 10 ans, il est pour les Occidentaux la figure phare de l’industrie énergétique russe.
Et les déclarations de cet ancien avocat – formation qui a sans doute instillé en lui un certain respect de l’État de droit – ont été jusqu’à présent largement modérées, voire progressistes.
Malgré tout, les mots n’ont que peu de sens en tel pays byzantin.
Medvedev sera le dirigeant russe le plus malléable depuis le tsar Nicolas II.
Si ses instincts libéraux sont discutables, les forces déployées contre lui le sont sans aucun doute, notamment le clan Sechin, le clan Tcherkessov, les siloviki des services militaires et de sécurité, les rivaux qu’il a battus et, bien entendu, son mentor et prédécesseur, Vladimir Poutine.
L’ironie, c’est que Medvedev n’a quasiment aucune marge de manœuvre, même s’il occupe l’une des présidences les plus puissantes au monde.
Sa popularité a été conférée et non gagnée : elle peut donc lui être retirée aussi facilement qu’elle lui a été accordée.
Malgré ses propos à moitié encourageants, Medvedev a mis l’accent sur la continuité plutôt que sur le changement, et ses références à la présidence de Poutine ont été aussi révérencieuses qu’il a été obéissant.
Il a été choisi pour sa loyauté indiscutable et il est difficile d’imaginer Poutine jouer les seconds couteaux avec un homme depuis 18 ans son subalterne.
En outre, il se peut que Medvedev, qui a tenu la barre de Gazprom ces six dernières années, soit limité de façon plus prosaïque.
Compte tenu du manque de transparence du géant public du gaz alors que Medvedev était à sa tête, il est fort probable qu’un kompromat (ensemble de preuves compromettantes) soit utilisé contre lui pour que sa politique énergétique préserve les intérêts de tiers.
Gazprom continuera à jouer un rôle non commercial.
Malgré de sérieux problèmes d’extraction et de diminution de la production (déjà dans trois grands gisements), la tendance à utiliser les ressources d’hydrocarbures comme armes géostratégiques domine l’économie.
Avec le retour autoproclamé de la Russie sur la scène internationale grâce à l’explosion des ressources, le Kremlin continuera à exploiter sa stratégie fructueuse consistant à jouer un pays européen contre un autre, tant que l’Europe n’aura pas de politique énergétique commune cohérente à l’égard de la Russie.
L’idée fausse que l’Europe dépend largement du pétrole et du gaz russes explique les fréquents propos d’apaisement.
Or, la Russie a besoin d’argent tout autant que l’Europe a besoin d’énergie.
Presque tous les pipelines de la région se dirigent vers l’ouest.
Tandis que 90 % des exportations de gaz russe sont destinés à l’Europe, seuls 60 % des importations de gaz en Europe proviennent de Russie.
L’Europe s’efforce de diversifier ses sources d’approvisionnement, et la Russie, sa demande – bien que ni l’une ni l’autre n’y parviennent réellement.
Le plus inquiétant serait que Medvedev reprennent uniquement les mauvaises habitudes de Poutine.
En effet, le « Poutinisme » se fonde sur la notion d’ennemi, et cet ennemi, au moins depuis 2003, est l’Occident.
Il y a peu de chances pour que Medvedev change de voie.
Il pourrait malgré tout arrondir les angles les plus saillants de la politique énergétique de Poutine – une petite concession par-ci, un nouveau marché par-là – mais seulement en marge.
Dans ce cas, l’Occident devrait être encore plus vigilant.
Poutine était un loup, mais au moins il ne le cachait pas – contrairement à Medvedev.
Il se peut que les investisseurs étrangers et les dirigeants de l’Union européenne soient leurrés par l’affable Medvedev – ou choisissent d’être leurrés.
Pourquoi nous plaindre de l’intimidation stratégique russe si, de notre côté, nous sommes incapables d’adopter une stratégie ?
Si l’Occident ne peut persuader la Russie à changer de comportement, il doit utiliser des moyens de pression : concrétiser le projet de pipeline contournant Nabucco, construire des terminaux GNL, inclure l’énergie dans la Politique étrangère et de sécurité commune de l’Union européenne, diversifier l’offre et trier sur le volet les sociétés à la recherche d’un capital à la bourse de Londres.
Notre sécurité énergétique est entre nos mains, et non entre celles de la Russie.
Ne négligeons pas les services !
NEW-YORK – Il y a longtemps que les économistes ont abandonné l'idée erronée d'Adam Smith selon laquelle il faut donner la priorité à la production manufacturière sur le reste, notamment les services.
Dans le tome II de La richesse des nations, Smith condamne comme non productifs les fonctions d'ecclésiastique, avocat, médecin, homme de lettre, bouffon, musicien, chanteur, danseur d'opéra, etc. Nous pouvons être d'accord avec Smith (et Shakespeare) quant à l'inutilité des hommes de loi, mais sûrement pas quant à Olivier, Falstaff ou Pavarotti.
Pourtant l'obsession de la production manufacturière réapparaît régulièrement et elle s'est manifestée dernièrement dans le sillage de la récente crise.
Au milieu des années 1960 en Grande-Bretagne, Nicholas Kaldor, l'économiste de Cambridge de réputation internationale et conseiller influent du parti travailliste, a sonné l'alarme au sujet de la "désindustrialisation".
Son idée était que le basculement de la production manufacturière aux services est nuisible, car selon lui la production est intrinsèquement porteuse de progrès technique du fait de sa valeur ajoutée, ce qui n'est pas le cas des services.
Il a réussi à convaincre un chancelier de l'Echiquier, James Callaghan, d'introduire en 1966 un impôt sélectif sur l'emploi qui taxait davantage les services que la production - une mesure abolie en 1973 lorsqu'on a réalisé que cela portait tort au tourisme, secteur générateur de devises étrangères dont le pays avait tant besoin.
L'idée de Kaldor était fondée sur un postulat erroné, à savoir que les services ne sont pas innovants en matière de technique.
Ce point de vue traduisait sans doute une observation empirique des magasins de quartier et des petits bureaux de poste que les doyens des universités anglaises voyaient lorsqu'ils s'aventuraient hors de leurs facultés d'Oxford ou de Cambridge.
Mais c'était ignorer les changements technologiques massifs qui ont balayé le secteur du commerce de détail et finalement celui des communications qui a donné naissance aux services d'envoi express à travers la planète, aux fax, aux téléphones mobiles et à Internet.
Le principe contestable que l'on doit sélectionner les activités économiques en fonction de leur apport technologique a été poussé encore plus loin pour défendre l'idée que l'on doit encourager la production de puces électroniques ["chips" en anglais] plutôt que de chips à grignoter.
Si ce postulat a entraîné Michael Boskin, principal conseiller économique du président H.W. Bush dans les pires difficultés politiques, il a aussi poussé un journaliste à vouloir en savoir davantage.
Il a alors découvert que l'adaptation des puces électroniques aux plaques de circuits imprimés laissait à désirer, tandis que la production des chips était parfaitement automatisée (c'est d'ailleurs pourquoi les chips Pringles s'emboîtent parfaitement les unes dans les autres).
Cette polémique des puces électroniques et des chips a mis en évidence un autre élément.
Nombreux étaient les partisans de la production des puces électroniques à croire que c'est l'emploi exercé qui fait que l'on est arriéré (du fait que l'on fabrique des chips) ou branché, intelligent et moderne (du fait que l'on produit des puces électroniques).
J'ai qualifié ce postulat d'erreur quasi-marxiste.
Marx a mis en évidence le rôle crucial des moyens de production. Or on peut produire des puces électroniques et acheter des chips pour les grignoter en s'abrutissant devant la télé, tandis que l'on peut produire des chips et acheter des puces électroniques pour monter son ordinateur, devenant ainsi un petit génie en informatique.
Autrement dit, c'est ce que l'on consomme et non ce que l'on produit qui modèle notre personnalité et exerce une influence sur la société dans laquelle nous vivons et sur son économie.
Ignorant la polémique sur la "désindustrialisation" qui faisait rage dans les années 1960 en Grande-Bretagne, deux universitaires de Berkeley, Stephen Cohen et John Zysman, ont entamé un débat analogue aux USA en 1987 avec leur livre Manufacturing Matters dans lequel ils affirment que sans production manufacturière, le secteur des services n'est pas viable.
Mais cette idée est spécieuse : il est possible d'avoir un secteur des transports très développé, avec des camions, des trains, des avions cargo qui transportent des produits agricoles à l'intérieur et à l'extérieur des frontières d'un pays. C'est le cas de l'Argentine pré-péroniste, de l'Australie, de la Nouvelle-Zélande et du Chili moderne.
Cohen et John Zysman disent que la production manufacturière est liée aux services comme "l'avion d'épandage agricole aux champs de coton, le fabricant de ketchup à la plantation de tomate…" et que "si la plantation de tomates ferme ou se délocalise, l'usine de ketchup doit aussi fermer ou se délocaliser".
Voici quelle a été ma réaction : "J'ai lu votre profonde théorie au sujet de la plantation de tomates et de l'usine de ketchup en savourant ma marmelade d'oranges favorite de Crabtree ampamp; Evelyn.
Il m'a sûrement échappé que l'Angleterre produit ses propres oranges".
Ces théories traduisent l'obsession universitaire de la production manufacturière et n'ont donc pas fait long feu, mais on ne peut en dire autant de la renaissance récente de cette obsession aux USA et en Grande-Bretagne.
La tendance récente à défendre à tout prix cette production est née de la crise actuelle, notamment dans le secteur financier - de ce fait elle pourrait durer plus longtemps.
Cette obsession est particulièrement marquée aux USA où les démocrates du Congrès sont allés jusqu'à s'allier avec les défenseurs de la production manufacturière pour adopter une loi destinée à protéger et à subventionner la part de cette production dans le PIB.
Retour virtuel à Adam Smith, en raison de la crise financière, beaucoup de dirigeants politiques se sont laissés convaincre par l'idée que les services financiers sont improductifs - voire contre-productifs - et que l'Etat doit réduire leur importance.  Ils en déduisent qu'il faut donner plus d'importance au secteur manufacturier.
Mais ce raisonnement est erroné.
Réduire la taille du secteur financier n'implique pas de se désintéresser des autres types de services.
Il existe des alternatives à la production de moteurs diesel ou de turbines. Bien des services, tels que les thérapies, les soins infirmiers et l'enseignement ne demandent qu'à être développés.
Personne n'a jamais prouvé qu'il fallait les délaisser au profit du secteur manufacturier.
L\u0027impératif du secteur manufacturier
CAMBRIDGE – Nous avons beau vivre dans une ère postindustrielle, dans laquelle les technologies de l'information, la biotechnologie et les services à haute valeur ajoutée sont devenus des moteurs de la croissance économique, la réalité demeure : les pays qui négligent leur secteur manufacturier le font à leur risque.
Le secteur des services de haute technologie exige des compétences pointues et crée peu d'emplois, aussi sa contribution à l'emploi est forcément limitée.
Par contre, le secteur manufacturier est en mesure d'absorber de grandes quantités de travailleurs de compétence moyenne, leur procurant des emplois stables et une rémunération intéressante.
Les activités manufacturières sont donc, pour bien des pays, une puissante source d'emplois bien payés.
En fait, c'est aussi grâce à l'industrie que s'établissent et prospèrent les classes moyennes du monde entier.
Sans base manufacturière dynamique, les sociétés ont tendance à se scinder en deux classes – des riches des pauvres, ceux qui accèdent à des postes stables et bien rémunérés et les autres qui jouissent de moins de sécurité d'emploi et dont les conditions de vie sont plus précaires.
La présence d'une industrie manufacturière pourrait bien être en dernier ressort une condition fondamentale de la vigueur démocratique d'un pays.
Ces dernières décennies, l'économie des États-Unis s'est progressivement désindustrialisée, en partie en raison de la concurrence internationale et des transformations technologiques.
Depuis 1990, la part des emplois manufacturiers a chuté de près de cinq points de pourcentage, ce qui n'est pas forcément une mauvaise chose en soi si ce n'était le fait que la productivité (et la rentabilité) des emplois industriels est plus élevée que dans les autres secteurs de l'économie, et ce, d'un facteur non négligeable de 75 %.
Le secteur des services ayant absorbé les surplus de main-d'ouvre ouvrière forme un ensemble hétéroclite.
Au sommet, les secteurs de la finance, de l'assurance et des services aux entreprises ont collectivement un niveau de productivité proche de celui du secteur manufacturier.
Ces secteurs ont créé de nouveaux emplois, mais pas en si grand nombre, mais ceci avant que la crise financière n'éclate en 2008.
Le gros de la création de nouveaux emplois s'est déroulé dans les « services personnels et sociaux » là où l'on retrouve justement les emplois les moins productifs.
Une telle migration des emplois vers le bas de l'échelle de productivité a retranché 0,3 point de pourcentage de la croissance de la productivité américaine, et ce, à chaque année depuis 1990 – représentant grosso modo un sixième des gains de productivité réalisés au cours de cette période.
La proportion grandissante de main-d'ouvre de faible productivité a également contribué à l'aggravation des inégalités dans la société américaine.
Après l'an 2000, la perte des emplois manufacturiers aux États-Unis s'est accélérée, l'accusée principale étant la concurrence mondiale.
Comme l'a exposé Maggie McMillan de l'Institut international de recherche sur les politiques alimentaires, il existe une étrange corrélation inverse entre l'évolution de l'emploi en Chine et celle des États-Unis pour les différentes industries manufacturières.
Les États-Unis ont perdu le plus grand nombre d'emplois dans les secteurs où la Chine s'est le plus développée.
Dans les rares secteurs en baisse de la Chine, l'emploi américain a augmenté.
En Grande-Bretagne, où le déclin de l'industrie semble avoir été un but presque avoué des conservateurs de Margaret Thatcher, jusqu'à l'entrée au pouvoir de David Cameron, les données font encore plus réfléchir.
De 1990 à 2005, le secteur a perdu plus de sept points de pourcentage en proportion de l'emploi total.
La redistribution de la main-d'ouvre vers des emplois tertiaires dont le taux de productivité est inférieur a coûté annuellement à l'économie britannique 0,5 point de croissance de productivité, soit le quart du gain total de productivité au cours de cette période.
Pour les pays en développement, l'impératif manufacturier est incontournable.
Typiquement, l'écart de productivité du secteur avec les autres activités économiques y est encore plus important.
Lorsque l'industrie prend son essor, elle parvient à générer des millions d'emplois pour des personnes non qualifiées, souvent des femmes, qui ouvraient auparavant dans les secteurs traditionnels de l'agriculture ou des petits services.
L'industrialisation était la force motrice de la croissance rapide du sud de l'Europe pendant les années cinquante et soixante, de même que celle de l'Asie orientale et de l'Asie du Sud-est pendant les années soixante.
L'Inde, qui a récemment connu des taux de croissance à la chinoise, l'a fait à contre-courant en s'appuyant sur les secteurs logiciels, les centres d'appels et les autres services aux entreprises.
Certains en sont venus à la conclusion que l'Inde, ou même d'autres pays peuvent prendre une voie différente vers la croissance en passant par les services.
Mais la faiblesse du secteur manufacturier de l'Inde freine sa performance économique globale et menace la viabilité de sa croissance.
Le secteur tertiaire à forte productivité de l'Inde fait appel à une main-d'ouvre au sommet de l'échelle des qualifications.
À la longue, l'économie indienne devra générer des emplois productifs pour les ouvriers non qualifiés dont elle est abondamment dotée.
La grande part de ces emplois ne peut provenir que de l'industrie manufacturière.
Non seulement l'expansion industrielle dans les pays en développement permet d'en améliorer la répartition des ressources, mais elle apporte avec le temps des gains dynamiques.
Ceci est dû au fait que la fabrication constitue ce qu'on pourrait appeler une « activité ascenseur ». Lorsqu'une économie réussit à percer dans une industrie, la productivité tend à s'élever rapidement au niveau de la frontière technologique de ce secteur.
Mes recherches ont révélé que des industries manufacturières, comme les pièces d'automobiles ou les équipements, sont régies par ce que les économistes nomment la « convergence inconditionnelle » – une tendance automatique à combler l'écart de productivité avec les pays avancés.
Cette tendance est très différente de la « convergence conditionnelle » qui caractérise les autres secteurs de l'économie, où la croissance de la productivité n'est pas assurée et dépend de politiques et de circonstances extérieures.
Une erreur typique dans l'évaluation de la performance industrielle est de tenir uniquement compte de la production ou de la productivité et d'ignorer la création d'emplois.
En Amérique latine, par exemple, la productivité manufacturière s'est accrue à pas de géants depuis que la région s'est libéralisée et a ouvert ses frontières au commerce international.
Malgré tout, ces gains sont apparus en contrepartie – et dans une certaine mesure en raison – de la rationalisation des industries et des réductions dans l'emploi.
Les surplus de main-d'ouvre ont abouti dans des activités moins productives, comme le secteur informel des services, entraînant la stagnation de la productivité globale de l'économie, malgré les résultats impressionnants du secteur manufacturier.
Les économies asiatiques se sont ouvertes elles aussi, mais les responsables politiques de ces pays ont mieux veillé à appuyer les industries manufacturières.
Plus important encore, ils ont maintenu le taux de change de leurs devises à des niveaux concurrentiels, ce qui demeure la meilleure façon de s'assurer d'une forte rentabilité des activités de fabrication.
La tendance de l'emploi du secteur manufacturier était ainsi à la hausse (en proportion de l'emploi total), même en Inde, dont la croissance dépend pourtant des services.
À mesure que les économies s'enrichissent, l'industrie manufacturière – c.-à-d. la fabrication de produits – devient inévitablement moins importante.
Mais si ceci se déroule plus rapidement que le processus d'acquisition par la main-d'ouvre de compétences avancées, il peut en résulter un déséquilibre périlleux entre la structure productive d'une économie et sa population active.
Nous pouvons en voir les conséquences partout dans le monde, sous la forme de résultats économiques en dessous des potentiels, de plus grandes inégalités et d'une vie politique ou règne la discorde.
The Many Crises of Health Care
PRINCETON – L’administration du président Barack Obama a passé le plus clair de l’année 2009 à tenter de gérer la bataille politique née de sa volonté d’étendre l’assurance santé aux dizaines de millions d’Américains qui n’en possèdent pas.
C’est une situation assez difficile à comprendre pour les citoyens des autres pays industrialisés qui eux ont droit à cette assurance santé ; même les gouvernements conservateurs n’envisagent pas de la supprimer.
Les difficultés de certains Américains avec la réforme de santé nous en disent plus sur l’hostilité américaine envers son propre gouvernement que sur l’assurance santé en général.
Mais aux Etats-Unis, ce débat met en lumière un problème sous-jacent qui est amené à devenir un sujet de préoccupation dans presque tous les pays en 2010 et au-delà et qui n’est autre que la difficulté de contrôler les dépenses de santé.
Sur six dollars dépensés aux Etats-Unis que se soit dans le public ou le privé, un dollar est consacré à la santé et ce rapport, tout en étant déjà le plus élevé au monde, devrait doubler d’ici à 2035.
Mais l’augmentation des dépenses de santé est un problème y compris pour les pays qui dépensent moins.
De économies pourraient être faites sur bien des postes.
Encourager les personnes à faire de l’exercice, à  éviter de fumer, à boire des boissons alcoolisées avec modération et à manger moins de viande rouge sont autant de recommandations qui contribueraient à diminuer les dépenses de santé.
Mais, compte tenu du vieillissement de la population des pays développés, le coût des soins pour les personnes âgées va augmenter.
Il nous faudra donc trouver d’autres moyens de faire des économies.
Dans ce cas, il serait bon de commencer par la fin.
Soigner des patients qui ne veulent plus vivre est un gâchis, mais peu de pays autorisent les médecins à assister médicalement un patient désirant mourir.
Aux Etats-Unis, environ 27% du budget de Medicare sont destinés à des soins pour de patients dans leur dernière année de vie.
Même si une partie de ces dépenses se fait avec l’espoir que les soins permettront aux patients de vivre quelques années de plus, il n’est pas inhabituel pour les hôpitaux de donner des traitements de dizaines de milliers de dollars à des patients n’ayant aucun espoir de vivre plus d’une semaine ou deux, souvent dans un état léthargique ou à peine conscients.
Un facteur déterminant pour de telles décisions est la crainte des médecins ou des hôpitaux de poursuites judiciaires à leur encontre ouvertes par les familles pour avoir laissé mourir l’être cher.
Donc, par exemple, des patients sur le point de mourir sont ressuscités, contre l’avis du médecin, car ils n’auront pas au préalable spécifiquement fait savoir à leur proches qu’ils ne voulaient pas d’acharnement thérapeutique.
Le système qui rémunère les médecins et les hôpitaux est un autre facteur dans l’octroi de traitements coûteux qui n’apportent que peu de bénéfices au patient.
Lorsque le Intermountain Healthcare, un réseau d’hôpitaux dans l’Utah et l’Idaho, amélioré les traitements aux prématurés, ils ont réduits le temps passé par ces bébés en soins intensifs, permettant ainsi de baisser considérablement les dépenses liées à ces traitements spécifiques.
Mais parce que les hôpitaux sont payés de façon forfaitaire à l’acte effectué, et que de meilleurs traitements impliquent que les bébés nécessitent moins d’actes, ce changement a coûté au final 329 000 dollars par an à ce réseau hospitalier.
Même si l’on supprime ces situations perverses, il faudra malgré tout trouver une solution à ces problèmes de contrôle des dépenses.
L’un de ces problèmes est le coût des nouveaux médicaments.
Des coûts de développement d’un médicament de l’ordre de 800 millions de dollars ne sont pas inhabituels et nous devons nous attendre à l’arrivée d’un nouveau genre de traitement encore plus coûteux, les biomédicaments, à base de micro-organismes.
Les coûts de développement doivent être répercutés sur le prix des médicaments, qui peuvent être excessivement élevés lorsqu’ils ne bénéficient qu’à un très petit nombre de patients.
La maladie de Gaucher, par exemple, est une rare maladie génétique qui dans sa forme la plus sévère entrainait la mort dès l’enfance.
Les personnes aujourd’hui atteintes de cette maladie peuvent vivre à peu près normalement grâce à un médicament appelé Cerezyme, dont le coût annuel est de 175 000 dollars.
Les nouveaux instruments médicaux posent aussi problème.
Un cœur artificiel, aussi appelé dispositif d’assistance circulatoire mécanique, est utilisé pour permettre de maintenir en vie des patients jusqu’à leur transplantation cardiaque.
Mais il y a un manque de greffons du cœur et aux EU, les dispositifs d’assistance circulatoire mécanique sont maintenant implantés comme traitement à long terme pour les malades cardiaques, de la même manière qu’une machine à dialyse remplace un rein.
Selon Manoj Jain de l’université Emory, 200 000 patients américains pourraient aujourd’hui être maintenus en vie un peu plus longtemps avec un cœur artificiel pour un coût de 200 000 dollars par patient, soit 40 milliards de dollars.
Est-ce une utilisation bien raisonnable des ressources dans un pays où l’on compte 39 millions de personnes vivant sous le seuil de pauvreté, lequel est de 22 000 dollars pour une famille de quatre personnes ?
Dans les pays dont les citoyens profitent de services de santé gratuits, il est extrêmement  difficile pour les autorités de dire à qui que ce soit que le gouvernement ne payera pas pour le seul médicament ou instrument médical qui pourrait contribuer à sauver sa vie, ou celle de ses enfants.
Mais il arrivera un moment où il faudra bien dire ces choses.
Personne n’aime donner un prix à la vie humaine, mais en fait,  nous le faisons déjà, implicitement, en ne soutenant pas suffisamment les organisations travaillant dans les pays émergeants.
GiveWell.net, réseau qui évalue les organisations travaillant à sauver des vies dans les pays pauvres en a identifié plusieurs qui peuvent sauver une vie pour moins de 1000 dollars.
L’Organisation Mondiale de la Santé estime que ses programmes d’immunisation dans les pays émergeants coûtent environ 300 dollars par vie sauvée – des vies sauvées non pour un an, mais généralement pour une vie entière.
De la même manière, le rapport de la Banque Mondiale sur les maladies à maitriser prioritairement nous indique qu’un programme visant à traiter la tuberculose dans les pays en voie de développement et encouragé par Stop TB Partnership, permet de donner un an de vie supplémentaire pour un coût de 5 à 50 dollars.
Face à ces éléments, dépenser 200 000 dollars pour accorder à un patient dans un pays riche un temps de vie supplémentaire relativement court devient financièrement plus douteux. C’est moralement incorrect.
Le Printemps arabe et l\u0027Occident
MADRID – A l'initiative de l'Occident, l'offensive de l'alliance contre les forces de Kadhafi en Libye est basée essentiellement sur des considérations morales.
S'il avait laissé tomber les rebelles libyens, l'Occident aurait trahi ce qui fait son identité.
Il est vrai qu'il n'applique pas les mêmes principes au Yémen ou à Bahreïn où le pouvoir réprime brutalement les manifestations ; il ne les appliquera sans doute ni à l'Arabie saoudite ni à la Syrie, sans même parler de l'Iran.
Et on ne peut exclure qu'une guerre prolongée en Libye finisse par justifier l'avertissement des régimes autoritaires de la région selon lequel le réveil du monde arabe est le prélude au chaos.
Ces contradictions sont aggravées par la situation intérieure spécifique de chaque pays arabe et par des contraintes stratégiques, des facteurs qui peuvent imposer certaines limites à ce Printemps inégal du monde arabe.
La légitimité des monarchies héréditaires, un principe établi par Metternich, l'architecte de l'ordre post-napoléonien, a fini par prévaloir à l'issue du Printemps des révolutions en Europe en 1848.
Le même principe s'applique encore aujourd'hui dans le monde arabe.
Les monarchies – au Maroc, en Arabie saoudite, en Jordanie et dans la plupart des dynasties du Golfe – paraissent encore préférables à leurs sujets que les autocraties laïques.
La vulnérabilité des régimes tunisien, libyen, syrien et yéménite qui s'appuient sur des élections truquées ou un appareil d'Etat répressif traduit leur absence de légitimité.
Certes, les monarchies arabes ne sont pas entièrement à l'abri d'un soulèvement populaire.
Mais comme leur légitimité est d'inspiration religieuse, voire divine, au lieu de reposer sur une fiction de démocratie comme c'est le cas pour les présidents arabes, il est plus difficile de les contester.
Par ailleurs, contrairement aux "républiques arabes" – presque toutes sont issues de révolutions "socialistes" ou de coups d'Etat militaires qui promettaient grandeur du pays et justice sociale mais on fini en dictatures corrompues – les monarchies de la région n'ont jamais promis des lendemains qui chantent.
Dans le passé, ce genre de promesse a abouti soit aux portes d'un goulag, soit comme en Egypte et en Tunisie, au renversement cathartique des dirigeants par la population flouée.
Il n'y a pas un seul pays arabe dans lequel les manifestants demandent la tête du roi, ils réclament seulement une limitation du pouvoir absolu, pas la fin de la monarchie.
L'attitude de l'Occident pèse aussi sur le Printemps arabe.
Les dirigeants modérés pro-occidentaux des pays où ont débuté les manifestations en faveur de la démocratie ont finalement été balayés, tandis que ceux qui les ont réprimées brutalement sont encore en place. A la satisfaction de la Syrie et de l'Iran, c'est la triste leçon de la duplicité occidentale face aux réformes démocratiques dans le monde arabe.
L'Occident n'a jamais déployé une pression excessive sur quelque régime arabe que ce soit pour l'amener à engager des réformes et n'a abandonné ses clients autocrates de Tunisie et d'Egypte qu'au moment où il s'est avéré qu'ils ne pouvaient pas arrêter le mouvement révolutionnaire.
L'Occident accepte la tyrannie dans la mesure où elle réprime rapidement et efficacement.
Les USA en particulier ont fait preuve de bien plus d'indulgence à l'égard de la répression des mouvements démocratiques dans le Golfe qu'en Egypte, en Tunisie ou en Libye.
Car pour eux le problème n'est pas que des régimes autoritaires répriment des mouvements démocratiques, mais qu'apparaisse un axe chiite dirigé par l'Iran contre les régimes sunnites pro-occidentaux en place.
Etant donné la crainte de l'influence iranienne, les mouvements démocratiques à Bahreïn et en Arabie saoudite sont condamnés à l'étouffement avec la connivence de l'Amérique.
L'intervention de l'Arabie saoudite à Bahreïn vise à contrer la tentative de l'Iran d'étendre son influence dans la région à la faveur de la révolte des chiites.
Le soulèvement de la majorité chiite à Bahreïn est devenu une lutte entre l'Iran et les monarchies sunnites du Golfe pour le contrôle de la région.
Même la Turquie, un allié de l'Iran, a appelé ce dernier à s'abstenir de toute rhétorique belliqueuse - alors même que son Premier ministre, Recep Tayyip Erdogan, a critiqué avec véhémence l'intervention militaire contre la Libye, accusant l'Occident de considérer depuis des décennies la région comme "un pion dans les guerres pour le pétrole".
L'absence de pression américaine sur la monarchie saoudienne en faveur d'une démocratisation s'explique essentiellement par la crainte du "croissant chiite" qui pourrait apparaître dans la région du Golfe sous l'égide de l'Iran.
L'Arabie saoudite considère la montée en puissance politique de la majorité chiite d'Irak comme une catastrophe de proportion historique, un point de vue justifié par le soutien clairement exprimé de l'Irak aux visées iraniennes dans le Golfe.
Le Premier ministre irakien Nouri Al-Maliki s'est joint au tonnerre de protestations iraniennes contre "l'intervention des forces sunnites dans un Etat voisin".
Il est soutenu en cela par le puissant leader des chiites irakiens, Moqtada Al-Sadr, et par le plus grand chef religieux chiite, l'ayatollah Ali Sistani, qui ont appelé Bahreïn à se débarrasser des "forces étrangères".
De nos jours il est bien vu de blâmer l'Occident pour les vicissitudes de la démocratisation dans les pays arabes.
Mais les moments historiques s'accompagnent de choix difficiles et ce sont les erreurs plutôt que la perversité de l'homme qui en orientent le dénouement.
Dans leur marche admirable vers la liberté, les peuples arabes sont confrontés au test préliminaire de toute démocratie, même naissante : assumer la responsabilité de ses actes.
La marche des Caudillos
La réélection pour une période illimitée que les présidents Hugo Chávez et Evo Morales ont recherché respectivement au Venezuela et en Bolivie reflète un phénomène, le caudillismo , qui n’a malheureusement jamais été très loin de la surface de la politique latino-américaine.
Le président russe Vladimir Poutine a lui, au moins, eu la décence d’honorer la forme de la constitution de son pays lorsqu’il a récemment promis de se retirer et de se présenter au Parlement.
Certes, de nombreux présidents latino-américains ont récemment réussi à changer la constitution de leur pays afin de rallonger la durée de leur mandat.
L’argentin Carlos Menem, héritier du péronisme, la forme la plus résistante de caudillismo du continent, en a été l’illustration, mais il exerçait un caudillismo modéré, qui maintenait, au fond, les normes démocratiques.
Le caudillismo a deux facettes.
D’abord, parce qu’il s’agit par-dessus tout d’une représentation politique, il peut avoir ses propres particularités locales.
Ensuite, bien que le caudillismo personnifie le politique, il dépend moins des caractéristiques du caudillo que des conditions sociales, politiques et économiques du pays dans lequel le caudillismo s’enracine.
En d’autres termes, bien que le charisme d’un caudillo soit important, il ou elle est une création sociale.
Ces deux idées sont utiles pour comprendre Chávez et Morales.
Comme les anciens caudillos , ils concentrent la représentation de leurs adeptes en eux-mêmes.
Alors que la représentation dans les pays démocratiques est basée sur la croyance des peuples qu’ils peuvent atteindre un avenir meilleur grâce aux dirigeants qu’ils élisent, dans des pays comme le Venezuela et la Bolivie aujourd’hui, la représentation se base sur la simple identification avec le dirigeant :“Il est des nôtres.”
La manière dont le “nôtre” est défini lie le caudillo et ses partisans en construisant une identité collective simple et facilement invoquée qui facilite la communication et la mobilisation politique, tout en impliquant la soumission de tous les citoyens.
Morales et Chávez soulignent toujours leurs origines humbles afin d’en appeler émotionnellement à ceux qui partagent ces caractéristiques avec eux, et pour exercer un chantage sur les autres.
Cette image est renforcée chaque fois que le caudillo s’engage dans une confrontation avec un quelconque grand ennemi, souvent vaguement défini : l’Empire ou les États-Unis, les oligarchies, les partis traditionnels, ou les entreprises transnationales.
Mais les caudillos réservent aussi d’autres usages aux conflits : ils leur permettent de renforcer l’unité de leur base populaire, et d’échapper aux responsabilités de gestion qu’implique l’exercice du pouvoir politique.
Ils construisent des politiques de telle manière qu’il y aura toujours un ennemi à blâmer pour tous les problèmes qui pourront surgir.
Chávez et Morales ont accumulé les pouvoirs en démantelant les fragiles forces d’équilibre institutionnel de leurs sociétés, tout en affaiblissant leurs adversaires de façon permanente.
Les partis traditionnels et les administrations d’avant le caudillo sont qualifiés de corrompus et d’élitistes.
Il en résulte que les constitutions doivent être changées pour réduire le rôle du Congrès, subordonner le judiciaire et centraliser les ressources économiques.
Sur ce terrain, Chávez a pour l’instant connu plus de succès que Morales, dont l’Assemblée constitutionnelle n’a pas encore été capable de s’organiser.
Le président Rafael Correa d’Équateur semble vouloir se diriger dans la même direction.
L’émergence de ces caudillos modernes reflète une crise des partis politiques et une intensification aigue du malaise social dans tout le continent.
Les structures économiques et sociales d’Amérique latine restent marquées par de grandes inégalités, des institutions faibles, et une abondance de ressources naturelles.
Chávez et Morales, chacun à sa façon, ont tiré parti de cette situation, aggravant les conditions afin d’affaiblir leurs opposants, et de vivre de la richesse générée par les ressources naturelles, pas par une nouvelle activité économique.
Avec une base populaire avide de changement, consciente que ce changement demande un accès à la richesse entre les mains de l’État, des attitudes sociales se sont développées, réceptives aux promesses faites par les caudillos .
Plus les institutions d’un pays sont faibles, plus les inégalités sont évidentes, et plus les ressources économiques sont concentrées, plus les pouvoirs du caudillo seront étendus.
La concentration des ressources est sans doute le facteur crucial, car elle augmente à la fois le pouvoir discrétionnaire de celui qui les contrôle et les attentes sociales de la population, qui ne peuvent finalement jamais être satisfaites, car le pouvoir du caudillo dépend de cette concentration des ressources.
Le caudillismo ne sera affaibli que si les profits ne sont pas capturés par l’État, mais partagés directement avec des citoyens d’une manière stable et continue.
Le déclin de l’extrême pauvreté et des inégalités et la création d’institutions dignes de confiance ne peuvent être réalisés dans un pays captif du caudillismo que si le caudillo perd le contrôle de la richesse qui nourrit son pouvoir.
La voie de la barbarie
L'une des conséquences de la guerre en Irak a été de montrer - une fois de plus - que l'opposition entre civilisation et barbarie n'a pas de sens.
Les Etats-Unis semblent aussi capables de barbarie que quiconque, comme en témoignent les exactions de la prison d'Abou Ghraib.
Souvent, les brutalités en Irak ne sont pas mentionnées : par exemple lorsque des chars américains déferlent sur des quartiers irakiens et tuent des dizaines d'innocents au nom de la lutte contre les " insurgés ".
Mais personne n'a l'apanage de la barbarie, comme en atteste la sinistre décapitation d'un otage américain.
Toute société, dans certaines circonstances, est susceptible de sombrer dans la barbarie.
Beaucoup d'historiens ont soutenu que la société allemande sous Hitler était exceptionnelle dans sa cruauté.
C'est faux.
L'Allemagne était déstabilisée par la défaite de la première guerre mondiale, la paix sévère de 1919, l'inflation galopante des années 20, et la Grande Dépression des années 30, mais sa barbarie n'avait rien d'unique.
Au début du XXe siècle, l'Allemagne était même l'un des plus riches pays au monde, avec un niveau d'instruction enviable et des prouesses dans le domaine scientifique.
Hannah Arendt voyait plus juste en parlant de la " banalité du mal " , et non de son caractère exceptionnel.
La chute d'un peuple vers la barbarie présente généralement deux caractéristiques : d'abord une tendance inexorable à diviser le monde entre " nous " et " les autres " , puis la réduction des " autres " à une sous-humanité.
Ces divisions sont probablement apparues parce qu'elles permettent de renforcer la cohésion et la coopération dans un groupe, en exploitant la haine à l'égard de ceux qui n'en font pas partie.
C'est dans un contexte de peur que la haine et la violence envers les " autres " semblent se manifester avec plus de force : ce sont des réactions de survie.
Le basculement dans la barbarie survient généralement au cours d'une crise économique où lorsque la violence a déjà éclaté de façon sporadique.
Par peur, un groupe se forme pour se protéger, parfois en attaquant un groupe concurrent.
Ce schéma était clair dans les années 90 en Yougoslavie, où des communautés ethniques qui avaient coexisté plus ou moins paisiblement se sont enlisées dans la guerre civile pendant une crise économique profonde.
De même, Israéliens et Palestiniens ont pris ensemble le chemin de la barbarie, dans un jeu tragique de craintes réciproques qui renforce les extrémistes des deux communautés.
Aucun des deux camps n'est glorieux dans cette débâcle.
Mais Israël, avec son armée bien plus puissante, aurait pu et aurait dû prendre des décisions politiques plus judicieuses que d'installer des colons en Cisjordanie.
La réaction des Américains face aux scènes de torture d'Abou Ghraib, puis à la décapitation de Nicholas Berg, montre bien comment un pays soi-disant civilisé peut se tourner vers la barbarie.
En mai 2004, The New York Times a interrogé des lecteurs d'une ville de l'Amérique profonde, Oswego dans l'Illinois.
Un homme d'affaires à la retraite a déclaré : " Il faut tous les tuer. Les effacer de la surface de la planète. "
Un dirigeant nazi n'aurait pas dit les choses autrement.
Au sujet du meurtre de Nicholas Berg, un chauffeur de dépanneuse a répondu : " C'est bien ce que je pensais.
On n'est pas assez durs.
Il faut y aller.
Attaquer nos ennemis directement et frapper sans arrêt jusqu'à ce qu'on gagne. "
Et une troisième personne interrogée : " Les sévices subis par les prisonniers ont causé un tel scandale ! Bien sûr, je n'approuve pas ces pratiques, mais ça c'est bien pire.
Ça montre bien qu'on ne doit pas laisser le mal s'enraciner.
Qu'il faut le combattre sans hésitation maintenant, l'écraser avant qu'il ne soit trop tard. "
Les idées barbares naissent facilement, et la droite envenime la situation, comme le présentateur Rush Limbaugh dans son émission de radio : " Ce sont eux les pervers.
Ce sont eux qui sont dangereux.
Ce sont eux les sous-hommes, les débris d'humanité.
Pas les Etats-Unis d'Amérique, pas nos soldats, pas nos gardiens de prison. "
Je ne veux pas dire que les Etats-Unis sont un pays plus perverti que les autres, mais qu'une société humaine, même au XXIe siècle, est à la merci d'un dérapage vers des idées et des comportements relevant de la barbarie, quel que soit son niveau de " développement ".
Le concept de supériorité morale d'une nation, ou de nation choisie par vertu divine pour diriger les autres, est dangereux.
Si l'on reconnaît à quel point le monde entier est vulnérable à ce basculement dans la violence, l'importance du droit international et des institutions comme les Nations Unies est d'autant plus évidente.
L'Onu n'a pas cédé aux fortes pressions exercées par les Etats-Unis pour légitimer la guerre en Irak, malgré des allégations répétées - dont on sait aujourd'hui qu'elles étaient fausses - selon lesquelles l'Irak possédait des armes de destruction massive.
Le dispositif des Nations Unies a bien fonctionné. C'est la politique des Etats-Unis qui a échoué.
Les événements d'Abou Ghraib mettent en évidence l'importance capitale des normes internationales comme les Conventions de Genève sur le traitement des combattants.
En se plaçant au-dessus des lois, l'Amérique s'est autorisée à succomber à des comportements barbares.
Ces événements soulignent aussi que la nouvelle Cour pénale internationale est indispensable.
Les Etats-Unis se sont fortement opposés à la compétence de la Cour, mais les exactions commises à Abou Ghraib montrent bien pourquoi ils devraient être liés par des obligations internationales.
Cette leçon - il faut soumettre tous les pays, même le plus puissant, au droit international - pourrait être une l'une des rares conséquences positives de l'offensive désastreuse des Etats-Unis en Irak.
Si cette leçon est retenue, le monde sera un endroit bien plus sûr.
Et l'Amérique aussi, notamment parce qu'elle sera moins susceptible de déclencher une spirale de violence nourrie de peurs irrationnelles et de perceptions erronées du monde qui l'entoure.
L’épouvantail de la confiance du marché
CAMBRIDGE – Un spectre hante l’Europe – le spectre de « la confiance du marché ».
La peur du communisme a peut-être été une source d’inquiétude pour les gouvernements au moment où Karl Marx couchait sur le papier les premiers mots de son fameux manifeste en 1949, mais aujourd’hui, ce qu’ils redoutent est que l’humeur du marché puisse se retourner contre eux et ne creuse les écarts entre les obligations d’état.
Les gouvernements un peu partout dans le monde sont obligés de procéder à des contractions budgétaires prématurées, même si le chômage reste très élevé et que la demande privée montre quelques soubresauts.
Nombre d’entre eux sont obligés d’entreprendre des réformes structurelles auxquelles ils ne croient pas vraiment – simplement parce que ne pas le faire serait mal perçu par les marchés.
La terreur que fait régner l’humeur du marché fut à une époque le fléau des seules nations pauvres.
Au cours de la crise de la dette latino-américaine des années 80 ou au cours de la crise financière asiatique de 1997, par exemple, les économies en développement lourdement endettées pensaient qu’ils avaient peu d’options si ce n’est d’avaler l’amère pilule – à moins  de faire face à un torrent d’exode des capitaux.
Il semble que ce soit aujourd’hui au tour de l’Espagne, de la France, de la Grande Bretagne, de l’Allemagne et, selon de nombreux analystes, des Etats-Unis même.
Si l’on veut continuer à emprunter de l’argent, il faut convaincre le prêteur que l’on sera en mesure de rembourser. C’est évident.
Mais en temps de crise, la confiance du marché suit sa propre logique.
Elle devient un concept éthéré dénué d’un réel contenu économique. Elle devient ce que les philosophes appellent une « construction sociale » - quelque chose qui est réel uniquement parce que l’on est convaincu qu’elle l’est.
Car, si la logique économique était claire et nette, les gouvernements n’auraient pas à justifier de leurs décisions en fonction de la confiance du marché.
Savoir quelles sont les politiques qui fonctionnent et celles qui ne fonctionnent pas serait une évidence, et adopter les « bonnes » politiques serait la façon la plus sûre de restaurer la confiance des marchés.
Rechercher cette confiance du marché deviendrait superflu.
Donc, si la confiance du marché veut dire quelque chose, ce doit être quelque chose qui ne peut pas être simplement déterminé par les fondamentaux économiques.
Mais qu’est-ce donc ?
Marx expliquait dans son ManifesteCommuniste qu’il était « grand temps pour les communistes d’exposer ouvertement au monde entier leur vision, leurs objectifs, leurs tendances et de se mesurer à cette petite musique du spectre du communisme avec le propre Manifeste du parti. » De même, il serait une bonne chose que les marchés clarifient ce qu’ils entendent par « confiance » afin que nous puissions tous savoir de quoi il est question.
Bien sur, il est peu probable que les ‘marchés’ le fassent.
Et ce n’est pas uniquement parce que les marchés sont composés d’une multitude d’investisseurs et de spéculateurs dont on ne peut s’attendre à ce qu’ils publient un « programme de parti », mais plus fondamentalement parce que les marchés n’en ont vraiment aucune idée.
La capacité d’un gouvernement et sa volonté à rembourser sa dette dépendent d’un nombre presque infini de contingences présentes et futures.
Cela ne dépend pas uniquement de ses programmes budgétaire et de dépenses mais aussi de l’état de l’économie, de la conjoncture extérieure et du contexte politique.
Tous ces éléments sont très aléatoires et exigent de faire un certain nombre de suppositions pour permettre d’établir quelque avis que ce soit sur la solvabilité.
Les marchés semblent aujourd’hui penser que les énormes déficits budgétaires constituent la plus grande menace pour la solvabilité d’un gouvernement.
Ils peuvent dès demain estimer que le vrai problème est la croissance lente, et regretter les mesures budgétaires strictes qui ont contribué à la produire.
Ils s’inquiètent aujourd’hui de la mollesse des gouvernements incapables de prendre les mesures difficiles nécessaires pour gérer la crise.
Ils auront peut-être quelques insomnies demain à propos des nombreuses manifestations et des conflits sociaux que les politiques économiques strictes auront provoqué.
Rares sont ceux qui peuvent prédire l’humeur du marché, encore moins les propres acteurs de ces marchés.
Même avec le recul, il n’est pas toujours facile d’expliquer pourquoi les marchés vont dans une direction plutôt qu’une autre.
Des politiques similaires produiront des réactions différentes du marché en fonction de la vision dominante, ou de la mode du moment.
C’est pourquoi piloter l’économie en fonction des dictats de la confiance des marchés n’est que pure folie.
A toute chose, malheur est bon et contrairement aux économistes et aux hommes politiques, les marchés n’ont aucune idéologie. Tant que l’argent entre, ils se moquent d’avoir à ravaler leurs mots.
Ils veulent juste que « cela fonctionne » – que tout soit fait pour contribuer à produire un environnement économique stable et sain, propice au remboursement la dette.
Lorsque les circonstances deviennent vraiment difficiles, ils tolèreront la restructuration de la dette – si la seule alternative est le chaos et la perspective de lourdes pertes.
Cela laisse une certaine marge de manouvre aux gouvernements et permet aux responsables politiques confiants de prendre en charge leur propre avenir.
Cela leur permet de déterminer le discours qui leur assurera la confiance du marché, plutôt que d’être toujours à la traine.
Mais pour faire bon usage de cette marge de manouvre, les politiciens doivent articuler un récit cohérent, consistant et crédible de ce qu’ils font, basé à la fois sur des politiques bonnes et des décisions économiques bonnes.
Ils doivent dire : « nous agissons ainsi non pas parce que les marchés nous le demandent, mais parce que c’est bon pour nous et voici pourquoi. »
Leur discours devra convaincre leur électorat autant que les marchés.
S’ils y parviennent, ils pourront poursuivre leurs propres priorités tout en préservant la confiance du marché.
C’est bien là où les gouvernements européens (ainsi que leurs conseillers économiques) ont raté le coche.
Plutôt que de faire face au défi, les dirigeants ont dans un premier temps tergiversé puis ont cédé sous la pression.
Ils ont fini par fétichiser les annonces des analystes du marché.
Ce faisant, ils se sont privés de politiques économiquement souhaitables, plus susceptibles de rassembler un large soutien populaire.
Si la crise actuelle s’aggrave, la responsabilit�� en incombera principalement aux responsables politiques – non parce qu’ils auront ignoré les marchés, mais parce qu’ils les auront pris au sérieux.
Le libre-échange à l’ère du terrorisme
Le sentiment négatif de l’opinion publique américaine a été le facteur déclenchant de l’échec du marché accordé par l’administration Bush à une entreprise arabe pour la gestion de six grands ports maritimes américains.
Or, le rejet de l’entreprise Dubai Ports World (DPW) a perturbé les partenaires commerciaux des Etats-Unis, ainsi que les partisans de la mondialisation, qui voient en ce refus un signe d’essoufflement de l’engagement américain envers le libéralisme économique.
En fait, il n’en est rien. Selon les derniers sondages d’opinion, les Américains sont plus engagés que jamais dans la mondialisation.
Or, après les attaques terroristes de septembre 2001, l’engagement américain envers une économie ouverte doit être redéfini afin d’inclure la sécurité dans la liste des « marchandises » au côté d’objets plus habituels comme les téléviseurs et les voitures. Sinon, cet engagement perd toute sa pertinence.
Bloquer le marché des ports avec Dubaï ou imposer des limites aux flux de travailleurs étrangers en raison de menaces terroristes ne relèvent plus du protectionnisme au sens habituel du terme, où les intérêts privés mettent en péril le bien public, comme par exemple lorsque les agriculteurs pratiquent des prix plus élevés en raison de la limitation des importations concurrentielles.
Les préoccupations de sécurité nationale ne sont pas dénuées de bon sens.
Quand une nation s’intéresse aux profits qu’elle peut tirer d‘une économie ouverte, elle s’intéresse également de très près à la préservation de la sécurité de ses citoyens.
La clé d’une politique réussie consiste à trouver le juste équilibre entre les deux objectifs souvent conflictuels.
Le Président américain George W. Bush, par exemple, recherche actuellement un équilibre sur la question de l’immigration. Il propose de réduire, et non d’éliminer, l’accès des travailleurs étrangers.
Sa proposition – qui se situe entre les deux extrêmes du maintien des frontières complètement ouvertes et du mur à la frontière américano-mexicaine – est une bonne approche lorsque les travailleurs étrangers peuvent être des terroristes déguisés.
Bien sûr, plus la menace terroriste est forte à la frontière, plus la politique doit être restrictive.
La baisse attendue de la main d‘œuvre étrangère sur la scène mondiale, résultat des contrôles renforcés aux frontières, peut être compensée par l’augmentation de la sous-traitance.
Tout comme les travailleurs étrangers, l’externalisation importe des services professionnels sauf que, dans ce cas, les travailleurs restent chez eux.
Soit le service demandé est réalisé à l’étranger – le télémarketing, notamment – , soit le travail est envoyé à l’étranger pour exécution et ensuite importé dans le pays d’origine (en Europe, les travaux industriels sont de plus en plus souvent sous-traités dans les pays d’Europe de l’Est pour les pays d’Europe de l’Ouest).
Ainsi, l’externalisation est une méthode alternative et probablement plus attractive d’importer des services, à une époque où la mondialisation est entachée de terrorisme.
Les importations libres sont essentielles au bon fonctionnement de la sous-traitance.
Elles protègent même du terrorisme.
En revanche, les droits de douane et les restrictions quantitatives sur les importations de marchandises augmentent la demande de main d’œuvre étrangère et, par conséquent, sont une aubaine pour les terroristes.
Ainsi, les menaces terroristes risquent d’entraîner davantage d’échanges de marchandises et moins de travailleurs étrangers dans la future économie mondiale.
L’importation de services gestionnaires équivaut à une entrée de travailleurs étrangers en ce qu’elle implique également un risque terroriste.
Le marché proposé par le groupe DPW en est un exemple concret.
La transmission d’informations potentiellement stratégiques concernant les ports à des mains étrangères, et peut-être inamicales, implique évidemment de gros risques quant à la sécurité nationale.
Même la gendarmerie maritime américaine ne peut exclure que les installations du groupe DPW ne soient utilisées à des fins terroristes.
Les défenseurs du libre-échange et d’une économie ouverte ne devraient pas se sentir consternés par le désir de sécurité des citoyens américains.
Il n’est plus question de protectionnisme au sens traditionnel du terme. Le non des Américains au rachat des ports par le DPW voulu par l’administration Bush ne reflète que la volonté de mettre en avant plus largement et plus clairement l’intérêt public.
C’est le contraire-même du protectionnisme.
Le retour de Marx
PRINCETON – Karl Marx resurgit des poubelles de l'Histoire.
Le président français Nicolas Sarkozy s'est laissé photographier en train de feuilleter Le Capital de Karl Marx, tandis qu'un réalisateur allemand, Alexander Kluge, a l'intention d'en faire un film.
Et encore récemment, le ministre des Finances allemand déclarait que les réponses de Marx &quot;ne répondent peut-être pas&quot; aux problèmes d'aujourd'hui.
Parmi les nouveaux &quot;marxistes&quot;, il en est peu qui cherchent à déchiffrer les attirances d'un homme qui a voulu faire la synthèse de la philosophie allemande construite sur Hegel et de l'économie politique britannique qui prend ses racines dans l'œuvre de David Ricardo, transformant ainsi deux courants de pensée plutôt conservateurs en une théorie révolutionnaire radicale.
Marx était sûrement un analyste perspicace de la mondialisation du 19° siècle.
En 1848, il écrivait dans Le manifeste du Parti communiste : &quot;Partout, l'ancien isolement national et l'autosuffisance ont cédé la place à l'interdépendance universelle des nations &quot;
Certes, beaucoup d'autres observateurs du 19° siècle ont analysé la création de réseaux à l'échelle de la planète.
Pourtant, l'œuvre de personnalités telles que John Stuart Mill ou Paul Leroy-Beaulieu ne soulève pas un renouveau d'engouement.
Le regain de popularité de Marx traduit le point de vue dominant aujourd'hui selon lequel le capitalisme est fondamentalement vicié, le système financier constituant le noeud du problème.
La description par Marx du &quot;fétichisme de la marchandisation&quot; – la transformation des biens en actifs négociables, coupée tout à la fois du processus de création et de leur utilité – correspond parfaitement au processus complexe de titrisation dans lequel la valeur est cachée par d'obscures transactions.
De l'analyse de la nature trompeuse de la complexité, Marx a tiré le programme en dix points du Manifeste du Parti communiste. Le cinquième, qui est précédé par &quot;la confiscation des biens de tous les émigrants et rebelles&quot;, consiste en &quot;la centralisation du crédit entre les mains de l'Etat au moyen d'une banque nationale avec la propriété d'Etat et un monopole exclusif&quot;.
Le problème majeur dans le sillage de la crise financière actuelle est que les banques n'accordent plus de crédit pour les nombreuses transactions nécessaires au fonctionnement de l'économie.
Même la recapitalisation des banques par l'Etat n'a pas suffi à relancer l'activité.
Face aux difficultés des grandes marques automobiles et de leurs petits fournisseurs, une grande partie de l'opinion demande que le plan de sauvetage comporte une disposition qui impose aux banques de faire crédit. Tout le monde pense au cheval que l'on peut conduire à l'abreuvoir mais que l'on ne peut contraindre à boire.
Même les partisans de l'économie de marché reconnaissent que ce dernier ne va pas accorder les crédits pourtant nécessaires.
Il y a déjà eu des prêts accordés sous la contrainte de l'Etat, et pas seulement dans les systèmes d'économie planifiée et centralisée des pays communistes.
Cette mesure faisait partie des outils des premiers pays européens modernes pour traiter avec leurs créanciers.
Elle était au cœur de la politique économique française au lendemain de la Deuxième Guerre mondiale.
Plus récemment, au début des années 1980, le FMI et les banques centrales des grands pays industriels ont uni leurs efforts pour pousser les banques à accorder encore davantage de crédits aux grands pays endettés d'Amérique latine.
Après avoir renâclé, beaucoup de banquiers ont cédé sous la menace d'une réglementation plus contraignante.
Le résultat de cette obligation de crédit a été paradoxal.
La solution des années 1980 a effectivement épargné aux banques (et aux banquiers) une crise de la dette, mais elle a alourdi sur le long terme le fardeau du remboursement, diminuant le niveau de vie en Amérique latine.
Il aurait été préférable de procéder à une réduction de la dette à un stade moins avancé de la crise.
Dans les circonstances actuelles, le système financier se porterait mieux si l'on avait adopté l'idée initiale du secrétaire au Trésor américain, Henry Paulson, consistant à racheter les actifs toxiques et à les effacer des bilans des banques.
Mais c'était trop complexe à réaliser, car chaque actif nécessitait une évaluation spécifique.
Voulant échapper à la complexité, nous avons recherché des solutions simples.
Lors de l'inauguration d'un nouveau bâtiment de la London School of Economics , la reine d'Angleterre a demandé pourquoi personne n'avait prévu la crise.
En réalité, ce sont deux comédiens britanniques (John Bird et John Fortune) qui ont lancé l'avertissement le plus clair dans un show télévisé il y a un an, au moment où les financiers alors à leur zénith étaient dans le déni.
Autrement dit, le milieu financier a atteint une sorte de point culminant dans lequel les amuseurs passent pour des sages et les spécialistes pour des incompétents.
Ce qui ne signifie pas pour autant que les amuseurs aient raison.
Quand l'activité économique redémarre après une grosse récession, ce n'est pas parce que des gens ont été contraints d'aiguiller des moyens financiers vers des projets jugés politiquement souhaitables, mais parce que de nouvelles idées sont apparues.
Et elles seront repérées plus facilement s'il y a un grand nombre de décideurs que dans le cadre d'une version centralisée de la planification financière.
Du fait de la crise actuelle, la résurrection du marxisme était sans doute inéluctable.
Mais ses inconditionnels ne devraient pas oublier les résultats partout désastreux qu'ont eu dans le passé les systèmes de crédit centralisés.
Le Miracle économique mauricien
NEW YORK – Imaginez qu’on vous décrive un petit pays qui fournit gratuitement une éducation, y compris universitaire, le transport scolaire et les soins médicaux – dont la chirurgie cardiaque – à tous ses citoyens.
Vous pourriez penser que le pays en question est soit fabuleusement riche, soit sur le point de vivre une crise budgétaire majeure.
Après tout, les riches pays européens éprouvent de plus en plus de difficultés à payer pour les études universitaires et demandent aujourd’hui aux étudiants et à leurs familles d’en assumer les coûts.
Les Etats-Unis n’ont quant à eux jamais essayé de mettre en place une éducation secondaire pour tous et il a fallu d’âpres négociations pour que les Américains pauvres aient accès à des soins médicaux – un acquis que les Républicains cherchent par tous les moyens à remettre en cause, en affirmant que le pays ne peut se le permettre.
Mais Maurice, une petite île-nation à l’Est de la côte africaine, n’est ni particulièrement riche, ni sur le point de faire banqueroute.
Elle a néanmoins consacré les dernières décennies à bâtir une économie diversifiée, un système politique démocratique et une protection sociale généralisée.
Plusieurs pays, notamment les Etats-Unis, pourraient s’inspirer de son exemple.
Lors d’une récente visite à cet archipel tropical de 1,3 million d’habitants, j’ai eu la chance de voir par moi-même les pas de géant accomplis par les Mauriciens – des réalisations qui peuvent sembler stupéfiantes au vu des débats en cours aux Etats-Unis et ailleurs.
Prenons le cas de la propriété pour tous : alors que les conservateurs américains affirment que la tentative faite par le gouvernement de rendre 70 pour cent de la population américaine propriétaire de son logement est responsable de la crise financière, 87 pour cent des Mauriciens sont propriétaires de leur maison – sans avoir pour autant provoqué de bulle immobilière.
Et maintenant le chiffre qui fait mal : le PIB de Maurice a cru de plus de 5 pour cent par an depuis près de 30 ans.
Il doit sûrement y avoir un « truc ».
L’île Maurice doit avoir des ressources en pétrole, en diamants ou d’autres matières premières précieuses.
Et bien, non, Maurice n’a aucune ressource naturelle exploitable.
A vrai dire, ses perspectives d’avenir étaient tellement sombres à l’approche de l’indépendance, obtenue en 1968, que le lauréat du prix Nobel d’économie James Meade écrivait en 1961 : « Ce sera une grande réussite si [le pays] parvient à donner un emploi productif à sa population sans qu’intervienne une baisse substantielle du niveau de vie actuel…[Les] perspectives d’un développement pacifique sont faibles ».
Comme pour donner tort à Meade, les Mauriciens ont porté le revenu moyen par tête de 400 dollars au moment de l’indépendance à plus de 6700 dollars aujourd’hui.
Le pays est passé de la monoculture de la canne à sucre à une économie diversifiée, comprenant le tourisme, la finance, le textile et si les projets actuels se concrétisent, les technologies avancées.
L’objectif de ma visite était de mieux comprendre les facteurs permettant l’émergence de ce que certains ont qualifié de Miracle mauricien, et quels enseignements pouvaient en être tirés.
Il existe en fait plusieurs leçons dont pourraient s’inspirer les politiciens aux Etats-Unis et ailleurs alors qu’ils débattent des orientations budgétaires.
Premièrement, la question n’est pas de savoir si nous pouvons nous permettre des soins médicaux et une éducation pour tous, ou faciliter l’accession à la propriété.
Si Maurice est en mesure de le faire, certainement les Etats-Unis et l’Europe – autrement plus riches – le peuvent aussi.
La question est davantage celle d’un choix de société.
Les Mauriciens ont choisi une voie qui a apporté une plus grande cohésion sociale, le bien-être pour tous et la croissance économique – et une inégalité moindre.
Deuxièmement, et contrairement à plusieurs autres petits pays, Maurice a décidé que la plupart des dépenses militaires sont un gaspillage d’argent.
Les Etats-Unis n’ont pas besoin de prendre une mesure aussi radicale : une fraction seulement de l’argent que dépensent les Etats-Unis pour des armes qui ne marchent pas contre des ennemis qui n’existent pas contribuerait substantiellement à une société plus humaine, en donnant notamment une protection sociale et une éducation à ceux qui ne peuvent pas se le permettre.
Et troisièmement, Maurice a estimé qu’en l’absence de ressources naturelles, son seul atout était son capital humain.
Cette appréciation est aussi peut-être la raison pour laquelle les Mauriciens ont décidé que, compte tenu de la diversité religieuse, ethnique et politique du pays – une caractéristique que certains ont tenté d’exploiter pour faire en sorte que l’île reste une colonie britannique – l’éducation pour tous était un facteur indispensable à la cohésion sociale.
Le respect des institutions démocratiques, ainsi que la coopération tripartite entre syndicats, gouvernement et employeurs – exactement à l’opposé des dissensions et divisions engendrées actuellement par les Républicains aux Etats-Unis – ont été d’autres éléments déterminants.
Cela ne veut pas dire pour autant que Maurice ne connaît aucun problème.
Comme d’autres pays émergents en plein essor, Maurice est confronté à une perte de compétitivité liée au taux de change.
Et le problème ne fait que s’aggraver, parce que de plus en plus de pays interviennent pour abaisser leur taux de change en raison des mesures de dévaluation concurrentielle prises par les Etats-Unis par le biais de l’assouplissement quantitatif.
Il est pratiquement certain que les Mauriciens devront également intervenir sur leur taux de change.
Et préoccupation commune à plusieurs pays dans le monde, Maurice s’inquiète de l’inflation des prix des aliments importés et de l’énergie.
Réagir à l’inflation en relevant les taux d’intérêts ne ferait qu’aggraver les difficultés posées par la flambée des prix en leur associant un taux de chômage élevé et un taux de change encore moins compétitif.
Des interventions directes, des restrictions aux influx de capitaux à court terme, un impôt sur les plus-values, et des règles prudentielles stabilisatrices sont autant de mesures qui devront être envisagées.
Le Miracle mauricien date de l’indépendance.
Mais le pays est toujours aux prises avec certains aspects de son héritage colonial : une répartition inégale des terres et des richesses, ainsi qu’une certaine vulnérabilité aux enjeux élevés de la géopolitique mondiale.
Les Etats-Unis occupent l’une des îles au large de Maurice, Diego Garcia, dont ils ont fait une base militaire sans indemniser les Mauriciens. Officiellement, l’atoll est loué aux Britanniques qui ont non seulement conservé l’archipel des Chagos en violation du droit international et des conventions des Nations unies, mais également déportés les Chagossiens à qui ils interdisent le droit au retour.
Il est temps que les Etats-Unis agissent correctement envers ce pays pacifique et démocratique ; qu’ils reconnaissent l’appartenance de Diego Garcia au territoire mauricien, qu’ils renégocient le bail et qu’ils offrent, pour racheter les fautes passées, une compensation appropriée pour des terres occupées illégalement depuis des décennies.
Guerre médiatique contre le terrorisme
“Plus de la moitié de cette guerre fait rage sur le champ de bataille des médias, (car) les médias se battent dans une course visant à remporter les cœurs et les esprits de (musulmans).”
Il ne s'agit pas là de la déclaration d'un responsable des relations publiques, mais du principal lieutenant de Ben Laden, Ayman al-Zawahiri.
Les terroristes se sont adaptés avec art aux guerres de l'ère des médias dans laquelle nous vivons, mais en général, ce n'est pas le cas de l'Amérique ni des gouvernements des autres démocraties.
Sachez que les extrémistes violents ont leurs propres “comités de relations avec les médias” visant à manipuler l'opinion des élites.
Ils prévoient et conçoivent des attaques qui vont faire la une des médias en utilisant tous les moyens de communication possibles pour intimider et briser la volonté collective des peuples libres.
Ils savent que la communication transcende les frontières et qu'une simple information, pourvu qu'elle soit habilement utilisée, peut causer autant de dégâts à notre cause (et servir la leur d'autant) qu'une attaque militaire.
Et ils sont capables d'agir rapidement avec des ressources modestes comparées à celles des vastes et onéreuses administrations des gouvernements démocratiques.
Nous livrons aujourd’hui la première guerre de l’ère des e-mails, des blogs, du blackberry, des messageries, des appareils photo numériques, des téléphones portables, des talk radios et des informations en continu.
En Tunisie, le principal journal est diffusé à environ 50 000 exemplaires dans un pays de dix millions de personnes.
Mais même dans les quartiers les plus pauvres, on voit des antennes paraboliques sur presque tous les toits et les balcons.
Il y a quelques années, sous le régime de Saddam Hussein, lorsqu’un Irakien était pris en possession d’une antenne parabolique ou s'il avait utilisé Internet sans l’autorisation du gouvernement, il pouvait avoir la langue coupée.
Aujourd’hui, les paraboles sont omniprésentes en Irak aussi.
Hélas, nombre de chaînes d’information regardées grâce à ces antennes manifestent une hostilité ouverte à l'égard de l’Occident.
Les médias dans beaucoup de régions du monde ne servent qu’à enflammer et déformer, plutôt qu’à expliquer et informer.
Alors que Al-Qaida et les mouvements extrémistes utilisent cette tribune depuis des années pour empoisonner la vision de l’Occident qu'a le public musulman, nous les occidentaux avons à peine commencé à entrer dans la course.
Nous avons pu le constater avec les fausses allégations de profanation du Coran l’année dernière.
D’abord publiée dans un hebdomadaire d’informations, cette histoire a ensuite été diffusée sur des sites Internet, envoyée par mail et ressassée sur les chaînes satellites et les stations de radio pendant des jours avant que l’on ne découvre les faits.
Cette invention a provoqué des émeutes anti-américaines mortelles en Afghanistan et au Pakistan.
L’armée américaine, avec pertinence et par nécessité, a pris le temps de s’assurer qu’elle connaissait les faits avant de répondre qu’il s’agissait de fausses accusations.
Dans l’intervalle, des innocents sont morts.
Nous commençons néanmoins à nous adapter.
En Irak, par exemple, l’armée américaine, en étroite collaboration avec le gouvernement irakien, a recherché des méthodes non-traditionnelles permettant de fournir des informations exactes au peuple irakien.
Mais cette démarche a été qualifiée “d’achat d’informations.”
L’explosion du nombre d’articles de presse critiques qui en résulte provoque un arrêt général de toute activité et de toute initiative.
Cela mène à un “effet de gel” parmi ceux qui servent dans le domaine des affaires publiques militaires, qui en concluent qu’aucune innovation n’est tolérée.
Considérez un instant le grand nombre de colonnes de journaux et d’heures de télévision consacrées aux allégations d’abus de détenus à Abou Ghraib.
Comparez-les au volume de couverture et de condamnations associé, par exemple, à la découverte des charniers de Saddam Hussein, remplis de centaines de milliers d’Irakiens innocents.
Les gouvernements libres doivent placer les projets de communication au centre de chaque aspect de cette lutte.
En effet, plus il faut de temps pour mettre en place un cadre de communications stratégiques, plus l’ennemi aura de chance de remplir le vide.
Il y a cependant des signes de progrès modeste.
Peu après le tremblement de terre dévastateur au Pakistan, une équipe de relations publiques a été déployée avec nos vastes forces militaires dans la zone touchée par la catastrophe.
Elle a contribué à concentrer l’attention des médias sur l’engagement de l’Amérique à aider le peuple pakistanais.
Des sondages d’opinion conduits par des groupes privés avant et après le séisme suggèrent que la vision des États-Unis au Pakistan a changé de façon impressionnante grâce à cette nouvelle prise de conscience.
Les relations publiques du gouvernement et les efforts diplomatiques à l’égard du public commencent à réorienter doucement la culture du personnel, de l’organisation et de l’administration afin de prendre en compte toute la portée des médias d’aujourd’hui.
Cependant, le gouvernement doit développer la capacité institutionnelle d’anticipation et de réaction à l’intérieur du même cycle d’informations.
Cela demande d’instituer des centres d’opérations de presse fonctionnant en permanence et d’élever les opération Internet et d’autres médias au statut dont jouissaient les relations de presse traditionnelles au vingtième siècle.
Cela nécessitera de moins s’appuyer sur les médias écrits traditionnels, à l’image des publics des États-Unis et du monde qui comptent aujourd'hui moins sur les journaux.
Cela signifie aussi qu’il faut trouver de nouveaux moyens de toucher les peuples dans le monde entier.
Au cours de la Guerre froide, des institutions comme Radio Free Europe se sont avérées des outils très utiles.
Nous devons considérer la possibilité de nouvelles organisations et de programmes susceptibles de jouer un rôle tout aussi utile dans la guerre contre la terreur.
Nous livrons une guerre dans laquelle la survie de notre style de vie est en en jeu.
Or, le centre de gravité de cette lutte n’est pas seulement le champ de bataille.
C’est un test de volontés et la lutte sera remportée ou perdue au tribunal de l’opinion publique.
Certes l’ennemi est habile dans la manipulation des médias et l'utilisation des outils de communication à son profit, mais nous aussi avons un avantage : la vérité est de notre côté, et elle finit toujours par triompher.
Le creuset méditerranéen
BERLIN – Aux yeux de la plupart des Européens, la Méditerranée représente, une fois par an, le centre des convoitises –  le paradis des vacances, où ils passent leurs meilleures semaines.
Mais cette vision ensoleillée, qu’ils sont nombreux à partager, a battu en retraite devant les nuages de pessimisme qui envahissent la région.
L’Union européenne elle-même utilise couramment le terme injurieux de PIGS (Portugal, Italie/Irlande, Grèce, Espagne), pour désigner les pays qui ont mis la stabilité de l’euro en péril et obligent les Européens du Nord à des opérations coûteuses de renflouage.
Le soleil et la solidarité de naguère ont fait place à la morosité et à l’hostilité.
Pire encore, la dette et la crise de confiance de l’Europe correspondent à la crise politique la plus grave que l’Union européenne ait connue depuis sa naissance: il s’agit donc, pour le moins, de l’avenir du projet européen lui-même.
Et aujourd’hui la crise s’étend à la rive sud de la Méditerranée, sous forme de révolution tunisienne et d’affrontements politiques au Liban, qui ont, une fois de plus, failli faire basculer ce pays dans la guerre et la catastrophe.
Avec les pays membres méditerranéens de l’UE, simultanément en proie à l’instabilité, on peut s’attendre à de grands bouleversements dans les régions qui jouxtent l’Europe méridionale.
Alors il n’est plus temps de penser la Méditerranée en termes de finances, mais de géopolitique.
Ce que l’UE a à affronter en Méditerranée n’est pas essentiellement un problème monétaire; avant tout, c’est un problème stratégique – de ceux qui requièrent des solutions immédiates.
L’expulsion de Zine El Abidine Ben Ali de Tunisie est le premier mouvement insurrectionnel de cette nature, démocratique et spontanée, dans le monde arabe. A l’âge de la télévision par satellite et d’internet, le musellement de l’information et de la liberté d’expression par un gouvernement en particulier n’a plus aucune efficacité.
Ajoutez à cela le fait que les régimes nationalistes du monde arabe, qui se sont mués en dictatures militarisées, ont perdu toute légitimité populaire depuis longtemps.
Ces régimes ne peuvent pas emprunter la voie chinoise – droits économiques et prospérité contre paix publique – à cause de leur incompétence et leur corruption incontrôlée.
Leur incapacité à réformer, combinée à une croissance démographique rapide et une jeune génération sans cesse plus nombreuse, les soumet à une pression qui risque de libérer un changement explosif.
Prévoir s’il arrivera dans le monde arabe ce qui est arrivé en Europe de l’Est après la chute du rideau de fer ou non est impossible pour l’instant.
En Europe de l’Est, le retrait des Soviétiques et l’inéluctable disparition de leur hégémonie a ouvert les vannes à un flot de changements qui ont balayé la région.
C’est un facteur extérieur qui ne joue pas au Moyen-Orient et dans le Maghreb; le changement démocratique devra venir de l’intérieur de chacune des sociétés.
La Tunisie montre qu’aucun gouvernement devenu illégitime et fonctionnant à coups de baïonnette ne dure éternellement.
Que la Tunisie s’achemine vers un dénouement heureux, démocratiquement et économiquement, ou qu’elle voit sa révolution devenir la proie du chaos, de la guerre civile et d’un nouveau régime autoritaire, les répercussions se feront sentir bien au-delà de ses frontières.
L’Europe, en tant que voisin du nord de la Tunisie, sera touchée directement, quoiqu’il arrive, et devrait par conséquent s’impliquer davantage pour faire advenir la démocratie et aider au progrès économique.
Quelles que soient les erreurs que l’Europe a pu commettre vis-à-vis des régimes autoritaires de cette région, elle a aujourd’hui l’occasion de les corriger en fournissant une aide décisive.
En effet, la Tunisie constitue une mise à l’épreuve du “Partenariat euro-méditerranéen” – une politique mise en avant depuis longtemps, sans vraiment se manifester, jusqu’ici, autrement que par des phrases vides.
La révolution tunisienne offre une occasion historique unique, et on ne surestimera pas trop la participation de l’UE aux résultats.
Les responsables européens de Bruxelles et les principaux Etats de l’UE ne doivent pas prendre de demi-mesures, ni politiquement, ni économiquement.
En particulier, au-delà de toute aide directe à la Tunisie confrontée à un moment difficile, l’UE doit insuffler un nouveau souffle au Partenariat euro-méditerranéen.
Des projets de coopération stratégique dans le domaine de l’énergie seraient extrêmement appréciables, comme de produire de l’énergie solaire et éolienne au Sahara pour la vendre à l’Europe.
Cette nouvelle forme de production d’énergie et de coopération, l’UE et ses Etats membres – surtout l’Espagne, la France, l’Allemagne et l’Italie – devraient en faire le projet phare du Partenariat euro-méditerranéen, et garantir les conditions politiques nécessaires à une mise en ouvre rapide.
Ils ouvriraient ainsi de nouvelles perspectives aux pays jouxtant le sud de l’Europe, en donnant au processus de transformation un élan économique et technologique.
De plus, de tels projets favoriseraient une synergie entre les Etats voisins du sud de l’UE et les encourageraient à investir dans l’éducation, les infrastructures et le développement industriel.
Cela permettrait de créer ce dont ces Etats et leurs jeunes populations ont le plus besoin pour atteindre une stabilité dans un cadre démocratique: une fondation pour espérer progresser économiquement et socialement.
Si les Européens s’entêtent à rester tournés sur eux-mêmes, en laissant les comptables dominer les débats sur l’avenir de l’Europe, ils risquent de passer à côté d’une occasion historique – touchant directement à la sécurité européenne.
Et le cas échéant, les coûts futurs seraient bien supérieurs aux économies d’aujourd’hui.
L’Imbroglio Mexicain
Felipe Calderón fête ce mois-ci ses deux ans à la tête du Mexique. Il est entré en fonction en décembre 2006, sous des auspices plutôt défavorables.
Elu avec 35% des voix, il n’a pas eu la majorité au Congrès, et l’opposition ne lui a pas reconnu sa victoire.
Et c’est dans une conjoncture toujours plus difficile – un voisin américain qui attend la fin de sa présidence, une récession terrible – qu’il lui a fallu gouverner, sur fond de corruption, d’incurie et de collusion, ces cadeaux que se transmettent ses prédécesseurs depuis 1968, l’année où le vieux système mexicain à parti unique a commencé à se défaire.
D’emblée, Calderón a été confronté à l’incapacité de son prédécesseur à mettre en œuvre n’importe laquelle des réformes cruciales dont le Mexique avait besoin.
Vicente Fox avait pris ses fonctions en 2000, avec un mandat confortable, mais, comme Calderón, sans majorité au Congrès.
Fox ayant échoué à monter une quelconque coalition législative qui tienne, Calderón, pour se démarquer de Fox, s’est promis de commencer par contracter des alliances qui fassent passer ses réformes.
Mais c’est vite devenu une fin en soi et Calderón est passé expert en coalitions éphémères, juste bonnes à faire passer des réformes totalement inconsistantes.
Ce gradualisme édulcoré est maintenant sa marque de fabrique.
A partir de là, on ne s’étonne pas que la liste de questions que pose sa gestion soit plus longue que la liste de ses performances.
Sa cote dans les sondages reflète cette dualité.
S’il conserve une bonne image et l’estime générale, ses concitoyens sont de plus en plus mécontents et déçus de ses résultats.
On peut lui reconnaître, entre autres, d’avoir réussi sa réforme des retraites de la fonction publique, qui sauvera le système de la faillite, d’être parvenu à affaiblir et à neutraliser l’opposition de gauche, et à gouverner sans trop de réactions hostiles dans les rues ou au Congrès.
Ses autres initiatives – qu’il s’agisse d’une préjudiciable réforme électorale, d’une réforme fiscale de peu de bénéfices ou d’une hypothétique réforme budgétaire dans le secteur pétrolier – dénotent toutes son penchant pour le minimalisme: le contenu d’une réforme lui importe moins, semble-t-il, que sa promulgation.
En effet, les structures monopolistiques et l’immense concentration du pouvoir restent intacts – comme elles l’étaient resté sous Ernesto Zedillo et Fox, les deux prédécesseurs démocratiques de Calderón.
Des monopoles publics (Pemex), privés (Telmex et Cemex), syndicaux (syndicat des enseignants) et médiatiques (Televisa) au blocage politique que causent, à tous les niveaux de la représentation électorale, les trois partis nationaux, tout s’est intensifié.
Calderón a refusé de toucher à ces structures du pouvoir, alors que tous, de la Banque mondiale à Andrés Manuel López Obrador, agitateur de gauche et candidat à la présidence, s’accordent à dire que ce sont les principales entraves aux avancées du Mexique.
Du fait de cet immobilisme, les Mexicains ne songent pas à s’en prendre à Calderón pour le déclin économique qu’ils subissent aujourd’hui. Rien de nouveau sous le soleil, se disent-ils.
Mais l’opinion publique se fait plus sceptique sur bien-fondé de sa manière présidentielle: il a mobilisé les forces armées pour lancer une opération à grande échelle contre les trafiquants de drogue.
En dernier ressort, c’est là-dessus qu’il sera jugé.
Depuis le début des années 1970, l’Etat et l’armée du Mexique avaient établi avec les cartels de la drogue un modus vivendi tacite, à moitié violent et corrompu, mais qui avait ses avantages.
Le Mexique était alors un fournisseur d’héroïne et de marijuana et passeur de cocaïne en provenance d’Amérique du Sud.
Calderón a décidé, fin 2006, que ces arrangements n’étaient plus tolérables: la violence était incontrôlable, la corruption et la collusion gagnaient la police nationale et l’élite politique, et le Mexique était devenu le principal fournisseur de méthamphétamine des Etats-Unis, ainsi qu’un important consommateur lui-même de cocaïne.
D’où cette déclaration de guerre.
Mais le nouveau président a voulu renverser les nids de narcotrafiquants d’un coup de pied, sans voile, ni enfumoir.
Quand les guêpes ont essaimé, il s’est trouvé sans défense. Violences, corruption, collusion et implications de l’Etat, tous ces fléaux ont redoublé.
Les raisons qui ont poussé Calderón à balayer les accommodements antérieurs ne sont plus aussi probantes qu’elles avaient pu le sembler.
Il n’est pas établi de façon irréfutable que la consommation de stupéfiants se soit encore étendue dans la population: la hausse inquiétante du pourcentage de toxicomanes est un indice trompeur, car il en faut peu pour rentrer dans cette catégorie.
Calderón s’est servi de l’argument qu’il faut “sauver nos enfants,” pour placer sa “guerre de la drogue.”
Si le rapprochement s’avère infondé, tout échouera et les Mexicains se demanderont à quoi peut servir une guerre qui a déjà fait passer le nombre de règlements de compte à plus du double, de 2000 en 2006 à 5000 en 2008, alors que leurs enfants, du moins statistiquement, ne sont pas en péril.
De plus, les mécanismes de sécurité du Mexique ont l’air affaibli.
La police est au mieux inutile et au pire directement employés par les barons de la drogue; l’armée est moins entachée, mais impréparée pour ce travail.
Changer cet état des choses peut demander des années et des milliards de dollars. Calderón ne dispose pas de ce temps et seuls les Etats-Unis disposent de ces moyens.
Mais Calderón refuse l’aide des Américains à leurs conditions.
Il ne veut pas du modèle colombien, qui suppose d’avoir à demeure toute une armada américaine de conseillers, d’instructeurs, de techniciens, d’agents et d’ouvriers d’entretien.
Mais il se trompe s’il pense qu’une approche militaire, avec une guerre qui n’aurait jamais due être déclarée et qui n’a aucune perspective de victoire, est une solution de remplacement.
Sans la crise économique mondiale ou avec, si elle ne dure pas et ne s’aggrave pas trop, beaucoup d’observateurs, dont moi-même, restent convaincus que le Mexique peut continuer à se débrouiller comme il le fait depuis 1996.
Ces 13 dernières années ont été des années acceptables pour ce pays: une croissance économique médiocre, mais sans effondrement; une alternance démocratique du gouvernement, sans soulèvements ni massacres; une expansion constante des classes moyennes; et une baisse lente mais régulière de la corruption.
Si on lui offre encore 15 ou 20 ans de ce régime décevant, le Mexique deviendra un pays de classes moyennes inférieures comme le Portugal, la Grèce ou la Pologne.
Quant à nous, les optimistes réalistes, on ne se fait plus trop d’illusions: on risquerait d’être déçu, une fois de plus.
Le réveil du Moyen-Orient
BERLIN – Lorsque la révolte démocratique en Tunisie a réussi avec succès à renverser l’ancien régime, le monde a réagi avec stupéfaction.
La démocratie par le bas dans le monde arabe ?
A la suite du renversement de 30 années du régime de Hosni Moubarak en Égypte, cour du Moyen-Orient, la stupéfaction a laissé place à la certitude.
Le Moyen-Orient s’éveille et entre dans le monde globalisé du 21ème siècle.
Jusqu’à maintenant, la région (à l’exception d’Israël et de la Turquie) était passée plus ou moins à côté du processus marquant de modernisation planétaire.  
Mais il est encore trop tôt pour dire si cet éveil démocratique du monde arabe et du monde plus largement islamique se confirmera ou s’il ne produira qu’un changement à la tête des régimes autoritaires, s’il laissera la place à un ordre stable ou bien à une radicalisation et à un chaos durable.
Une chose cependant est d’ors et déjà sûre : c’en est fini de cette époque où cette vaste région restait assoupie tandis que d’autres se modernisaient.
La révolte populaire se poursuivra, bien sur.
Pratiquement aucun pays de la région n’y échappera, bien qu’il soit difficile de dire où et quand se produira la prochaine éruption.
L’Iran, la Syrie, et l’Arabie Saoudite sont tous candidats, mais cette dernière sera probablement celle qui posera le plus de difficultés.
Israël serait aussi bien avisé de se préparer à cette évolution marquante dans la région et devrait essayer de parvenir au plus vite à un accord de paix avec les Palestiniens et la Syrie.
Il y a cependant peu d’éléments permettant de penser que le gouvernement israélien a la vision nécessaire pour un tel engagement.
Les problèmes sont les mêmes presque partout (mis à part pour Israël et pour la Turquie) : répression politique, sous-développement économique et pauvreté rampante (excepté pour les petits états pétroliers), manque d’éducation, chômage élevé, et de fortes pressions démographiques, conséquences d’une population très jeune, à la croissance rapide.
Ces problèmes ont été rappelés année après année dans les rapports du Programme de Développement des Nations Unies.
En outre, la situation a été exacerbée par l’incompétence des régimes autoritaires de la région, incapables d’apporter à leur jeunesse d’autres perspectives que la répression.
Ce n’était qu’une question de temps avant que n’explose ce baril de poudre.
Les nouvelles technologies de l’information que sont l’internet et la télévision par satellite, comme Al Jazeera, en ont été les fusibles.
En effet, l’une des ironies de l’histoire est que ce n’est pas la puissance dure des États-Unis – comme dans le cas de la guerre d’Irak – qui a fait avancer la révolution démocratique, mais plutôt la puissance douce – Twitter et Facebook – tant décriés par George W. Bush et ses conseillers néoconservateurs.
La Silicon Valley est, semble-t-il, plus puissante que le Pentagone.
Ces outils numériques originaires des Etats-Unis sont devenus les outils de la révolte de la jeunesse trans-arabe/iranienne pour la liberté et la démocratie.
Et, même si beaucoup de choses font encore défaut au Moyen-Orient, il ne manque pas de jeunes gens désespérés, dont le nombre continuera de croître dans les années à venir.
En effet, quelles que soient les ressemblances entre les évènements de la place Tahrir au Caire et ceux de mai 68 à Paris ou de la chute du mur de Berlin en 1989, il serait prématuré de proclamer que la liberté l’a emporté.
Cela dépendra maintenant largement de la réponse de l’Occident parce que ce qui est en jeu n’est pas seulement la chute des tyrans, mais aussi une transformation et une modernisation profondes de sociétés et d’économies entières.
C’est une tâche prodigieuse. 
De plus, comparé à l’Europe de l’est en 1989, le Moyen-Orient de 2011 manque d’une structure externe stabilisatrice, comme l’OTAN et l’Union Européenne, qui pourrait peser sur les réformes intérieures en mettant dans la balance la perspective d’une adhésion.
Les efforts nécessaires à cette grande évolution doivent venir de l’intérieur des sociétés elles-mêmes, et cela est probablement trop en demander.
L’évolution en Europe de l’est après 1989 a été bien plus lente et plus coûteuse qu’envisagé à l’origine.
Ces changements ont fait de nombreux perdants et les organisateurs de la révolution démocratique n’étaient pas nécessairement les mieux placés pour porter le développement démocratique et économique.
Puis il y a eu l’expérience de la Révolution Orange de l’Ukraine en 2004 qui s’est soldée par un échec quelques années plus tard du fait de l’éloignement, de l’incompétence et de la corruption de ses dirigeants.
Globalement, ces contraintes et ces analogies suggèrent que l’Occident, et particulièrement l’Europe, devrait se focaliser sur une assistance à long terme en faveur du développement démocratique et économique de ces pays renaissants au Moyen-Orient, et aussi sur des partenariats avec toutes les forces internes qui soutiennent la modernisation et la démocratisation dans chacun de ces pays.
L’Occident ne peut plus appliquer sa Realpolitik habituelle.
Ces tâches demandent des largesses, entre autres financières mais pas uniquement (la possibilité de voyager, par exemple, a été d’une importance vitale pour fixer les aspirations démocratiques des Européens de l’est après 1989), et aussi des années – et même des dizaines d’années – de persévérance.
En d’autres termes, le succès coute cher – très cher – ce qui sera tout sauf populaire compte tenu de la récession économique actuelle.
Mais une démocratie qui ne se traduit pas en repas quotidiens est une démocratie condamnée à échouer.
L’aide économique, l’ouverture des marchés de l’Union Européenne et des États-Unis, des projets énergétiques stratégiques, un conseil juridique et constitutionnel, et une coopération entre les universités, sont autant de ressources que l’Occident doit fournir s’il veut contribuer au succès du réveil démocratique du Moyen-Orient.
Si ce réveil venait à échouer, il en résulterait une radicalisation à travers toute la région.
Il ne peut y avoir de retour au statu quo ante.
Le génie est sorti de la lampe.
Le Moyen-Orient en mouvement
BERLIN – On sous-estime trop souvent les grands discours, pensant qu’il ne s’agit que de simples mots.
En fait, ils peuvent avoir de profondes conséquences.
C’est manifestement le cas du discours qu’a adressé récemment le président Barack Obama au Caire devant le monde arabe car, depuis lors – simple coïncidence ou excellent timing ? –, les choses n’ont cessé de changer au Moyen‑Orient.
Depuis ce discours, des élections ont eu lieu au Liban, où l’alliance de partis pro-occidentaux a obtenu une écrasante victoire inattendue contre le Hezbollah et ses alliés.
Notons également que les perdants ont immédiatement accepté la défaite et que, manifestement, la Syrie établit actuellement de nouvelles relations avec le Liban.
Les dernières « élections » iraniennes, qui ont fait l’objet d’une manipulation flagrante en faveur du président sortant, ont provoqué un soulèvement populaire démocratique.
Il est étonnant que le gouvernement iranien n’ait pas opté immédiatement pour la transparence, en communiquant rapidement l’intégralité des informations demandées sur le scrutin, dont lui seul dispose.
Après tout, si le président Mahmoud Ahmadinejad est réellement sorti vainqueur à 2:1, il n’y à rien à craindre.
Mais le gouvernement agit précisément de façon contraire et, à cela, une seule explication : il y a eu fraude.
Cette fraude électorale a déclenché un mouvement massif dans les villes, qui changera fondamentalement le pays – cela paraît clair dès aujourd’hui.
En effet, soit le régime aura recours à la force brutale pour réprimer les manifestations, abandonnant ainsi toute prétention de légitimité démocratique en faveur, de fait, de la dictature militaire ; soit il jugera impossible de lutter contre l’inéluctable démocratie subversive, et l’Iran s’ouvrira de plus en plus, à grands renforts de réformes.
Si de violentes répressions se produisent, l’Occident jugera bien plus difficile de négocier avec l’Iran sur son programme nucléaire parce que le régime ne pourra survivre qu’avec l’isolement et la confrontation avec le monde extérieur.
De plus, les négociations avec ce régime soulèveront de gros problèmes de légitimité en Occident.
La république islamique ne pourrait appliquer la solution chinoise – associer répression politique à l’intérieur du pays et ouverture au monde extérieur – car ses structures sont trop faibles et trop fragiles.
En outre, il est peu probable que l’idéologie dominante en sortirait indemne.
En dehors des questions de politique nationale et du problème de liberté intérieure, le choix entre les principaux candidats repose sur la question suivante : l’Iran doit-il se tourner vers une intégration internationale plus importante ? Ahmadinejad prône une politique de confrontation et d’isolement partiel, alors que Moussavi, l’ouverture.
Une politique d’ouverture du pays mettrait donc rapidement l’existence du régime en danger.
Si Ahmadinejad l’emporte, le dilemme pour l’Occident sera de traiter avec un régime discrédité par la fraude électorale, mais toujours indispensable pour résoudre la quasi totalité des grands problèmes du Moyen-Orient : le programme nucléaire de l’Iran et les conflits en Afghanistan, au Pakistan, en Iraq, au Liban et en Palestine.
L’Iran est également un acteur clé de l’apaisement des points chauds au Caucase et en Asie centrale.
Un régime à Téhéran contraint de démontrer sa force extérieure pour survivre à l’anéantissement de sa légitimité populaire rendrait donc l’accord exhaustif et négocié que recherche l’Occident plus difficile et risqué, si ce n’est impossible à conclure.
La situation a commencé à évoluer dans un troisième domaine : le conflit entre Israël et les Palestiniens.
Obama défend lui aussi la solution à deux Etats, mais contrairement aux présidents Bill Clinton et George W. Bush, il ne reporte pas la question du règlement du conflit israélo‑palestinien à la fin de son second mandat.
Au contraire, Obama s’y intéresse de près depuis le début.
Il n’est pas non plus intimidé par un conflit limité avec le gouvernement israélien au sujet des colonies en Cisjordanie.
Compte tenu de l’absence de partenaires des deux côtés, des conditions sérieuses de négociations sur le conflit israélo-palestinien ne peuvent être que positives.
Le premier ministre Benjamin Netanyahu s’est engagé pour un État palestinien et les leaders du Hamas, qui refusent à Israël le droit d’exister, ont accepté l’État palestinien à l’intérieur des frontières en vigueur avant le 5 juin 1967.
Cependant, les conditions imposées par les parties mettent en doute la sincérité de leur engagement envers une solution à deux Etats.
Seul un gouvernement de la droite israélienne peut mettre un terme à l’expansion des colonies et seul le Hamas peut faire cesser la violence contre Israël.
Ces deux questions – colonies et sécurité – devront être réglées concrètement et simultanément pour relancer le processus de paix.
Pour que le règlement du conflit progresse, Obama devra faire en sorte que le gouvernement Netanyahu et le Hamas négocient.
Certes, cela peut paraître impossible aujourd’hui, mais les apparences sont parfois trompeuses.
Ces négociations seront envisageables quand (et si) les deux parties – Israéliens et Palestiniens – formeront des gouvernements d’unité nationale.
Les changements qui se produisent actuellement au Moyen-Orient sont ambivalents, puisque la situation peut soit s’améliorer ou (plus probablement) se détériorer.
Mais une chose est sûre : si l’impasse perdure, la situation ne fera qu’empirer.
Il est donc juste de prendre les risques qu’impose le changement.
Les Mots en F de la démocratie au Moyen Orient
LONDRES – Le Moyen Orient compte encore aujourd’hui la plus forte concentration de dictatures au monde.
La démocratie semble avoir commencé à prendre timidement racine dans la région en 2009 mais l’avenir reste pourtant toujours aussi sombre.
Dans les territoires palestiniens, le gouvernement du Hamas démocratiquement élu et le tout aussi démocratiquement élu président de l’Autorité Palestinienne sont enferrés dans ce qui ressemble fort à une danse macabre qui plonge Gaza dans une impasse économique paralysante tout en ménageant encore une petite place à l’intransigeance israélienne ; alors même que le sauveur politique supposé, Marwan Barghouti, se morfonds dans une prison israélienne suite à une condamnation à perpétuité.
Dans le même temps, les élections présidentielles iraniennes ont été effectivement prises en otage ce qui a divisé la classe dirigeante ; les dirigeants sont redevenus aussi suspicieux et tournés sur eux-mêmes qu’ils ne l’étaient à l’époque de la guerre Iran-Irak dans les années 80.
A côté, le président de l’Afghanistan a également décidé de ne pas laisser sa réélection aux mains du hasard, ni à celles du peuple afghan.
Ce ne sont que quelques uns des signes qui démontrent que les récentes expérimentations démocratiques au Moyen Orient n’ont fait que contribuer à plus d’instabilité.
Parfois les sources de cette instabilité sont endémiques : problèmes de succession, fraude électorale, corruption, absence d’autorité de la loi, violations des droits de l’homme ou discrimination ethnique officielle.
Quelque soit le cas, les populations de ces régions sont en effervescence et le fossé entre les dirigeants et les dirigés s’élargit.
Les états du Moyen-Orient peuvent être caractérisés par une série de mots en F : faiblissant, figé, flexible, florissant, ou frayeur.
Le Yémen par exemple, est aujourd’hui un pays faiblissant.
Ses institutions politiques ont cessés de fonctionner, entrainant guerre civile au nord et désir séparatiste au sud.
La désintégration du pays permet d’ailleurs à Al-Qaida d’y trouver refuge.
Parmi les états figés se trouve l’Arabie Saoudite, pays dans lequel le mot ‘démocratie’ a été omis du discours officiel. Un processus d’élections partielles limitées y a été interrompu et la succession royale demeure un mystère pour la population.
Les états figés paraissent plus stables à court terme dans la mesure où les revenus pétroliers achètent la soumission de la plupart des sujets du royaume ; mais cette stabilité n’occulte pas l’éventualité d’une montée de violence et de troubles civils qui seraient l’expression de nombreux griefs, largement partagés, contre un système sectaire.
Les états flexibles de la région redoutent la guerre.
La plupart en ont fait l’expérience récemment et sont désireux de plus de stabilité et de développement économique.
Malgré les luttes sectaires, surtout en Irak et au Liban, certains de ces états flexibles espèrent recouvrer la stabilité par l’organisation d’élections.
Comme nous l’avons vu au Liban et en Irak en 2009, d’autres ne le pouvaient probablement pas.
Les petits émirats du Conseil de Coopération du Golf (exception faite d’un Dubaï fragilisé) sont tous des états florissants qui ont rejoint l’économie globale par le biais de réformes politiques et économiques.
Gérer l’inclusion sociale et politique n’est pas trop difficile pour des états qui ont la chance de bénéficier d’une position avantageuse le long d’une des routes de commerce parmi les plus importantes, des traditions de cosmopolitisme et de commerce, d’énormes richesses provenant du pétrole et une population peu importante.
L’état qui représente la plus grande frayeur dans la région est l’Amérique, qui, à la suite des attaques terroristes de septembre 2001, voulaient contribuer sa part à l’édifice démocratique dans la région– un échec qui semble l’empêcher aujourd’hui de se retirer de la zone.
Deux autres puissances extérieures ont établies une présence stratégique dans la région, la Chine et la Russie. Mais la poursuite de leurs intérêts, d’ordre principalement économique, n’est pas déstabilisant et n’a rien à voir avec la promotion de la démocratie.
Le changement d’administration à Washington a vu l’insistance américaine pour la démocratisation du Moyen Orient glisser vers une approche plus réaliste en 2009.
Mais Barack Obama a soulevé des attentes quant à la transformation des relations américaines dans la région.
Cela peut-il arriver sans processus de démocratisation ?
Le pétrole n’est pas à long terme un bon moyen de persuasion pour la démocratie, du à la volatilité des prix et au développement de sources énergétiques alternatives.
De plus, les expérimentations démocratiques dans des pays comme le Qatar, le seul état de la péninsule arabique autre que l’Arabie Saoudite à avoir adopté l’austérité de l’Islam Wahhabi, offre un contrepoint très parlant.
Si le Wahhabisme saoudien devait accepter des procédures démocratiques, le Wahhabisme devra modifier ces principes directeurs.
Au Koweït, un autre état florissant, la participation wahhabi au parlement n’intervint qu’après que fut accordée l’autorisation du grand Mufti d’Arabie Saoudite, Sheikh Abdul Aziz Bin Baz, et de son successeur, Sheikh Abdul Aziz Al Sheikh.
L’Establishment Wahhabi en Arabie Saoudite ne s’oppose aux réformes démocratiques qu’à l’intérieur de ses frontières par crainte que cela n’affaiblisse la puissance du régime.
Suite aux troubles et aux violences aux lendemains des élections présidentielles iraniennes en juin, la question de la démocratie est revenue sur le devant de la scène dans les états et pour les peuples de la région.
En Iran, un mouvement local pousse pour la réforme, et le genre d’Islam du pays, qui paraît si implacable en surface, a le potentiel pour devenir plus modéré et plus démocratique, en partie grâce à la tradition Shi’a du ijtihad , le principe de débat et d’innovation religieuse.
Mais la poussée pour la démocratisation n’est pas liée seulement au pétrole, à l’Islam, et à la politique américaine. Les forces démographiques et les technologies de la mondialisation créent aussi des pressions pour le changement.
Une population extrêmement jeune est exposée au monde extérieur et ils communiquent entre eux – par les voyages, la télévision satellite et l’internet – comme jamais auparavant dans la région.
Ceci a ranimé les demandes pour plus de droits sociaux et politiques et plus d’opportunités économiques, mettant beaucoup de pression sur les régimes autoritaires.
Les changements politiques au Moyen Orient deviennent de plus en plus une affaire interne et ceci est amené à se poursuivre dans les années à venir.
Bien que certaines expérimentations démocratiques aient contribué à une plus grande instabilité, les pays les plus pauvres n’ont d’autre voie que celle là. En ce qui concerne ceux qui ne dépendent que du pétrole pour assurer leur stabilité, retarder le processus de démocratisation n’amènera que violence à long terme.
A moins que les politiques sectaires ne soient remplacées par des politiques d’inclusion, l’ensemble des ‘états F’ de la région resteront encore longtemps dans une atmosphère troublée.
Tensions Moyen-Orientales
TEL AVIV – Une idée reçue fataliste se répand à travers le Moyen-Orient, celle de l’inévitabilité de   la guerre.
D’aucuns voient la guerre comme une solution à une situation de plus en bloquée, pour ébranler l’ordre dysfonctionnel d’une région dont les acteurs principaux ne sont pas seulement stupides, mais aussi incapables de recouvrir la légitimité qui manque à leurs régimes respectifs.
L’inquiétude que suscite l’éventualité d’une guerre à la frontière au Nord d’Israël s’accroît à cause d’une série de remarques incendiaires entre Israël et la Syrie et le Hezbollah.
La tension est telle que la dernière invective a été initiée par les Syriens, qui ont pris pour une menace, à tort, l’appel du ministre de la défense israélienne Ehoud Barak à entamer des pourparlers de paix, justement dans le but d’éviter une guerre régionale totale.
Le leader du Hezbollah, Hassan Nasrallah, a pour la première fois prévenu les Israéliens : une nouvelle attaque ne se limiterait pas à une épreuve de force entre le Liban et Israël, mais impliquerait l’axe de confrontation régional tout entier – la Syrie, l’Iran, le Hezbollah et le Hamas.
Cela pourrait aussi être déclenché par une frappe de l’armée de l’air israélienne contre les installations nucléaires iraniennes.
Nasrallah a de plus annoncé clairement que la « Doctrine Dahyia » d’Israël, visant à anéantir complètement le Liban en cas de guerre, ferait l’objet de représailles à l’identique.
La perspective d’une altercation au Moyen-Orient a provoqué l’arrivée en masse d’officiels américains en Israël, ayant pour mission de montrer les conséquences dévastatrices qu’aurait une attaque israélienne sur l’Iran.
En effet, en ce moment, l’objectif principal de l’administration Obama n’est pas la pacification, mais la gestion et l’anticipation d’un conflit régional.
Le directeur de la CIA Leon Panetta et l’Amiral Mike Mullen, commandant en chef des armées américaines, ont déjà fait une apparition. Le vice-président Joe Biden et une délégation de haute-voltige composée de membres du Ministère des affaires étrangères et du Conseil National de sécurité sont attendus à Jérusalem début mars.
Mais prévenir la guerre ne sera pas chose aisée, car l’aura de Barack Obama s’est estompée dans le monde arabe.
L’espoir qu’il permettrait aux Arabes, notamment aux Syriens et aux Palestiniens, de recouvrir leur territoire sans avoir recours aux armes s’est avéré, de son propre aveu, irréaliste.
Il n’a pas été non plus capable de limiter la quête acharnée de l’Iran à dominer la région, ni de le convaincre à abandonner sa marche vers l’arme nucléaire.
Israël écoutera probablement les conseils en provenance des Etats-Unis et n’envisagera de frappe préemptive sur l’Iran qu’une fois que tous les autres moyens diplomatiques auront été épuisés, et que les sanctions convenues ne réussiront pas à stopper l’avancée iranienne vers la bombe.
Le comportement militaire qu’Israël suit en général peut sembler injustifié à ses ennemis et critiques, qu’importe, cette nation a toujours souhaité fonder ses actions militaires sur des raisons justifiables.
Fait qui gagne en véracité lorsqu’il s’agit d’une attaque motivée par les installations nucléaires iraniennes.
Israël ne voudrait pas être vu comme l’empêcheur d’une solution diplomatique à un conflit qui, dans tous les cas, ne peut se résoudre avec des armes seulement.
A vrai dire, il est arrivé au Moyen-Orient que les guerres commencent même sans que les parties ne le souhaitent réellement.
Celle de 1967 est un bon exemple.
Les inquiétudes actuelles aussi sont nourries d’idées reçues et d’appréhensions, réels et inventés.
La remise en question de l’hégémonie stratégique d’Israël par l’Iran est présentée comme une menace du style de l’Holocauste, et les autres ennemis d’Israël – le Hezbollah, qui croit pouvoir « mettre fin à l’entité sioniste » et la Syrie, qui se vante publiquement de la capacité de ses missiles balistiques à détruire les principaux centres urbains d’Israël – sont aussi regardés comme des acteurs irrationnels.
La guerre secrète qui se déroule entre Israël et l’Iran n’est pas nouvelle.
L’assassinat il y a deux ans d’Imad Mughniyah, haut responsable militaire du Hezbollah et allié le plus proche de l’Iran de cette organisation – soi-disant perpétré par Israël –, et celui plus récent de Mahmoud al-Mahbouh, estafette du Hamas auprès des forces Al-Quds de la garde révolutionnaire iranienne, montrent qu’un enchaînement d’événements imprévus pourraient déclencher une véritable guerre.
Le front libanais pourrait s’enflammer si le Hezbollah cherchait à se venger de la mort de Mughniyah, ou tout simplement par réaction réflexe à une provocation, comme en 2006.
Si l’Iran et la Syrie décident ensuite de soutenir le Hezbollah, une épreuve de force directe Israël-Iran pourrait suivre.
L’action défensive prévue par Israël sur l’Iran pourrait alors être présentée comme un acte de légitime défense .
Le Général James Jones, conseiller à la sécurité nationale du président Obama, a récemment fait une prédiction différente, mais tout aussi inquiétante.
La réponse de l’Iran à l’accroissement des tensions internationales pourrait, d’après lui, être de lancer une attaque sur Israël par le biais d’éléments mandataires, comme le Hezbollah et le Hamas.
Ce type de frappe pourrait provoquer une conflagration d’encore plus grande envergure.
Il faut toujours prendre très au sérieux les menaces de guerre au Moyen-Orient, où, du reste, les prophéties de guerre se sont bien trop souvent concrétisées.
Or, la somme des efforts que les Etats-Unis déploient pour ralentir Israël pourrait ne pas su ffire à éviter une catastrophe.
Dans la région, les jours de la Pax Americana sont terminés. Donc pour éviter une explosion régionale, il faut mobiliser les acteurs internationaux principaux en faveur de solutions diplomatiques dans le conflit israélo-arabe et dans la quête de l’Iran à devenir un partenaire légitime de discussion dans un nouveau système régional.
Les pièges militaires du Moyen-Orient
Le paradoxe de la violence qui fait rage actuellement en Israël, à Gaza et au Liban est que le moyen de mettre fin au conflit israélo-palestinien n’est pourtant pas difficile à trouver.
Une vaste majorité d’Israéliens et de Palestiniens se prononce en faveur de la solution de deux États, qui repose sur le retour aux frontières de 1967.
Les grands États arabes, dont l’Egypte et l’Arabie Saoudite, partagent ce point de vue.
Le problème n’est pas de devoir trouver une issue, mais de la traduire dans les faits, car les minorités influentes et souvent violentes des deux camps s’opposent à la solution soutenue par la majorité.
Trois quarts des Israéliens et des Palestiniens aspirent à la paix et au compromis, tandis qu’un quart – souvent attisé par une ferveur religieuse extrême – recherche la victoire absolue sur l’adversaire.
Les radicaux palestiniens veulent détruire Israël et les radicaux israéliens contrôler toute la Rive ouest, soit par le biais d’une occupation permanente, soit (pour une infime minorité) par une expulsion de la population palestinienne.
Quand la paix est à portée de main, les radicaux, quel que soit leur camp, cherchent à tout prix à la torpiller.
Leurs agissements sont parfois sources de graves différends entre les modérés et les radicaux du même bord, comme cela a été le cas lorsqu’un fanatique religieux israélien assassina le Premier Ministre Yitzhak Rabin au moment où les négociations de paix avançaient à grands pas.
De temps à autre, les manœuvres des radicaux palestiniens pour faire échouer la paix consistent à lancer une attaque terroriste sur des civils israéliens, dans l’espoir de provoquer une riposte violente et exagérée de la part d’Israël – riposte qui ferait voler en éclat la confiance naissante des modérés des deux camps.
Ces derniers mènent une lutte quotidienne contre leurs propres extrémistes, qui prétendent qu’il est impossible de parvenir à un compromis.
D’une part, les extrémistes israéliens soutiennent que les Palestiniens ont l’intention d’anéantir l’État d’Israël et considèrent les enlèvements et bombardements suicides palestiniens comme des preuves que la paix est inenvisageable : « il n’y a pas de partenaires pour la paix », dit la chanson.
D’autre part, les extrémistes palestiniens affirment qu’Israël trame un complot pour maintenir l’occupation de l’ensemble de la Palestine et que le retrait de Gaza ou l’annonce de projets de se retirer partiellement de la Rive ouest ne sont que tactiques, sans intention réelle de renoncer au contrôle du territoire, des transports, des eaux, de la défense et aux autres attributs de la souveraineté.
Les extrémistes sont parvenus à bloquer le processus de paix parce que toute attaque déclenche systématiquement une violente contre-attaque.
Ils taxent constamment les modérés de faibles, de naïfs et d’idéalistes et colportent en outre l’idée séduisante qu’une victoire totale est possible, souvent en ramenant le combat à un plan personnel.
Les forces israéliennes tentent régulièrement de « décapiter » la violente opposition par le meurtre des meneurs de troupes palestiniens, comme si le problème se résumait à quelques individus plutôt qu’à l’impasse politique persistante.
Les radicaux palestiniens, quant à eux, propagent le bruit qu’une nouvelle attaque terroriste serait fatale pour Israël.
Dans un contexte aussi meurtrier que celui-ci, les détails et la symbolique d’un éventuel accord pèseront sûrement très lourd.
Israéliens et Palestiniens sont quasiment parvenus à s’entendre sur une « terre de paix » dans le cadre du processus de paix d’Oslo, au cours duquel ils ont approuvé les frontières d’avant 1967.
Le marché n’a cependant pas été tout à fait conclu, chacun accusant l’autre d’intransigeance sur tel ou tel point.
L’accord peut désormais être signé, mais seulement si les discussions inutiles pour savoir qui a bloqué le processus de paix peuvent être évitées.
La théorie du Prix Nobel Tom Schelling est fort pertinente dans ce contexte.
Schelling part du principe qu’il est indispensable que les parties trouvent un point de convergence dans leurs négociations pour enfin parvenir à un accord.
Or, il ressort que les frontières d’avant 1967 seraient ce point au coeur du conflit israélo-palestinien.
Les deux camps devraient donc les accepter, sur le plan des principes, puis échanger de petites parcelles de terrain et délimiter des zones de contrôle (notamment en ce qui concerne Jérusalem) en modifiant légèrement les frontières de 1967 et en veillant à ce que ni l’une, ni l’autre partie ne soit lésée.
En d’autres termes, les chicaneries sur des détails ne devraient intervenir qu’après la conclusion de l’accord sur le respect des frontières d’avant 1967, seules reconnues par les pays influents de la région et du monde, et consacrées par de nombreuses résolutions des Nations Unies.
Le plus tragique aujourd’hui, c’est que la possibilité d’un tel accord semble de moins en moins concevable.
Israël s’indigne à juste titre de l’enlèvement de ses soldats par des insurgés soutenus par le Hamas à Gaza et par les forces du Hezbollah au sud du Liban, mais sa riposte militaire massive et disproportionnée est manipulée par les extrémistes.
En fait, chaque camp accuse l’autre d’avoir frappé en premier.
Israël a même refusé de négocier avec le gouvernement Palestinien du Hamas, s’efforçant de le mettre sous pression financière et de le faire capituler.
Le Hamas refuse d’envisager la solution de deux États, excepté indirectement, et donc sous des pressions considérables.
L’opinion publique Palestinienne est toutefois largement en faveur du compromis.
Adresser des reproches est chose facile, mais ce n’est pas cela qui fera avancer les choses.
Le compromis s’appuyant sur les frontières d’avant 1967 est la clé de la paix.
En outre, les Etats-Unis ne jouent pas un rôle de stabilisateurs.
Ils rentrent dans le jeu des extrémistes en combattant le terrorisme par des moyens militaires plutôt que politiques.
Tout comme la guerre en Irak était une réponse mal calculée à la menace d’Al-Qaida, le feu vert de l’administration de Bush aux assauts militaires d’Israël à Gaza et au Liban n’est pas une solution valable.
Les Etats-Unis et les autres puissances extérieures au conflit devraient faire pression des deux côtés pour les amener à une solution de compromis, avant que la spirale de la violence n’échappe à tout contrôle.
A l’heure actuelle, l’idéologie politique la plus puissante dans le monde est l’autodétermination.
Tant qu’il n’y aura pas d’État palestinien et tant que l’Irak sera occupé par les troupes américaines, les extrémistes islamiques enrôleront de nouvelles recrues : les représailles militaires ne font que gonfler davantage leurs rangs.
Et tant que les griefs politiques subsisteront, la progression de la démocratie ne pourra rien changer, puisque les extrémistes remporteront les suffrages.
Pour résumer, les menaces terroristes ciblées doivent être combattues par des opérations de contre-terrorisme ciblées. Les modérés doivent quand à eux saper l’extrémisme par des politiques de compromis, plutôt que par le leurre dangereux de la victoire militaire.
Les nouvelles règes du jeu au Moyen-Orient
MADRID – Il n’est pas encore certain que le printemps arabe aboutisse à l’avènement de démocraties crédibles dans le monde arabe.
La poussière n’est toujours pas redescendue après des mois de soulèvements à Tunis, au Caire, et ailleurs, mais les révoltes arabes ont d’ores et déjà un impact sur la structure stratégique du Moyen-Orient. 
Jusqu’à il y a peu, la région était divisée en deux camps : un alignement arabe modéré incohérent et affaibli et un « axe de résistance » formé par l’Iran, la Syrie, le Hamas et le Hezbollah et opposé aux desseins de l’Amérique et d’Israël dans la région.
Ayant adopté une stratégie « zéro problème » vis-à-vis ses voisins, la Turquie s’est rapprochée de la Syrie et de l’Iran avec l’objectif d’assoir son rôle de leader au Moyen-Orient.
Le printemps arabe a révélé la fragilité des fondations sur lesquelles repose l’ensemble de l’Axe de résistance, le poussant au bord de la rupture.
Le premier a en sortir fut le Hamas.
Craignant les conséquences de la chute de ses s à Damas, le Hamas s’est tactiquement retiré de l’axe et a laissé l’Egypte le mener vers la réconciliation avec l’Autorité Palestinienne pro-occidentale selon des termes qu’il avait refusé d’accepter sous l’égide de l’égyptien Hosni Moubarak.
La Turquie est réellement en faveur d’une solution à deux états au conflit Israélo-Palestinien et d’un système régional de paix et de sécurité, alors que l’Iran et le Hezbollah ne veulent ni l’un ni l’autre, refusant à Israël le genre de paix avec le monde arabe qui finirait par isoler l’Iran.
Malgré son amer conflit avec Israël, la Turquie, contrairement à l’Iran, n’est pas un ennemi inconditionnel de l’état juif et ne rejetterait pas un accord avec le gouvernement de Benyamin Netanyahu.  Des discussions sont d’ailleurs en cours entre les parties afin de restaurer des relations plus normales.
L’Iran et la Turquie ne partagent pas non plus de vision commune concernant la région sensible du golfe.
La Turquie, dont le traité signé en 2008 avec le Conseil de Coopération du Golfe en a fait un partenaire stratégique des monarchies de la région, s’est affirmé sans équivoque pendant la crise du Bahreïn, intimant l’Iran de cesser ses intrusions subversives dans les affaires de la région.
La stabilité et l’intégrité territoriale des états du golfe est une priorité stratégique pour la Turquie ; ce qui n’est clairement pas le cas pour l’Iran.
De même, en ce qui concerne le Liban, la Turquie ne partage pas non plus l’inquiétude de l’Iran sur une possible interruption du soutien du Hezbollah dans l’hypothèse d’un effondrement du régime syrien.
Et l’Iran et la Syrie, pour leur part, n’apprécient guère les aspirations du Premier ministre Recep Tayyip Erdoğan à agir en tant que négociateur au Liban, qu’ils considèrent comme leur pré carré stratégique.
Cela explique que le Hezbollah ait rejeté l’initiative turco-qatari de médiation après la chute du gouvernement libanais de Saad Hariri en janvier 2011.
L’engagement de la Turquie en faveur de transitions démocratiques pacifiques dans le monde arabe l’a éloigné de son allié syrien, Bashar el-Assad – dont les pratiques répressives agréent totalement à l’Iran et au Hezbollah – et l’éloigne plus encore de l’Iran.
L’Iran veut s’assurer que des élections libres installent de véritables régimes islamiques dans le monde arabe, tandis que la Turquie estime que son propre style politique, une synthèse entre Islam et démocratie, fondée sur des valeurs laïques, devrait finir par prévaloir.
Ce glissement reflète non seulement des différences idéologiques mais aussi un désaccord sur les objectifs d’un changement de régime.
L’Iran attend des nouveaux régimes qu’ils se rallient à son action pour modifier radicalement l’équation stratégique régionale par une politique de confrontation avec les Etats-Unis et Israël tandis que la Turquie attend des nouveaux régimes qu’ils poursuivent des politiques de paix et de sécurité.
L’instabilité et la confusion dans le monde arabe servent l’ordre du jour d’une puissance radicalement opposée au statu quo comme l’Iran.
L’instabilité peut potentiellement permettre de maintenir les prix du pétrole à la hausse, ce qui bénéficie à l’économie iranienne.
En outre, alors que l’occident se focalise sur les formidables défis que représentent les révoltes arabes, l’Iran trouve plus facile de détourner l’attention du monde de son programme nucléaire et de contourner le régime de sanctions internationales visant à saper ses efforts d’acquisition de l’arme nucléaire.
La politique étrangère de la Turquie, contrairement à celle de l’Iran, a besoin d’un environnement stable pour prospérer.
L’instabilité fragilise complètement sa vision régionale ; elle complique sans aucun doute sa stratégie idéaliste du « zéro problème ».
Elle menace aussi la solide pénétration économique de la Turquie dans les marchés arabes.
Et, compte tenu du problème kurde plus vivant que jamais, les Turcs sont aussi parfaitement conscients que les soulèvements dans les pays voisins peuvent déborder sur son propre territoire.
C’est sur la question syrienne que les différences entre l’Iran et la Turquie sont les plus visibles.
La Turquie s’est pratiquement résignée à la chute inévitable du régime répressif Baath de la Syrie.
Pour l’Iran et ses clients du Hezbollah, la chute de el-Assad ne serait rien de moins qu’une calamité – une calamité aux lourdes conséquences.
Sans son alliance syrienne, et éloignée de la Turquie, l’Iran deviendrait une puissance révolutionnaire isolée dont le style d’Islam fanatique révulse la plupart des sociétés arabes.
La Turquie a eu tort d’essayer de gagner en influence au Moyen-Orient en travaillant avec les forces révolutionnaires de la région.
Il aurait été bien plus sage pour la Turquie de faire cause commune avec les forces responsables de la région.
Une Egypte démocratique serait certainement un partenaire plus sûr.
L’Egypte a déjà réussi à éloigner le Hamas de la Syrie vers une réconciliation inter-Palestinienne.
Plutôt que de s’entêter à obtenir le rôle de puissance régionale de négociation, comme c’était le cas sous Moubarak, l’Egypte pourrait unir ses forces avec la Turquie – dont les dirigeants ont très astucieusement été invités à la cérémonie scellant la réconciliation palestinienne – pour promouvoir une paix israélo-arabe et un système de sécurité civilisé au Moyen-Orient.  
Moyen-Orient : la révolution au ralenti
AMMAN – Il semble que mille et une interprétations des changements qui balayent les pays du Moyen-Orient et de l’Afrique du nord s’expriment.
Une réponse souvent entendue est une note d’optimisme prudent, saisie dans le récent discours du Président Barack Obama au Département d’État lorsqu’il fit référence à la « promesse d’avenir. »  
Mais parfois, nous entendons aussi les empreintes du discours populiste qui dénigrent le Moyen-Orient depuis si longtemps que rien, semble-t-il – pas de grand changement – ne peut les réduire au silence.
Après les révoltes réussies au Caire et à Tunis, ces calomnies ont diminué. Rapidement, cependant, les vieux messages décrivant le Moyen-Orient comme extrême, fondamentaliste, et hostile à la démocratie se sont insinué à nouveau en Occident.  
Par ailleurs, les hommes et les femmes ordinaires en Occident semblent ressentir une sympathie instinctive envers leurs homologues au Moyen-Orient et en Afrique du nord, dont un grand nombre paye le prix maximum dans leur combat pour leurs droits.
Ces sacrifices ont convaincu beaucoup d’Occidentaux que le Moyen-Orient peut encore connaître la rédemption, et que les peuples de la région devraient se voire octroyer une chance de profiter de la même liberté qu’eux mêmes.
Cette différence de perceptions a décontenancé les experts et les analystes politiques internationaux.
Cela n’est pas non plus surprenant, puisque la situation demeure un mélange amorphe d’espoir et de destruction.
Mais aujourd’hui à Amman, comme dans presque toutes les capitales arabes, des réunions et des débats indépendants s’organisent sur les moyens d’aller de l’avant, dans les galeries d’art, les groupes de réflexion, les salons de coiffure et les barbiers, les foyers ordinaires, et de manière plus déterminante, en ligne.
Une région souvent décrite comme « arriérée » débat de sa destinée à la fois en face à face et par le biais des réseaux sociaux chaque seconde de chaque jour.
Mais le tweeting ne peut se substituer à la pensée.
En effet, les évènements et les personnalités qui ont jusqu’à présent attiré l’attention semblent remplir un vide qui aurait du être comblé par des déclarations de liberté et des traités sur les droits – ainsi que des idées.
D’où la confusion que nous constatons aujourd’hui.
Les contradictions sont nombreuses.
Les gouvernements de la région ont été identifiés comme le problème, mais il est malgré tout fait appel à l’état pour répondre à l’ordre du jour politique et social qui n’a pas encore été totalement défini.
Nous constatons la naissance d’un esprit plus démocratique parmi les peuples de la région, mais un sens équivalant de responsabilité démocratique reste sous-développé.
Quelle qu’ait pu être l’influence des nouveaux médias, ils ne peuvent pas remplacer la nécessaire constitution d’un « manifeste pour le changement » pour l’ensemble de la région, auquel tous ceux qui sont en quête de liberté pourraient se rattacher.
Un tel manifeste devra être en mesure d’aborder les questions afférentes aux deux éléphants présents – la Palestine et le prix du pétrole – et de déterminer comment devrait être partagé l’ensemble des ressources énergétiques et en eau de la région, en diminution rapide.
(A ce propos, moi-même et des experts partout dans le monde en ont appelé à la création d’une Commission supranationale pour l’eau et l’énergie afin d’assurer le genre de gestion durable des ressources que le Strategic Foresight Group a appelé « La Paix bleue. »)
Bien sûr, développer des idées est plus facile à dire qu’à faire.
En limitant la liberté d’expression et en contraignant des millions de jeunes à rester à la maison sans travail, le seul espace public laissé à nombre d’entre eux est donc virtuel.
Les gouvernements arabes ont éteint leurs populations, alors les populations ont migré sur le web.
La vieille garde se voit donc désormais confrontée à une nouvelle vague, chacun pensant totalement différemment et ne parlant pas de la même chose.
Quelles que soient les limites de cette nouvelle vague, ses conversations en ligne sans frontières compensent la balkanisation politique, religieuse, sociale et culturelle de la région.
Les peuples de l’Asie occidentale et de l’Afrique du nord parlent entre eux, même si leurs gouvernements restent distants.
L’espoir est là, même si les idées systématiques et cohérentes pour une reconstruction de leurs sociétés dont la région a besoin font encore défaut.
Le cyber-activisme a ses limites ; il ne peut finalement garantir ni la démocratie ni la prospérité.
La communication peut être instantanée mais sans aucune idéologie cohérente animée, la révolution procèdera au ralenti.
La bataille qui est menée pour l’âme du Moyen-Orient ne peut être gagnée en ligne, et elle ne peut être tempérée par la manipulation cynique de la confiance et de la peur.
La qualité de la liberté au Moyen-Orient, comme ailleurs, dépendra de l’engagement de ses soutiens aux valeurs libérales et démocratiques.
La classe moyenne du Royaume du Milieu
HONG KONG – Pourquoi la Chine a-t-elle si bien réussi en l’espace de juste trente ans depuis le lancement des réformes économiques de Deng Xiaoping ? Les raisons généralement avancées font état d’extraordinaires facteurs démographiques, géographiques et globalement culturels de la Chine.
Ce qui est moins bien compris est que la Chine doit aussi son succès à ses entrepreneurs – et à leurs modèles d’activité profondément spécifiques.
Il y a deux aspects clé dans l’esprit d’entreprise chinois.
Les hommes d’affaires chinois prospères ont traditionnellement mis l’accent sur la confiance et le sens des responsabilités pour remplir leurs engagements (xinyong), le développement progressif de liens amicaux (ganqing) avec les clients et les fournisseurs, et la capacité à bâtir des réseaux relationnels (guanxi) qui sont souvent fondés sur une origine ou une affinité communes.
Ils insistaient aussi sur la nécessité d’être audacieux, sobre et ambitieux, ainsi que sur la capacité à s’adapter aux évolutions des conditions du marché.
Certaines de ces caractéristiques sont plus fortement culturellement spécifiques que ne le laisse supposer la description de l’esprit d’entreprise comme processus de « destruction créatrice » proposée par Joseph Schumpeter.
Mais l’audace et l’adaptabilité s’accordent avec les notions mises en avant par Schumpeter de développement de nouvelles combinaisons et de la nécessité de se renouveler.
Les activités traditionnelles comme par exemple le textile de gros, la banque ou les mines de sel ont élaboré des schémas de partage des profits entre les propriétaires, les partenaires et les employés au fil de leur développement dans le temps ou dans le cadre de chaines de points de vente à travers le pays.  
Lorsque de nouvelles formes occidentales d’entreprises, comme la confection textile ou les grands magasins s’implantèrent en Chine à la fin du 19ème siècle, les hommes d’affaire chinois les ont rapidement adopté et les ont adapté aux conditions locales.
Plus récemment, les nouveaux franchisés McDonald’s chinois ont modifié certains aspects de ce modèle pour l’adapter aux goûts et aux habitudes locaux.
Un second aspect de l’esprit d’entreprise chinois est le genre d’institutions et le style de gestion qu’il incarne.
J’ai étudié de nombreuses entreprises chinoises qui ont prospéré depuis le début du 19ème siècle jusqu’au milieu du 20ème siècle. Toutes semblaient posséder les caractéristiques essentielles suivantes :
·        Une taille petite ou moyenne, avec une structure organisationnelle relativement simple ;
·        Un chevauchement considérable de la propriété entre des individus apparentés et liés par affinités, ou par des partenariats avec des proches ou des amis de la famille ;
·        Un système décisionnaire centralisé et discipliné ;
·        Un réseau personnel et familial qui encourage le développement par la diversification des opportunités en transcendant les frontières régionales et nationales ;
·        Une coopération avec des entreprises affiliées pour minimiser les coûts de transactions en termes d’approvisionnement, d’acquisition de capital et de contrats ;
·        Un degré d’adaptabilité stratégique très élevé.
Ces caractéristiques structurelles s’accordaient bien avec des négociants chinois qui ne voulaient pas qu’une croissance trop importante de leurs sociétés attirât l’attention des autorités.
Les hommes d’affaire prospères pouvaient en effet bâtir d’importantes holdings en possédant ou en partageant plusieurs sociétés.
Dans la mesure où la Chine n’a jamais institué le droit d’ainesse masculin, cela signifiait qu’à la mort de leur père, chacun des fils pouvait avoir sa propre affaire pour se lancer.
De la même manière, les caractéristiques de fonctionnement du système entrepreneurial chinois étaient fortement dépendantes des valeurs culturelles, dans la mesure où les systèmes financier et juridique étaient souvent peu fiables.
Le contrôle et la gestion étaient donc le plus souvent assumés par des membres de la famille ou par des proches, appuyés par un réseau de personnes avec lesquelles avait été établie une relation de confiance.
Pour comprendre les entrepreneurs chinois d’aujourd’hui il est nécessaire de s’intéresser à l’histoire et à l’évolution.
Bien sûr, un groupe spécifique est aujourd’hui constitué des enfants d’officiels, qu’ils aient été des responsables influents au sein du parti national ou des satrapes locaux qui utilisaient leurs relations familiales à leur avantage.
Mais les membres de ce groupe ne sont pas habituellement parmi les hommes d’affaire les plus prospères ; aucun, par exemple, n’est entré dans la liste annuelle publiée par la revue Forbes des dix personnes les plus riches de Chine.
La grande majorité des quelques 24 millions d’individus estimés avoir créé une activité entre1980 et 2005 étaient des personnes ordinaires avec très peu de capital – généralement réuni grâce aux économies de membres de la famille et peut-être de quelques amis.
Leurs entreprises sont de petits magasins ou de petits stands le long des rues animées où sont vendus des produits spécifiques ou des services.
Seuls trois millions de ces petites entreprises ont atteint une taille et une organisation suffisantes pour devenir des sociétés à responsabilité limitée pouvant émettre des actions.
Et toutes les entreprises dont les revenus annuels atteignent un million de dollars ou plus semblent avoir nécessité une forme de soutien de la part d’officiels du parti, qui servent de garde-barrière pour toutes formes de licences, d’approvisionnements et de financements.  
Certains de ces contrôles ont été assouplis ces dernières années.
Entretenir le rôle de garde-barrière des officiels du parti n’est plus aussi nécessaire.
Mais il est toujours aussi important d’entretenir les réseaux et les relations au sein du parti.
Et, en dehors d’un nombre assez réduit de partenariats commerciaux avec des partenaires étrangers et des entreprises d’état qui sont en fait des sociétés mixtes hybrides, la plupart des entreprises aujourd’hui, y compris des sociétés cotées en bourse, demeurent des entités entièrement ou principalement familiales.
Certaines ont pu atteindre une taille certaine, mais seulement jusqu’à pouvoir se mesurer efficacement aux marchés internationaux.
Même le petit nombre des sociétés nationales qui sont devenues importantes restent relativement petites en comparaison avec les kereitsus japonais ou les  chaebols coréens.
Les entrepreneurs chinois aujourd’hui sont particulièrement bien adaptés pour tirer avantage des nouvelles tendances du marché induites par une mode en perpétuelle évolution et des progrès technologiques tout aussi rapides.
La relative petite taille de leurs sociétés et leurs processus décisionnaires efficaces leur permettent de rester souple et de réagir rapidement.
De plus, leur structure souvent hautement diversifiée et leur large réseau d’affiliés et de chaines d’approvisionnement permettent aux entrepreneurs chinois de reconfigurer leur stratégie commerciale et leurs outils de production rapidement, ce qui leur permet d’apporter de nouveaux produits sur le marché en un temps record.
Les sociétés chinoises de téléphones mobiles, par exemple, ont proposé des téléphones 3G bien avant les Etats-Unis, et lorsqu’ils ont appris qu’un seul téléphone était utilisé par plusieurs personnes en Chine rurale, ils ont programmé leurs téléphones pour permettre de multiples comptes pour un seul appareil, démultipliant par dizaines de millions leurs nouveaux abonnés.
Malgré le maintien de restrictions politiques imposées par un régime autoritaire, Deng Xiaoping a réussi au-delà des ses rêves les plus fous.
Les mauvais indicateurs de la richesse mondiale
CAMBRIDGE – Malgré les nombreux succès enregistrés dans l’instauration d’une économie mondiale plus stable et plus intégrée, le nouveau rapport du Groupe de haut niveau du secrétaire général des Nations unies sur la viabilité mondiale&amp; –&amp; «&amp; Pour l’avenir des hommes et de la planète&amp; : choisir la résilience&amp; » –&amp; reconnaît l’échec, l’incapacité même, de l’ordre mondial actuel à mettre en œuvre les changements radicaux nécessaires à une vraie «&amp; durabilité&amp; ».
Le rapport du Groupe présente son idéal «&amp; d’une planète viable, d’une société juste et d’une économie en expansion&amp; », ainsi que 56 recommandations politiques pour atteindre ces objectifs.
Il s’agit sans doute de l’appel international le plus éminent à ce jour en faveur d’une refonte draconienne de l’économie mondiale.
Mais malgré la richesse de son contenu, ce rapport manque singulièrement de solutions concrètes et pratiques.
Sa recommandation à court terme la plus intéressante – le remplacement des indicateurs actuels du développement (PIB et autres variantes du même ordre) par des mesures plus détaillées et inclusives de la richesse – semble presque avoir été ajoutée après coup.
Sans une action internationale rapide et décisive pour donner la priorité à la durabilité par rapport au statu quo, ce rapport risque de connaître le même sort que son prédécesseur de 1987, le novateur rapport Brundtland, qui avait le premier avancé le concept de développement durable, également appelé à un changement de modèle économique, pour être ensuite oublié.
«&amp; Pour l’avenir des hommes et de la planète – choisir la résilience&amp; » débute en paraphrasant Charles Dickens&amp; : «&amp; Aujourd’hui, notre monde et notre planète vivent le meilleur et le pire moment de leur histoire&amp; ».
Dans l’ensemble, l’humanité connaît une prospérité sans précédent&amp; ; des progrès significatifs ont été faits pour réduire la pauvreté dans le monde&amp; ; et les avancées technologiques ont révolutionné nos modes de vie, permis d’éliminer certaines maladies et transformé les communications.
D’un autre côté, des inégalités importantes persistent, ou se creusent dans plusieurs pays.
Les stratégies politiques et économiques à court terme favorisent le consumérisme et l’endettement qui, couplés à la croissance de la population mondiale – qui devrait s’élever à 9 milliards à l’horizon 2040 – soumettent l’environnement à un «&amp; stress inouï&amp; ». «&amp; D’ici à 2030&amp; », note le rapport, «&amp; les besoins alimentaires augmenteront de près de 50 pour cent, ceux en énergie de 45 pour cent et ceux en eau de 30 pour cent, en une période où les contraintes du milieu naturel réduisent de plus en plus l’offre&amp; ».
Malgré les progrès considérables des 25 dernières années, le monde n’a pas su préserver ses ressources et les écosystèmes de la planète, ni de manière générale assurer sa viabilité à long terme.
Un rapport bureaucratique, aussi percutant soit-il, peut-il induire le changement nécessaire&amp; ? Le monde entendra-t-il mieux l’appel du Groupe à «&amp; transformer l’économie mondiale&amp; » que l’appel du rapport Brundtland en 1987&amp; ?
En fait, une action véritable ne peut sans doute que naître de la crise. Comme le souligne le Groupe, il n’a jamais été aussi évident qu’aujourd’hui que nous avons besoin d’un changement de modèle pour réaliser un développement mondial réellement durable.
Mais qui sera chargé de coordonner les recherches internationales en vue d’encourager ce changement de modèle et qui garantira que les conclusions scientifiques se traduiront par des processus politiques sérieux&amp; ?
Un effort de recherche important, à la fois international et interdisciplinaire, doit tout d’abord être entrepris pour aborder ces questions de manière approfondie. La recommandation du groupe de lancer un «&amp; ambitieux projet scientifique&amp; » va donc dans le bons sens.
Mais l’établir prendra du temps et l’enjeu est de soumettre le plus rapidement possible les données scientifiques utiles aux décideurs politiques.
Le rapport 2010 de la Commission sur la mesure des performances économiques et du progrès social, née d'une proposition du président français Nicolas Sarkozy, s’est fait l’écho du consensus qui prévaut actuellement au sein des spécialistes en sciences sociales sur l’erreur qui consiste à mal évaluer nos vies en utilisant le PIB par habitant comme point de référence du progrès.
Le Programme international sur les dimensions humaines des modifications globales de l'environnement, de l’Université des Nations Unies (UNU-IHDP) cherche déjà à définir ces nouveaux indicateurs pour son «&amp; rapport inclusif sur la richesse&amp; » (Inclusive Wealth Report – IWR) qui propose une approche unifiée sur la durabilité, basée sur le capital environnemental, manufacturier, humain et social.
L’UNU-IHDP a développé l’IWR avec le soutien du Programme des Nations unies pour l’environnement (PNUE) pour offrir une analyse détaillée des différents éléments de la richesse par pays, leurs liens au développement économique et au bien-être humain, et des politiques basées sur la gestion sociale de ces richesses.
Le premier IWR, qui porte sur vingt pays dans le monde, sera officiellement présenté lors de la conférence «&amp; Rio+20&amp; » qui se tiendra à Rio de Janeiro en juin prochain.
Les conclusions préliminaires ont été présentées fin mars à Londres à l’occasion de la conférence «&amp; Planète sous pression&amp; ».
L’IWR représente une première étape cruciale pour transformer le modèle économique mondial, en garantissant que nous disposons des informations adéquates pour évaluer le développement économique et le bien-être – et pour réévaluer nos besoins et nos objectifs.
Bien qu’il n’ait pas pour vocation d’être un indicateur universel de la durabilité, il offre un cadre pour le dialogue entre les nombreux acteurs des dimensions environnementales, sociales et économiques.
La situation est critique/cruciale&amp; ?? Comme le souligne «&amp; Pour l’avenir des hommes et de la planète&amp; : choisir la résilience&amp; », il n’est plus possible de «&amp; se contenter de demi-mesures – une mise en garde de/ pour ceux qui comptent sur les énergies renouvelables et l’économie verte pour résoudre nos problèmes.
Le Groupe a relancé l’appel en faveur d’un changement radical du système économique mondial.
L’enjeu est cette fois-ci de traduire les paroles en action.
Les bienfaits en demi-teinte de la sélection génétique
L’avancée du savoir est souvent un bienfait en demi-teinte.
Ces soixante dernières années, la physique nucléaire a bien illustré cette réalité.
Pour les soixante prochaines années, l’exemple de la génétique pourrait bien prendre la relève.
De nos jours, des compagnies audacieuses proposent de donner des informations sur nos gènes, en prétendant que cela nous permettra de vivre mieux et plus longtemps.
Par exemple, il est désormais possible de faire des bilans de santé en vue de détecter les signes précoces de maladies les plus susceptibles d’être contractées – il est en outre possible de modifier son alimentation pour réduire les risques.
Si nos chances d’avoir une longue vie en perspective sont faibles, nous pouvons investir davantage dans une assurance vie, ou même prendre une retraite anticipée pour avoir le temps de faire ce dont nous avons toujours eu envie.
Les défenseurs du droit au respect de la vie privée sont parvenus à interdire aux compagnies d’assurance d’exiger les résultats d’examens génétiques avant de délivrer des assurances vie.
Mais si des particuliers peuvent passer des examens auxquels les compagnies d’assurance n’ont pas accès, et si ceux qui obtiennent des informations génétiques défavorables souscrivent par la suite une assurance vie supplémentaire sans en faire part à l’assureur, les autres titulaires de polices sont alors lésés.
Les primes devront donc être augmentées afin de couvrir les pertes, et ceux qui ont un bon pronostic génétique renonceront à prendre une assurance vie pour éviter de subventionner les escrocs, ce qui maintiendra en définitive les primes à des montants élevés.
Le moment n’est pas encore venu de nous alarmer.
Le Bureau de la comptabilité du gouvernement des États-Unis a adressé des échantillons génétiques identiques à certaines des sociétés qui procèdent aux tests et ont obtenu tout un panel de conseils, pour la plupart inutiles.
Néanmoins, au vu des progrès de la science, il importe de trouver une solution au problème des assurances.
Le fait de sélectionner nos enfants sur critères soulève des questions éthiques bien plus profondes – ce n’est pas une nouveauté.
Dans les pays développés, le dépistage chez les femmes enceintes d’un certain âge, associé à la possibilité d’avorter, a réduit de manière significative les occurrences de maladies comme le syndrome de Down.
Dans plusieurs régions d’Inde et de Chine où les couples sont fort désireux d’avoir un fils, l’avortement sélectif, qui s’avère être la forme ultime de sexisme, a été pratiqué à si grande échelle que la génération actuelle d’hommes en âge de se marier doit faire face à une pénurie de femmes.
Mais la sélection génétique des enfants n’implique pas nécessairement l’avortement.
Depuis quelques années, certains couples risquant de transmettre une maladie génétique à leurs enfants ont eu recours à la fécondation in vitro. Ils produisent plusieurs embryons qui subissent des manipulations isolant le gène responsable, pour ensuite être réimplantés dans l’utérus.
Les couples utilisent désormais cette méthode pour éviter de transmettre des gènes susceptibles de provoquer certaines formes de cancer.
Etant donné que nous sommes tous porteurs de gènes nuisibles, il n’existe pas de séparation claire entre le fait de procéder à une sélection génétique en vue de protéger un enfant qui présente des risques plus élevés que la moyenne de contracter telle ou telle maladie, et le fait de choisir pour faire en sorte qu’un enfant ait une santé exceptionnelle.
La sélection génétique glissera donc inéluctablement vers l’amélioration génétique.
Pour la plupart des parents, rien n’est plus important que d’offrir à son enfant le meilleur départ possible dans la vie.
Ils achètent des jouets coûteux pour optimiser son potentiel d’apprentissage et dépensent des sommes considérables dans les écoles privées et les cours particuliers, dans l’espoir que l’enfant excellera dans les tests d’accès aux universités les plus prestigieuses.
Il est probable que nous n’aurons pas à attendre longtemps avant de pouvoir identifier les gènes qui augmentent les chances de réussite de cette quête universitaire.
Bon nombre de gens taxeront cette tendance de résurgence de « l’eugénisme », conception fort populaire au début du vingtième siècle selon laquelle il convient d’améliorer les caractéristiques héréditaires grâce à une intervention active.
Ce qui est le cas, d’une certaine manière, car entre les mains de régimes autoritaires, la sélection génétique ressemblerait aux débuts malveillants de l’eugénisme, avec son lot de justifications odieuses concernant des politiques officielles pseudo scientifiques, notamment en matière d’« hygiène raciale ».
Pourtant, dans les sociétés libérales fondées sur l’économie de marché, l’eugénisme n’a pas été imposé de manière coercitive par l’État, pour le bien de la communauté.
Au lieu de cela, il résulte du choix des parents et des rouages de l’offre et de la demande.
Si la sélection génétique signifie que les gens seront en meilleure santé, plus intelligents et plus à même de résoudre les problèmes, alors elle peut être une bonne chose.
Mais même si les parents font ce qu’il y a de mieux pour leurs enfants, leurs choix peuvent être tout aussi dangereux qu’avantageux.
Dans le cas de la sélection du sexe, on peut imaginer que les couples qui choisissent en dépit de tout le reste ce qui est préférable pour leur descendance peuvent obtenir des résultats bien pires que s’ils avaient laissé faire la nature.
Les mêmes effets peuvent se produire avec d’autres formes de sélection génétique.
Par exemple, si l’on tient compte du fait que les personnes plus grandes que la moyenne ont généralement des revenus plus élevés, et que la taille fait clairement partie des facteurs génétiques, il n’est pas fantaisiste d’imaginer que des couples choisissent d’influer sur la taille de leur progéniture.
Une « course aux armements » génétiques pourrait découler de cette tendance à vouloir des enfants de plus en plus grands, qui entraînerait des coûts énormes liés à la consommation supplémentaire nécessaire pour subvenir aux besoins d’êtres humains de grande taille.
La conséquence la plus alarmante de ce type de sélection génétique est que seuls les plus aisés pourront se l’offrir.
Le fossé entre les riches et les pauvres, qui nuit déjà à nos conceptions de justice sociale, deviendra un gouffre que la simple égalité des chances ne sera pas en mesure de combler.
Nous ne pouvons accepter cet avenir.
Et pourtant, il sera difficile d’échapper à un tel résultat, car il faudrait soit interdire complètement la sélection en vue de l’amélioration génétique, soit la rendre accessible à tous.
La première possibilité appelle une coercition que seul un accord international sur le renoncement aux avantages des modifications génétiques pourrait apporter, étant donné que les pays n’accepteront pas d’être moins compétitifs.
La seconde possibilité, l’accès universel, exige un niveau sans précédent d’aide sociale aux personnes défavorisées, ainsi que la prise de décisions extrêmement difficile au sujet de ce qu’il convient ou non de subventionner.
La vulnérabilité morale des marchés
LONDRES – S’il ne semble aujourd’hui exister aucune alternative cohérente au capitalisme, les sentiments anti-marchés sont particulièrement exacerbés, comme on peut le voir, par exemple, dans la réaction moraliste violente qui s’oppose à la mondialisation.
Aucun système social ne pouvant survivre sans base morale, il est urgent de répondre aux problèmes soulevés par les militants anti-mondialisation – d’autant plus que nous nous trouvons aujourd’hui au beau milieu d’une crise économique.
On peut difficilement nier toute valeur morale au marché.
Après tout, nous attachons des valeurs morales aux processus aussi bien qu’aux résultats. En bref, “la fin ne justifie pas les moyens”.
Nous préférons moralement que les marchandises nous soient fournies par une force de travail libre plutôt que par des esclaves, comme nous préférons choisir nous-mêmes ce que nous consommons plutôt que de laisser l’État le faire à notre place.
Le fait que le marché soit le plus efficace des systèmes pour créer de la richesse et satisfaire les besoins est un atout supplémentaire.
Les critiques morales du marché mettent l’accent sur sa tendance à favoriser un type de tempérament moralement déficient, à privilégier les mauvaises intentions et à promouvoir des résultats indésirables.
On reproche aussi au capitalisme de n’avoir aucun sens de la justice.
Parlons du tempérament.
On a souvent affirmé que le capitalisme récompense des qualités morales comme le sens de la mesure, le travail, la créativité, l’esprit d’épargne et la prudence.
D’un autre côté, il néglige les qualités qui n’ont aucune utilité économique, telles que l’héroïsme, l’honneur, la générosité ou la pitié.
(L’héroïsme survit toutefois en partie dans le concept idéalisé de “l’entrepreneur héroïque”)
Le problème n’est pas uniquement l’inadéquation morale des vertus économiques, mais leur disparition.
Le travail et la créativité sont encore récompensés, mais le sens de la mesure, l’esprit d’épargne et la prudence ont sans doute commencé à disparaître avec l’apparition de la première carte de crédit.
Dans notre riche société occidentale, tout le monde emprunte pour consommer autant que faire se peut. Les États-Unis et la Grande Bretagne croulent sous les dettes.
Adam Smith a écrit que “la consommation est la seule fin et l’unique objet de la production”.
Mais la consommation n’est pas une fin éthique.
Il n’y a rien de moral à posséder cinq voitures au lieu d’une seule.
Il faut consommer pour vivre et consommer plus que le strict nécessaire pour vivre confortablement.
C’est la justification éthique en faveur du développement économique.
D’un point de vue éthique, la consommation est un moyen de faire le bien et le marché est le moteur le plus efficace pour sortir les gens de la pauvreté : c’est ce qu’il fait dans une mesure prodigieuse en Chine et en Inde.
Mais cela ne nous dit pas à quel moment la consommation nous fait basculer dans une mauvaise vie.
Si des gens désirent plus de pornographie ou de drogue, le marché va leur permettre de consommer ces produits jusqu’à l’auto-destruction.
Le marché entraîne une surabondance de produits moralement néfastes et un déficit de produits moralement bénéfiques.
En matière de qualité de vie, c’est à la morale qu’il faut se fier, pas aux marchés.
Il est bien entendu injuste de reprocher au marché ses mauvais choix moraux.
Les gens peuvent décider d’eux-mêmes ce qu’ils souhaitent consommer et quand s’arrêter de le faire.
Toutefois, le système de marché repose sur une motivation particulière – Keynes l’appelait “l’amour de l’argent” – qui tend à contredire l’enseignement moral traditionnel.
Le paradoxe du capitalisme est qu’il transforme la cupidité, l’avidité et l’envie en vertus.
On nous dit que le capitalisme découvre chez les gens des besoins qu’ils ne soupçonnaient pas et fait donc avancer l’humanité.
Il serait plus juste de dire que l’économie de marché se maintient en stimulant l’envie et le désir de possession par le biais de la publicité.
Dans un monde où la publicité est omniprésente, il n’y a pas de limite à la soif de biens et de services.
Le dernier problème moral est le manque de justice du capitalisme.
Dans une situation de concurrence pure et parfaite, avec une information complète, les modèles de marché montrent que tous les facteurs de production reçoivent une rémunération égale à leurs produits marginaux, c’est à dire qu’ils sont tous payés à hauteur de ce qu’ils valent.
Les conditions de la pleine concurrence et de l’information complète assurent que les contrats sont tous conclus sans coercition (il n’y a pas de monopole) et que toutes les attentes sont satisfaites, c'est-à-dire que les gens obtiennent ce qu’ils veulent.
La justice de la distribution est sensée être assurée par la justice des échanges.
Mais aucun véritable marché capitaliste ne génère spontanément une justice dans les échanges.
Il y a toujours un certain pouvoir de monopole, les initiés disposent de plus d’informations que les non-initiés, l’ignorance et l’incertitude sont omniprésentes, et les attentes sont fréquemment déçues.
La justice des échanges doit venir d’en dehors des marchés.
En outre, les individus ne viennent pas sur le marché uniquement avec leurs propres qualités innées, mais avec leurs positions de départ, qui sont radicalement inégales.
C’est pourquoi la théorie libérale de justice requiert un minimum d’égalité des chances : la tentative – tant que cela reste compatible avec la liberté personnelle – d’éliminer toutes ces différences d’opportunités provenant d’inégalités de départ.
Nous nous reposons sur l’État pour fournir des services sociaux tels que l’éducation, le logement et la santé en raison de cela.
Enfin, l’affirmation selon laquelle tout un chacun est – dans des conditions idéales – payé en fonction de sa valeur est une considération économique, et non morale.
Il n’est pas dans notre intuition morale qu’un PDG doive gagner 500 fois le salaire moyen des employés de son entreprise. Nous ne croyons pas non plus que, si le salaire d’équilibre est trop bas pour permettre à un individu de vivre, il faille le laisser mourir de faim.
Avec l’enrichissement de nos sociétés, nous sommes arrivés à penser que chacun à droit à un revenu minimum, qu’il soit actif, malade ou au chômage, lui donnant accès à un certain niveau de confort et d’épanouissement.
Le système de marché ne garantit pas cela.
Si le marché n’a aujourd’hui pas de concurrent sérieux, il n’en est pas moins vulnérable.
Il est devenu dangereusement dépendant de la réussite économique, à tel point que tout raté économique à grande échelle mettra à jour la superficialité de ses prétentions morales.
La solution n’est pas d’abolir les marchés, mais de réintroduire de la morale dans les demandes.
Pour cela, le moyen le plus simple serait de restreindre la publicité.
Cela réduirait le rôle de la cupidité et de l’envie dans le fonctionnement des marchés, laissant de la place à d’autres motivations.
La morale de la peine capitale
On reproche souvent aux États-unis leur refus d'abolir la peine de mort.
Nombreux sont ceux à prétendre aujourd'hui que l'abolition de la peine capitale est une condition nécessaire pour établir un système civilisé de droit pénal.
Le prix Nobel Gary Becker n'est pas de cet avis.
Les gouvernements européens sont résolument opposés à la peine de mort – l'Union européenne l'interdit complètement, et certains Européens considèrent que son utilisation aux États-unis relève de la barbarie.
En fait, de nombreux intellectuels européens estiment que la peine capitale, et toute peine en général, ne dissuade pas les criminels.
Mais alors que les Européens, avec des taux de criminalité bien inférieurs à ceux des États-Unis lors du dernier demi-siècle, ont pu pendant longtemps se permettre une certaine “douceur” à l'égard de la plupart des crimes, il ont vu leur taux de criminalité augmenter de façon brutale au cours des vingt dernières années. Au contraire, les taux américains ont chuté en partie grâce à l'utilisation accrue des châtiments.
La peine capitale en fait partie.
Je suis pour l'exécution de certaines personnes accusées de meurtre car, et pour cette raison seulement, je crois que cela empêche d'autres meurtres.
Si je n'en étais pas convaincu, je serais opposé à la peine capitale, car la vengeance et d'autres motivations possibles ne doivent pas servir de fondement à une politique publique.
Les recherches empiriques sérieuses sur la peine capitale aux États-Unis ont commencé avec une étude d'Isaac Ehrlich, publiée en 1975 dans l'American Economic Review.
Certaines études qui ont suivi ont parfois découvert un pouvoir de dissuasion bien plus faible, d'autres un effet bien plus fort.
Cependant, les informations disponibles sont assez limitées, il convient donc de ne pas baser ses conclusions uniquement sur les preuves économétriques.
Évidemment, la politique publique en matière de châtiment ne peut espérer des preuves parfaites.
Mais même avec les preuves quantitatives limitées dont on dispose, les bonnes raisons de croire au pouvoir dissuasif de la peine capitale sont suffisantes.
La plupart des gens, et les meurtriers en particulier, ont peur de la mort, surtout lorsqu'elle suit rapidement et quasi inexorablement la perpétration d'un meurtre.
Comme le dit David Hume à propos du suicide, “aucun homme n'a jamais rejeté la vie tant qu'elle valait la peine d'être vécue.
Telle est notre horreur naturelle de la mort …” De même, Schopenhauer pensait que “quand les horreurs de la vie atteignent le point où elles dépassent les horreurs de la mort, un homme met un terme à sa vie.
Mais les terreurs de la mort opposent une résistance considérable…”
Les opposants à la peine de mort proclament souvent que l'État n'a pas le droit, moralement, de prendre la vie de quiconque, serait-ce celle du meurtrier le plus condamnable.
Pourtant c'est une conclusion tout à fait erronée pour qui pense que la peine capitale est dissuasive.
Pour voir pourquoi, supposez que pour chaque meurtrier exécuté, (au lieu, disons, d'être condamné à la prison à vie) le nombre de meurtres soit réduit de trois, ce qui est un chiffre bien inférieur à celui d'Ehrlich et à d'autres estimations de l'effet de dissuasion.
Cela implique que pour chaque meurtrier non encore exécuté, trois victimes innocentes périront.
En fait, le gouvernement “prendrait” indirectement de nombreuses vies s'il n'avait pas recours à la peine de mort.
Sauver trois vies innocentes pour chaque personne exécutée semble un marché très attractif, et même deux vies sauvées par exécution paraît un ratio coût/bénéfice persuasif en faveur de la peine de mort.
Il faut convenir cependant que la thèse en faveur de la peine capitale devient moins tranchée lorsque le nombre de vies sauvées à chaque exécution chute.
Mais même si une seule vie était sauvée à chaque exécution, le marché peut encore être souhaitable si la vie sauvée est bien meilleure que la vie supprimée, ce qui est généralement le cas.
Beaucoup protestent à l'idée de comparer les qualités de la vie épargnée et de celle qui est supprimée.
Pourtant je ne vois pas comment éviter une telle comparaison.
Prenez le cas d'un criminel de carrière volant et tuant une victime qui menait une vie correcte et laisse plusieurs enfants et un partenaire derrière elle.
Supposez qu'il soit possible de sauver la vie d'une victime innocente en exécutant un criminel de ce genre.
Il me paraît évident que sauver la vie d'une telle victime doit peser plus lourd que prendre la vie du criminel.
Évidemment, tous les cas ne sont pas aussi clairs, mais une comparaison des qualités des vies individuelles doit faire partie de toute politique sociale raisonnable.
Voilà aussi pourquoi la peine capitale ne devrait être utilisée que pour les meurtres et non pour les crimes moins graves.
Lorsqu'il s'agit de choisir entre prendre des vies et, par exemple, réduire les vols de biens privés, la thèse du châtiment plus clément est bien plus puissante.
Bien que de graves agressions, notamment certains viols épouvantables, approchent parfois les meurtres dans leur gravité, et pourraient éventuellement appeler la peine de mort, je ne suis pas pour son utilisation dans ce genre de cas.
Un des principaux arguments pour réserver la peine capitale aux meurtres est la “dissuasion marginale.”
Si les agressions étaient punies par la peine de mort, cela pousserait les agresseurs à tuer leurs victimes pour ne pas être découverts (ce qui est une raison majeure pour que la sévérité des châtiments soit proportionnelle à la gravité des crimes).
L'une des complications pourrait être cependant qu'un meurtrier se battrait avec plus de pugnacité pour éviter d'être capturé, ce qui pourrait provoquer davantage de morts.
Mais, bien que la dissuasion marginale soit importante, je crois que la résistance des meurtriers à leur capture, parfois aux dépens de leur propre vie, constitue réellement une preuve indirecte que les criminels craignent la peine capitale.
Naturellement, le risque d'exécuter des innocents me préoccupe.
Mon soutien à la peine capitale faiblirait beaucoup si le taux d'exécution de personnes innocentes était aussi important que beaucoup le prétendent.
Cependant, je crois que les procès en appel aux États-unis offrent une protection énorme, pas tant contre les condamnations injustes que contre les exécutions injustes, ce qui fait qu'il n'y a que très peu, voire pas du tout, de cas de personnes exécutées dont il soit prouvé qu'elles aient été innocentes.
Et cette situation a été immensément consolidée par le développement de l'identification par l'ADN.
J'affirme à nouveau que le débat autour de la peine de mort est un débat sur le pouvoir de dissuasion (qui peut se voir diminué par des appels trop longs).
Je peux comprendre que certains restent sceptiques devant les preuves existantes, bien que je pense qu'ils ont tort à propos de cela ainsi que sur la question du bon sens du problème.
Il est très perturbant de prendre la vie de quelqu'un, même celle d'un meurtrier, mais parfois des actes extrêmement déplaisants sont nécessaires pour empêcher des comportements encore pires causant la mort de victimes innocentes.
Migraine post-électorale en Israël
TEL AVIV – « Les électeurs » a dit Benyamin Nétanyahou dans un étrange discours célébrant sa victoire électorale, au cours d’une soirée post-électorale insolite, « ont parlé ».
En effet, et ils se sont exprimés dans une multitude de voix contradictoires.
Bienvenue dans le monde fou de la démocratie parlementaire israélienne.
Le système politique le plus éclectique du monde vient de s’écraser au sol dans une impasse.
Une blague courante en Israël veut que le pays ait plus de partis politiques que d’électeurs.
Si d’autres démocraties ont une droite, une gauche et un centre, nous avons les partis juifs et arabes, laïcs et religieux, pacifistes et va-t’en-guerre, socialistes et libéraux.
Chaque groupe est lui-même subtilement divisé en réseaux dynamiques de croyances et d’intérêts, d’idéaux et d’ambitions.
Ce rêve de politologue est un cauchemar pour quiconque tente de gouverner véritablement le pays.
Et ces dernières élections ont entraîné Israël dans la mère de toutes les impasses. 
On peut peut-être y voir une bénédiction cachée, mais les malédictions sont plus évidentes.
La pire est l’incapacité d’Israël à se doter d’un gouvernement assez fort pour conclure la paix.
Même un Premier ministre faible peut aller en guerre, mais il faut au moins un Menachem Begin ou un Yitzhak Rabin pour oser aller dans le sens contraire.
Les dirigeants de cette envergure sont rares et le système électoral en est en partie responsable.
Israël a perdu ses rares dirigeants compétents – de Sharon à Begin et Rabin – pour diverses raisons.
Les autres Premiers ministres, qui remportent les élections sur le fil du rasoir, se retrouvent avec des coalitions d’ennemis jurés.
Depuis des années, la démocratie israélienne avance à cloche-pied, avec l’émergence et la disparition de petits et grands partis, qui disparaissent pour se réincarner sous un autre nom, encore et encore.
Rares sont les gouvernements à être allés au bout du mandat normal de quatre ans.
La gauche et la droite se sont échangé la prééminence autour d’un axe central quasi inexistant.
Même le départ du Likoud d’Ariel Sharon, pour former le parti Kadima, une véritable incarnation d’un centre modéré israélien, n’a pas mis fin à l’impasse.
Examinons la nouvelle donne politique : le Kadima de Tzipi Livni compte maintenant 28 sièges à la Knesset et le Likoud de Benyamin Nétanyahou 27.
Les deux dirigeants ont prononcé des discours triomphaux le soir des élections. « Tzippy » revendique la victoire parce qu’elle est à la tête du plus grand parti, « Bibi » parce qu’il est à la tête de la plus grande coalition.
Ce qui n’est pas faux d’ailleurs : tous les partis du centre-droit, souvent prêts à s’entrégorger, sont derrière sa candidature. Mais Tzipi Livni a aussi raison : le Kadima a remporté plus de sièges que le Likoud et a émergé comme le seul parti important ayant un message optimiste et favorable au processus de paix.
Israël Beitenou, le parti laïc ultranationaliste du franc-tireur de ces élections, Avigdor Lieberman, né en Russie, a remporté 15 sièges.
Dans le sillage de la guerre de Gaza, Lieberman a surfé sur une vague partisane de la ligne dure, en allant jusqu’à demander un serment de loyauté de la part des citoyens israéliens arabes.
Il agira probablement comme faiseur de rois en soutenant la piètre performance de Nétanyahou au sein d’une coalition de centre-droit.
Le parti travailliste de Ehoud Barack suit avec 13 sièges, son pire score depuis toujours.
A moins de former une coalition avec le Kadima ou le Likoud ou les deux, il doit s’attendre à une longue traversée du désert.
Mais il ne risque pas de disparaître de sitôt : dans le bestiaire politique israélien, tant les colombes que les faucons sont d’habiles phénix.
Si les principaux partis semblent n’avoir remporté que peu de sièges, en voici la raison : la Knesset compte 120 sièges, et une multitude de petits partis occupent entre 2 et 11 sièges chacun.
Les partis arabes, ainsi que les fractions d’extrême gauche et d’extrême droite, en font partie.
C’est ainsi qu’a toujours été la Knesset depuis la fondation d’Israël : plus on est de fous, plus on rit.
L’impasse à laquelle sont arrivées les principales formations du pays est toutefois sans précédent.
Qui de Livni ou de Nétanyahou sera chargé par le président de former le prochain gouvernement ? Shimon Peres, politicien chevronné s’il en est, pourrait donner un nouveau lustre à son poste essentiellement honorifique en aidant les parties à se sortir de la pagaille actuelle.
Peres pourrait par exemple nommer et Livni et Nétanyahou Premier ministre, par rotation de deux ans.
Israël pourrait peut-être ainsi se sortir du bourbier politique actuel en partageant les responsabilités au sommet.
Ou alors, Livni pourrait concéder sa défaite malgré son léger avantage électoral, occuper un poste au gouvernement et jouer de son influence pour imposer la modération.
Livni, enfin reconnue comme une dirigeante à part entière s’est exprimée à maintes reprises en faveur de la paix avec les Palestiniens dans les derniers jours de sa campagne électorale, une position qui n’a pas été sanctionnée par les urnes.
Elle incarne la petite bonne nouvelle de ces élections : le centre politique israélien existe bel et bien, même s’il n’est pas aussi efficace qu’il pourrait l’être.
Tel Aviv, qui a voté pour Livni et à sa gauche, devrait enfin pouvoir tenir tête à Jérusalem, qui a voté pour Nétanyahou et à sa droite.
Ces élections pourraient bien sonner le réveil pour les modérés, dont Livni est le leader éprouvé.
Plus important encore est le coup de semonce constitutionnel.
Les trois principaux partis sont maintenant convenus de la nécessité d’une révision d’un système politique obsolète.
Même les Israéliens, disent-ils, devraient être capables de fonctionner avec un système à deux partis.
Bon, disons trois.
Ou pour être réaliste, cinq, mais pas plus.
Israël doit apprendre à s’exprimer avec un nombre plus réduit de voix politiques, la seule solution à une impasse dangereuse dans un moment historique dangereux.
Sa démocratie ne sera pas affaiblie par un peu d’ordre : au contraire, elle en sortirait grandie.
Un moindre choix est parfois une caractéristique de la maturité, et pas seulement en politique.
Est-ce faisable ? Oui.
Des projets de réforme constitutionnelle ont déjà été avancés.
Les principaux partis doivent ignorer les intérêts particuliers des plus petits partis et revoir à la hausse l’accès à la Knesset.
Les électeurs apprendront à faire des compromis et à remplacer leur créneau politique sur mesure par des options solides et viables.
Les Premiers ministres pourront achever leur mandat avec une majorité confortable.
Des décisions difficiles pourront enfin être prises au lieu d’être repoussées sur un coup de tête : sur la paix avec les Palestiniens et avec la Syrie, sur l’économie, sur la justice sociale, sur l’éducation.
Ce n’est qu’à ce prix qu’Israël pourra parler au monde, et en particulier à ses voisins arabes, d’une voix claire et pragmatique.
J’espère, mais ne peux le promettre, qu’elle sera la voix modérée du centre politique.
Les ennemis de la mosquée
WASHINGTON – La construction d’une mosquée non loin de « Ground Zero », l’endroit où les tours jumelles du World Trade Center se sont écroulées le 11 septembre 2001, suscite des réactions très diverses.
Pour leur défense, nombre d’antagonistes ont évité les élans de sectarisme grossier désormais monnaie courante dans le discours de la droite aux Etats-Unis.
Toutefois, même les arguments des opposants modérés (à la construction d’un centre culturel islamique pourvu d’une salle de prière appelé Park 51) trahissent deux assomptions discutables, bien ancrées dans le débat public qui prévaut aux Etats-Unis.
La première de ces assomptions illégitimes est de classer l’intolérance sociale comme menace à la liberté.
Quand bien même ils admettent que le dossier est sans faille sur le plan légal, les opposants exigent que ce centre soit établi ailleurs, arguant qu’un comportement même parfaitement en règle peut sembler agressif à un certain groupe de citoyens.
Quelle voie dangereuse à emprunter pour une société libérale !
Il y a plus de 150 ans, dans son essai De la liberté, John Stuart Mill démontait la conviction que la quête de la liberté individuelle est, avant tout, un combat contre l’état.
Or, cette croyance tient toujours une place importante dans l’arsenal rhétorique des conservateurs américains, notamment dans les déclarations enflammées du mouvement Tea Party.
Mais comme chaque membre d’une communauté persécutée au cours de l’histoire peut en attester – des homosexuels aux juifs en passant par les Roms –, l’intolérance sociale entrave les droits civils tout autant que la loi.
En effet, jusqu’au décret de la court suprême de 1967 interdisant à travers les Etats-Unis toute loi opposée aux mariages interraciaux, ceux-ci étaient très rares même dans les états où ils étaient autorisés.
La majorité les considérait comme une agression et attendaient de ces couples mixtes de montrer ce qu’on exige aujourd’hui des musulmans dans Manhattan : du respect à l’égard de la sensibilité des autres.
Or, dans une nation de droit telle que les Etats-Unis, il est hypocrite et partial de protéger légalement un droit – en l’occurrence celui d’adorer le Dieu que l’on juge approprié – puis d’en interdire de facto et de manière sélective sa pratique sous prétexte qu’une majorité, ou minorité, pourrait en prendre ombrage.
Ainsi, les cris d’orfraie visant à interrompre le développement de Park 51 sont d’aussi graves menaces à la liberté qu’une interdiction légale absolue.
Si les musulmans n’ont pas le droit de construire quoi que ce soit d’islamique aux alentours de Ground Zero, que ceux qui se sentent insultés s’efforcent donc de changer la loi par le biais d’un procédé démocratique ouvert dans lequel ils exposeront clairement – et sans se retrancher derrière un paravent – les raisons d’une interdiction légale.
Voilà qui est digne d’une démocratie.
La seconde assomption, plus odieuse encore, des détracteurs de Park 51 concerne les événements de septembre 2001.
D’aucuns avancent que le projet doit cesser car il constituerait un hommage aux personnes qui ont perpétrés des actes infâmes.
Cet argument sous-tend l’idée que l’attaque était un acte religieux explicite justifié par une foi ennemie, dont les adeptes – même ceux qui en ont dénoncé les atrocités – sont corrompus et méritent que leurs droits constitutionnels soient restreints.
Mal à l’aise avec cette justification, d’autres opposants clament que le différend n’est pas de nature religieuse et insistent sur le fait qu’il ne s’agit pas d’un conflit avec l’Islam.
Leur opposition à Park 51 est une question, selon eux, de sensibilité à l’égard des mécontents.
Bien sûr, si l’on suit, en toute logique, leur raisonnement jusqu’au bout, autoriser la construction serait la preuve la plus solide que la querelle n’a absolument rien à voir avec la religion.
Mais le vrai problème est ailleurs.
Dès l’instant que l’on cesse de considérer les attaques terroristes de 2001 comme une pure assertion religieuse, il faut accepter cette vérité qui fâche : au fond, ces attaques étaient une assertion politique.
En creusant bien, les fondements de cette assertion peuvent être liés aux décisions gouvernementales prises par les Etats-Unis dans le passé, depuis l’entretien d’alliances avec des régimes moyen-orientaux autoritaires et corrompus au maintien d’une présence militaire ostentatoire en Arabie saoudite en passant par une prétendue ignorance des misères endurées par les Palestiniens dans les territoires occupés.
Nécessaires ou non à la sécurité des Etats-Unis sur le long terme, les politiques résultant de ces décisions ont indéniablement suscité des réactions violentes dans le monde musulman, qui s’est, parfois, cabré de manière meurtrière.
En tous cas, les conflits en rapport avec ces politiques sont à cent lieues d’un conflit théologique.
Voilà presque dix ans que toute tentative de sortir le débat sur les événements du 11 septembre 2001 du cadre théologique ambiant a été qualifiée d’acte subversif manquant de patriotisme.
Il suffit de se souvenir des insultes dont le révérend Jeremiah Wright a écopé pour un sermon devenu infâme fait pendant la campagne présidentielle de 2008, au cours duquel il prétendait que ces attaques illustraient le proverbe « qui sème le vent récolte la tempête ».
Vous pouvez ne pas adhérer aux mots de Wright et de sa clique, mais il est quasi indiscutable que l’opinion publique américaine a systématiquement évité toute discussion sérieuse concernant les questions politiques dérangeantes qui se cachent – sans pour autant les justifier – derrière ces attaques.
Ce qui explique peut-être pourquoi la plupart des opposants de Park 51 ont trouvé refuge dans l’aspect religieux qui nimbe ces attaques terroristes.
Après tout, c’est un exposé qui, tout en exigeant de se départir de ses facultés critiques, absout totalement ceux qui se battent du côté de la lumière.
L’autre explication (selon laquelle la politique étrangère américaine était dans le collimateur des terroristes) est trop dérangeante pour être envisagée par les opposants.
On ne peut qu’espérer que les Américains ne se contenteront pas de rejeter les appels insistants pour faire dérailler le projet Park 51, mais aussi les assomptions contestables sous-jacentes.
Ce faisant, les Etats-Unis réaffirmeraient leur liberté et leur tolérance, ce qui leur permettrait d’être plus puissants et plus respectés à l’étranger
Le Mugabe d’Amérique latine
MANAGUA – Comme des milliers d’autres Nicaraguayens, j’ai participé au scrutin destiné à élire le nouveau maire de Managua lors des municipales de novembre dernier.
Après le dépouillement des bulletins, les autorités de ma circonscription ont affiché une copie des résultats sur la porte du bureau électoral, faisant état de 155 voix en faveur du candidat de l’opposition, 76 voix pour le candidat du Front sandiniste de libération nationale (FSLN) et 2 voix pour d’autres candidats.
Mais le lendemain, les résultats de ma circonscription n’apparaissaient pas dans les résultats globaux pour Managua sur le site Web du Conseil suprême électoral (CSE) et le candidat du FSLN a été déclaré vainqueur.
Il a fallu des mois pour se rendre compte de la fraude, qui s’est également produite dans 660 autres circonscriptions électorales : 120.000 voix environ, ou 30 pour cent du total, n’ont pas été rendues publiques.
Si ces résultats avaient été pris en compte, l’opposition aurait largement remporté la mairie de la capitale.
Ce mois-ci, les nouveaux maires sont entrés en fonction sans que le CSE ait rendu public la totalité des voix, une violation flagrante de la loi électorale nicaraguayenne.
Bien que la fraude électorale ait été la mieux documentée à Managua, elle a eu lieu dans tout le pays et concerne plus de 40 municipalités.
Malgré des plaintes de la Conférence épiscopale du Nicaragua, des chambres de commerce et des partis politiques, le Conseil suprême électoral a refusé d’accéder à un nouveau décompte des bulletins ou à la participation d’observateurs impartiaux.
Et lorsque les citoyens ont manifesté dans le calme, le gouvernement a eu recours à la violence.
C’est ainsi que le FSLN s’est proclamé vainqueur dans 109 municipalités sur 153, le point culminant d’une fraude électorale qui avait débuté cinq mois plus tôt avec la suspension de la personnalité juridique de deux partis, le parti conservateur, dans l’opposition, et le Mouvement de Rénovation Sandiniste, une dissidence du FSLN du président Daniel Ortega.
Les observateurs nationaux et internationaux n’ont pas été admis à suivre le scrutin jusqu’au tout dernier moment.
Jusqu’au mois de novembre, le Nicaragua était en bonne voie pour développer une saine tradition électorale, avec un taux élevé de participation.
Ce n’est pas sans ironie que le processus démocratique ait été initié par Ortega qui, sans le vouloir, a inauguré une époque de compétition électorale lorsqu’il a perdu le pouvoir en 1990.
Mais la fraude électorale de l’automne dernier a rejeté le pays 50 ans en arrière, à l’époque de la dictature de Somoza.
En conséquence, le paysage politique du Nicaragua est à nouveau dans une situation périlleuse.
Et la communauté internationale, qui fournit près d’un tiers des ressources du pays, commence à perdre patience.
Pourquoi donc Ortega a-t-il décidé de s’imposer par la fraude aux élections municipales, malgré les risques encourus par son gouvernement ? La seule explication plausible est qu’il veut assurer sa réélection à la présidence, quel qu’en soit le coût.
Contrairement aux présidents Hugo Chavez au Venezuela et Eva Morales en Bolivie, qui ont été élus à la majorité, Ortega est revenu à la présidence en 2007 avec seulement 37 pour cent des voix au premier tour.
Il n’a réussi à se rallier une majorité qu’après avoir conclu un accord avec l’ancien président et rival d’Ortega, Arnoldo Aleman, qui était alors inculpé de corruption.
Alors qu’il entrait dans la deuxième année de son mandat, Ortega devait réunir une majorité aux élections municipales pour parvenir à imposer une réforme constitutionnelle qui lui permettrait de se présenter pour un deuxième mandat consécutif.
S’il n’avait pas remporté les élections dans la capitale et les principales villes du pays, il aurait été obligé de reconnaître l’échec de sa politique autoritaire, qui n’a par ailleurs rencontré aucun succès dans la lutte contre la pauvreté.
Voilà la raison pour laquelle Ortega a pris le risque de recourir à la fraude électorale, et le pays en paie aujourd’hui le prix.
L’Union européenne a suspendu une aide de 70 millions de dollars, tandis que l’administration américaine sortante a gelé une assistance de 64 millions de dollars, laissant le soin d’une décision finale à la nouvelle administration Obama.
Mais en dépit de l’isolement du pays au plan international et de sa perte de crédibilité au plan national, Ortega n’a pas hésité à reconduire son pacte avec Aleman pour préserver son pouvoir usurpé.
Le mois dernier, la Cour Suprême a annulé la condamnation à 20 ans de prison pour faits de corruption prononcée contre Aleman.
Une heure plus tard, Aleman lui renvoyait l’ascenseur, avec intérêts : ses représentants ont donné aux sandinistes d’Ortega le contrôle du Parlement, mettant ainsi fin la paralysie parlementaire causée par les protestations contre les fraudes électorales.
An s’alliant avec les forces d’Aleman, Ortega n’a fait que se donner du temps pour tenter de trouver une solution au désastre économique imminent lié à la récession mondiale. Dans tous les cas, il a perdu la bataille de la légitimité politique.
Le bénéfice du doute qui avait été accordé à son gouvernement jusqu’à présent n’est plus de mise aujourd’hui.
Heureusement pour l’Amérique latine, il n’y a pas de raison de penser que la fraude électorale sandiniste risque de s’étendre.
Le cas d’Ortega – que les Européens ont qualifié de Mugabe latino-américain – semble plutôt être l’exception.
Et il faut se souvenir que les derniers fraudeurs électoraux de l’Amérique latine, Manuel Noriega au Panama en 1989 et Alberto Fujimori au Pérou en 2000, ont été évincés avant d’avoir achevé leur mandat.
La guerre civile musulmane
Le fossé entre sunnites et chiites au Moyen-Orient est-il à présent plus profond que l'antagonisme entre Israël et les Arabes ? On pourrait le croire en voyant la réaction de certains gouvernements arabes aux décisions du Hezbollah d'attaquer Israël.
Alors que les bombes israéliennes tombent sur Beyrouth et Tyr, L'Arabie Saoudite, peut-être l'état arabe musulman le plus conservateur de tous, a ouvertement condamné les actes du Hezbollah chiite qui a initié le conflit contre Israël.
Jamais auparavant, dans l'histoire du conflit israélo-arabe, un État qui se considère comme le leader des peuple arabes musulmans n'avait soutenu Israël si ouvertement.
En outre, la rupture de l'Arabie Saoudite avec le Hezbollah n'est pas un cas unique.
L'Égypte et la Jordanie ont aussi catégoriquement condamné le Hezbollah et son dirigeant, le cheik Hassan Nasrallah, pour leur aventurisme.
Qu'y a-t-il derrière cette étonnante situation ?
Sommes-nous en train de vivre un tournant fondamental dans les relations entre le nationalisme arabe et le sectarisme islamique ? Le gouvernement sunnite d'Arabie Saoudite ressent-il davantage de peur et d'inquiétude devant l'Islam chiite qu'il ne s'implique dans l'unité arabe et la cause palestinienne ?
Les dénonciations du Hezbollah par des Arabes suggèrent que le fossé sectaire musulman, déjà évident dans les violences quotidiennes en Irak, se creuse et s'intensifie à travers le Moyen-Orient.
La volonté du président George W. Bush de détruire les sociétés gelées du monde arabe était condamnée à dresser les forces de la modernisation contre les éléments traditionnels des sociétés islamiques et arabes.
Il semble à la place avoir libéré les forces les plus ataviques de la région.
L'ouverture de cette boîte de Pandore a pu donner naissance à une ère encore plus horrible de violence généralisée, à ce qui ne peut être qualifié sans doute que de “guerre civile musulmane.”
Le fossé chiite-sunnite existe depuis l'aube de l'histoire de l'Islam, mais l'isolation géographique et ethnique de l'Iran chiite non-arabe, ainsi que la domination de leurs minorités chiites par les pays arabes sunnites, a généralement laissé cette rivalité en arrière-plan.
Ces tensions ont reculé davantage lors de la vague “d'islamisation” créée par la révolution iranienne, car dans son sillage l'identité sunnite sectaire des Arabes a été davantage repoussée à l'arrière-plan à mesure qu'apparaissait une affirmation “islamique” généralisée.
Tout cela a changé lorsqu'Al Qaeda, un groupe terroriste sunnite qui s'inspire largement de l'idéologie et du personnel saoudiens wahabbites, a lancé ses attaques contre l'Amérique en septembre 2001.
Une branche spécifiquement sunnite de l'Islam militant était en marche.
Lorsque les États-Unis ont lancé des guerres à la fois contre les Talibans sunnites en Afghanistan et contre le régime sunnite irakien, cette nouvelle tendance radicale sunnite a acquis davantage d'audace encore.
Les Arabes sunnites de la région, qui ont désormais gagné en assurance, voient Israël et l'Occident comme une seule menace, l'autre comprenant le prétendu “croissant chiite” – l'arc de terre qui s'étend du Liban à l'Iran en passant par la Syrie et l'Irak, habité par les supposés hérétiques chiites.
Les dirigeants d'Arabie Saoudite, en tant que gardiens des sites sacrés de la foi musulmane de la Mecque et de Médine, ressentent peut-être cette menace avec plus d'acuité.
Pour les sunnites, les chiites ne se contentent pas de dominer les régions riches en pétrole d'Iran, d'Irak et les régions de l'est de l'Arabie saoudite, ils essayent aussi, par les actes du Hezbollah, d'usurper le rôle de “protecteur” du rêve central de tous les Arabes, la cause palestinienne.
C'est parce que la famille royale saoudienne dérive sa légitimité d'une forme stricte de l'islam sunnite et met en doute la loyauté de sa population chiite que le royaume s'écarte du Hezbollah.
L'ironie de la chose, c'est que l'Amérique, protectrice de longue date de l'Arabie Saoudite, a rendu la prise de responsabilité chiite possible en renversant Saddam Hussein et en mettant les partis chiites au pouvoir en Irak.
L'administration Bush semble reconnaître ce qu'elle a fait ; à mesure que l'arc chiite s'élève dans l'est du monde musulman arabe, les États-Unis tentent de consolider leur protection de l'arc sunnite – l'Égypte, la Jordanie et l'Arabie Saoudite – à l'ouest de la région.
Israël, autrefois ennemi implacable de la cause arabe, semble aujourd'hui encastré dans cette structure défensive.
Mais une telle position défensive est forcément instable, par le seul fait des sentiments panarabes.
Aujourd'hui, les citoyens saoudiens ordinaires ne décollent pas d'Al Jazeera et autres réseaux de TV arabes par satellite pour suivre les événements à Gaza et au sud du Liban.
Ils voient couler le sang arabe (pas chiite), et seul le Hezbollah répondre.
Pour eux, le Hezbollah est devenu un modèle héroïque de résistance.
Cette situation pousse l'État saoudien à agrandir le schisme sunnite-chiite.
Après la dénonciation officielle du Hezbollah par le royaume, l'État saoudien a demandé à son clergé wahhabite officiel d'émettre des fatwas condamnant le Hezbollah en tant qu'hérétique et chiite déviant.
De telles condamnations ne peuvent qu'exacerber les divisions sectaires à l'intérieur de l'Arabie Saoudite et dans la région.
Devant l'aggravation de ces antagonismes, les régimes sunnites finiront-ils par croire qu'ils ont besoin de leur propre Hezbollah pour combattre dans leur coin ? S'ils parviennent à cette conclusion, ils n'auront pas besoin de chercher bien loin, car les combattants de ce type ont déjà suivi un entraînement - dispensé par Al Qaeda.
Le mystère du Karmapa
NEW DELHI – La saisie opérée par la police indienne d’une somme importante en devises étrangères, notamment en yuans chinois, au monastère où réside le 17e Karmapa – l’une des principales figures du bouddhisme tibétain – a ravivé les soupçons concernant le fait qu’il pourrait toujours être un « agent de Beijing », une éventualité qu’il a été obligé de nier.
Le Dalaï Lama, le Panchen Lama et le Karmapa sont les représentants des trois principales lignées du bouddhisme tibétain qui ont, par intermittence, été en conflit au cours de l’histoire.
La Chine, qui cherche à asseoir son emprise sur le Tibet, a tenté de contrôler le processus traditionnel par lequel est désigné le successeur d’un chef spirituel tibétain décédé.
C’est ainsi qu’en 1992, le gouvernement chinois a reconnu Orgyen Trinley Dorje comme le 17e Karmapa. Il fut conduit au monastère de Tsourphou – le siège traditionnel des Karmapas, presque entièrement détruit durant la Révolution culturelle.
Il devint le premier « Bouddha vivant » réincarné à la fois reconnu et approuvé par la Chine communiste.
Mais en 1999, Orgyen Trinley Dorje s’enfuit en Inde, en passant par le Népal, un événement qui fit sensation, tout en éveillant des soupçons en raison de l’apparente facilité avec laquelle le Karmapa et son entourage ont pu s’enfuir.
Il est depuis cette date l’hôte du Dalaï Lama au monastère de Gyuto, près de Dharamsala, en Inde.
Plus tôt, en 1995, les autorités chinoises avaient nommé un nouveau Panchen Lama après que leurs services de sécurité aient enlevé l’enfant de six ans désigné par les dignitaires tibétains. Celui-ci, et sa famille, ont disparu depuis lors.
Aujourd’hui, le gouvernement chinois attend que le Dalaï Lama, qui vient de fêter ses 75 ans et dont la santé est chancelante, décède pour nommer son successeur.
Mais le chef charismatique du gouvernement tibétain en exil a clairement dit que son successeur proviendrait du « monde libre », excluant de ce fait le Tibet occupé par la Chine.
La possibilité existe donc de voir un jour s’opposer deux Dalaï Lama rivaux, l’un désigné par la Chine, l’autre par le gouvernement tibétain en exil.
En fait, le Karmapa reconnu par les Chinois a quant à lui déjà un double, un autre Karmapa établi à New Delhi, Trinley Thaye Dorje.
Le gouvernement indien a cherché à maintenir la paix entre les deux rivaux en leur interdisant l’accès au monastère sacré de Rumtek, dans l’État indien du Sikkim, dans l’Himalaya.
Dans ce contexte, la découverte de 1,1 million de renminbis et d’autres sommes importantes en devises étrangères a réveillé la polémique concernant Orgyen Trinley Dorje.
Alors que ses partisans manifestaient contre la perquisition policière et l’interrogatoire auquel il était soumis, les autorités indiennes ont fait part de leur inquiétude concernant le fait que la Chine pouvait financer Dorje dans le but d’influer sur la lignée Karmapa Kagyu, qui contrôle des monastères importants le long de la frontière militarisée entre l’Inde et le Tibet.
Selon Xu Zhitao, un responsable du département du Front uni du comité central du parti communiste chinois, l’allégation selon laquelle « le Karmapa pourrait être un agent ou un espion chinois montre que l’Inde conserve une attitude méfiante envers l’Inde ».
Mais une telle attitude semble justifiée : la division que supervise Xu au Tibet est chargée de contrôler les monastères, d’inculquer une pensée « patriotique » aux moines et nonnes tibétains – par la rééducation si nécessaire – et d’infiltrer le mouvement de résistance tibétain et les monastères tibétains bouddhistes des deux côtés de la frontière indo-tibétaine.
Les différentes communautés de l’Himalaya ont maintenu des liens étroits au cours de l’histoire.
Mais maintenant que le Tibet est isolé derrière un rideau de fer depuis l’annexion par la Chine en 1951, les économies et les cultures de toute la région ont été affaiblies.
Le bouddhisme tibétain reste toutefois un lien commun puissant, et la lignée Karmapa Kagyu est une force avec laquelle compter du côté indien.
La saisie des sommes en devises repose la question qui s’était posée en 1999 : la Chine a-t-elle facilité la fuite de Dorje vers l’Inde, ou a-t-il vraiment fait défection, lassé de vivre dans une cage dorée chinoise ?
La Chine pourrait avoir eu plusieurs raisons pour mettre en scène sa « fuite », dont le désir de renforcer sa prétention au titre de Karmapa à un moment où le prétendant rival au titre semblait gagner du terrain (avec des appuis importants en Inde même, au Bhoutan et à Taiwan).
Si Orgyen Trinley Dorje était resté au Tibet, il aurait pu perdre cette course à la succession en n’ayant pas accès à l’ancien monastère de Rumtek, le site le plus sacré de la secte Kagyu et l’endroit où est conservée la toute-puissante « coiffe noire », la couronne symbolique du Karmapa, qui serait tissée à partir de cheveux de divinités femelles.
La Chine aurait aussi pu trouver un avantage, compte tenu de la complexité des politiques intérieures tibétaines, au fait que le Karmapa reconnu par les autorités chinoises ait, étrangement, été également reconnu par le Dalaï Lama.
Au cours de l’histoire, les rapports entre les Dalaï Lamas et les Karmapas ont été ceux d’une lutte d’influence, jusqu’au moment où les Gelugpas du Dalaï Lama ont pris l’ascendant sur l’école Karma Kagyu.
Mais selon la tradition tibétaine, le Dalaï Lama n’a aucun rôle à jouer dans la sélection ou la nomination du Karmapa.
Dans ce cas précis, l’approbation du Dalaï Lama est fondée sur des raisons purement politiques.
Le précédent Karmapa est décédé en 1981, et depuis lors la polémique entourant sa succession reflète aussi la lutte pour le contrôle des actifs à hauteur de 1,5 milliard de dollars détenus par la lignée Kagyu, la plus riche du bouddhisme tibétain.
Alors que le contrôle du monastère de Rumtek est aujourd’hui lié à l’issue des actions en justice intentées par chacune des parties, l’autre Karmapa, Trinley Thaye Dorje, a sans surprise commenté la saisie des devises comme ayant «démasqué » son rival.
Il est intéressant de constater que les autorités chinoises, contrairement à leurs attaques de plus en plus virulentes contre le Dalaï Lama, n’ont ni dénoncé (ni annulé leur reconnaissance) d’Orgyen Trinley Dorje, malgré sa fuite en Inde qui pouvait faire douter de sa loyauté de marionnette supposée.
Ce Karmapa, âgé de 25 ans et parlant mandarin, critique parfois le gouvernement chinois, notamment pour ses tentatives de « créer un conflit ethnique » au Tibet.
La Chine s’abstient quant à elle de toute critique à son égard et a clairement fait savoir qu’elle souhaitait son retour au Tibet.
La polémique entourant la succession du 16e Karmapa, avec ses intrigues et politiques nébuleuses, pourrait n’être que le premier acte – un avant-goût de la situation liée à l’émergence éventuelle de deux Dalaï Lamas rivaux une fois disparu le Dalaï Lama actuel.
Le mythe de l’« Eurabie »
LONDRES – On entend souvent dire que les jeunes musulmans européens sont prédisposés au terrorisme, que l’Islam conduit à la radicalisation et que les musulmans, en raison de leurs croyances, choisissent de vivre dans des ghettos pour former des pépinières de terroristes.
La forme la plus extrême de ce discours est l’idée de l’« Eurabie », terme incendiaire censé décrire le phénomène suivant : les hordes musulmanes contamineraient l’ADN même de l’Europe.
Dans ce discours, c’est la crainte du terrorisme local qui résonne le plus, avec le fait de traiter les Musulmans comme des ennemis étrangers.
L’idée de concilier les différences religieuses semble donc dangereuse.
Une fausse dichotomie est née – les Musulmans doivent choisir entre une identité européenne et occidentale et une identité islamique soi-disant séparée.
La relation entre la foi des musulmans européens et l’identification avec les nations européennes est conforme au stéréotype de l’« Eurabie ».
La vaste étude Gallup à l’échelle mondiale a culminé avec Who Speaks for Islam: What a Billion Muslims Really Think (de John L. Esposito et Dalia Mogahed), ouvrage comprenant une analyse détaillée et sophistiquée des attitudes musulmanes en Europe.
Selon les conclusions de l’étude, les identités religieuses et nationales sont des complémentaires et non concurrentes.
Les musulmans qui vivent à Paris, Londres et Berlin sont certes plus religieux que le reste de la population, mais aussi enclins à s’identifier à leur nation et à ses institutions démocratiques, et à rejeter la violence.
La pensée dominante voit souvent les mosquées et les associations islamiques comme des espaces de radicalisation ; et il est vrai que des jeunes se détournent activement de ces institutions pacifiques.
C’est peut-être parce qu’il est difficile pour les mosquées et associations islamiques de rivaliser avec les promesses de réconfort que l’on trouve sur internet, où des voix traitent de problèmes politiques, exploitent les injustices et lancent des appels à l’action pouvant s’avérer meurtrière.
Sur Internet, de jeunes musulmans succombent aux visions attrayantes de l’Islam construites par les responsables des attaques terroristes.
En outre, nous savons que l’impact dévastateur d’internet sur nombre de jeunes ne se limite pas à la communauté musulmane, comme l’ont montré les événements tragiques de Bridgend au Royaume-Uni où 17 jeunes, apparemment reliés par Internet, se sont suicidés.
Pour des jeunes musulmans, la subculture suprême est virtuelle et opère en marge des communautés musulmanes, que ce soit en Europe ou dans le monde islamique.
L’histoire qu’elle relate est celle d’un monde en proie aux injustices, pour lesquelles la seule solution est l’action violente afin d’apporter la victoire à un monde musulman monolithique.
Peu importe si ces agissements sont inadmissibles d’un point de vue théologique : la fin justifie les moyens et il n’a vraiment aucune autre possibilité.
Ce discours est séduisant car il touche le sentiment d’aliénation de nombreux jeunes musulmans.
Certains voient probablement les mésaventures impopulaires et injustes en Irak comme des exemples de la futilité de l’action politique légale.
D’autres se sentent étouffés par un discours dominant toxique, qui fait passer les musulmans européens pour étrangers et suspects.
Les lois promulguées pour évincer et « persécuter » les musulmans et les affirmations que nos médias sont islamophobes étayent l’idée absurde nous sommes témoins d’« une guerre contre l’Islam ».
Dans les communautés musulmanes où qu’elles soient, il importe de mettre en doute ce discours et de faire savoir que l’Islam répudie théologiquement la violence.
Nous devons redoubler d’efforts pour atteindre les communautés locales et démontrer les réalités de notre foi.
Rendons hommage à la résilience des musulmans néerlandais alors qu’ils résistaient aux provocations de Geert Wilders, politicien de droite qui veut à tout prix sortir un film ne pouvant qu’exacerber les préjugés publics contre l’Islam.
Aux Pays-Bas, les musulmans répondent en ouvrant leurs mosquées et en tendant le bras à leurs voisins.
Il est de notre responsabilité à tous de régler ces problèmes non comme de « nature musulmane » mais comme des problèmes dont les solutions amélioreront les valeurs sur lesquelles se fonde la société européenne.
Agir sur le sentiment d’injustice, d’aliénation et sur l’esprit défensif des jeunes musulmans n’est pas une victoire pour les extrémistes. Il s’agit plutôt d’une victoire des valeurs libérales européennes ; et cela montre que les individus et minorités ont tous la même valeur.
En effet, nous ne devrions considérer ni le terrorisme local ni la présence de musulmans comme nouveaux en Europe.
L’interaction de l’Islam avec la société européenne a fait fleurir les connaissances et nombre de musulmans vivent dans les Balkans et en Europe centrale et orientale depuis des centaines d’années.
Ils ont aidé à reconstruire des économies européennes déchirées par la guerre dans les années 50, arrivant comme immigrants puis faisant de l’Europe leur maison.
Dans presque tous les domaines, les musulmans font partie intégrante de la vie européenne.
Tous les Européens, y compris ceux qui sont musulmans, ont raison de s’inquiéter au sujet du terrorisme local.
Notre droit à la sécurité et à la vie est primordial, de même que la nécessité de vivre dans un espace libre de préjugés et de suspicions.
Les attentats du 7 juillet 2005 dans ma ville natale de Londres ont mis cela en relief.
Les victimes étaient de toutes confessions et de toute origine, notamment musulmanes, tout comme les héros qui ont aidé Londres à se remettre si rapidement.
Le message collectif des Londoniens après le 7 juillet témoignait d’une ferme résolution. Tel doit être aussi le message de l’Europe : nous ne laisserons pas de telles atrocités nous séparer.
Le mythe des « villes superstars »
Dans leur rapport intitulé « Superstar Cities », dont on a beaucoup parlé récemment, les économistes Joseph Gyourko, Christopher Mayer et Todd Sinai affirment que dans les villes qui ont le statut élevé de grandes métropoles – comme Londres, Paris et New York, mais aussi Philadelphie et San Diego – l’« écart est de plus en plus important entre les prix de l’immobilier », par rapport à d’autres villes.
Ces spécialistes semblent vouloir dire que le boum immobilier pourrait ne jamais s’interrompre dans ces zones.
Une affirmation de ce type attire inévitablement l’attention.
En tant que grand sceptique au sujet de la hausse de l’immobilier, il m’a été demandé à plusieurs occasions de prendre part à des débats avec l’un ou l’autre de ces auteurs.
Bon nombre de personnes estiment que la théorie des grandes métropoles confirment leur intuition que, malgré le ralentissement généralisé du prix des biens immobiliers (en particulier aux Etats-Unis), les investisseurs peuvent s’attendre à faire des profits considérables à long terme en acquérant des biens dans ces villes – même s’ils sont déjà coûteux.
Toutefois, comme je l’ai indiqué au cours des débats, en lisant le rapport avec attention et en allant au fond du problème, on s’aperçoit qu’il n’y a aucune raison de tirer de telles conclusions.
Pourquoi les prix du marché immobilier dans les villes prestigieuses continuerait-il à grimper ? Gyourko, Mayer et Sinai soutiennent que ces villes sont des cas à part.
Leur surface est limitée et si l’on part du principe que le PIB ne cesse de s’accroître, de même que les salaires, il y aura toujours davantage de personnes aisées pour faire monter les prix.
Le rapport avance des preuves convaincantes concernant des faits élémentaires ; les riches sont de plus en plus nombreux dans les villes les plus chères.
Le PIB réel augmente d’environ 3 % par an dans les pays avancés, et même plus rapidement dans de nombreux pays émergents.
Et, bien sûr, il n’est plus possible d’augmenter le nombre de terrains disponibles dans ces villes.
Mais que signifient réellement ces arguments pour les perspectives d’investissement immobilier dans les grandes métropoles ?
Intéressons-nous à la fixité des terrains.
S’ils se font rares dans les grandes métropoles existantes, dans tous les cas, les terrains abondent là se construisent les villes nouvelles, qui s’éloignent du « caractère unique » des villes existantes.
Les capitales planifiées, généralement construites près du centre géographique du pays, sont les exemples les plus parlants de ce nouveau type de grandes villes, notamment Brasilia (sortie de terre dans les années 50), Canberra (années 10), Islamabad (années 60), New Delhi (années 10) et Washington DC (vers 1790).
Dans chaque cas, l’ensemble de l’infrastructure a été conçu par un urbaniste pour en faire un lieu cohésif et attrayant.
Le succès manifeste de ces villes, en tant que centres gouvernementaux et économiques, montre que les terrains tirent leur valeur de la présence d’une ville bien planifiée.
Les terrains actuellement bon marché peuvent donc acquérir de la valeur si l’on prend l’initiative spectaculaire de mettre sur pied une ville toute entière dans le secteur.
Il est vrai que la création de ce type de ville est un événement relativement rare.
Les promoteurs privés ont du mal à trouver de grands terrains à bâtir sans restrictions, mais ils ne se découragent pas pour autant et développent de nouvelles zones attrayantes dans de petites villes à une heure des grandes agglomérations – ce qui est désormais si fréquent que nous n’en sommes pas surpris et le remarquons à peine.
En fait, depuis la révolution industrielle, le développement de nouvelles zones urbaines est un thème central de l’histoire mondiale.
Les villes nouvelles poussent comme des champignons et attirent les habitants de villes plus anciennes, car elles sont inaltérées et plus éclatantes que les vieilles zones urbaines, souvent considérées comme chaotiques et déclinantes.
Quel doit être le prix d’une maison dans une ville renommée pour que le retour sur investissement soit meilleur à long terme qu’avec autres biens immobiliers ? Réponse : pas beaucoup plus.
Les prix de l’immobilier dans les villes que Gyourko, Mayer et Sinai qualifient de superstars n’ont pas augmenté de plus d’1 ou 2 % par an, entre 1950 à 2000, que dans les villes moyennes ; et il se peut que cette différence soit largement due à une augmentation de la surface et de la qualité des biens.
Selon le Coldwell Banker Home Price Comparison Index, qui prend pour base de comparaison un bien immobilier de quatre pièces d’environ 200 m², la ville la plus chère des Etats‑Unis est Beverly Hills (bastion légendaire des stars de cinéma).
La maison standard y est 4,25 fois plus chère que dans les villes américaines moyennes.
En supposant que la valeur relative ait quadruplé en un siècle, le gain du retour sur investissement ne représente que 1,5 % par an – soit à peine la performance escomptée par les passionnés de l’immobilier.
Finalement, comme Gyourko, Mayer et Sinai l’ont eux-mêmes noté, même ces légères différences de long terme entre les prix immobiliers ont été compensées par des rapports prix/loyer plus bas dans les grandes métropoles.
Pour les investisseurs, le retour sur investissement est la somme du taux d’augmentation et du rapport prix/loyer. Lorsque ce dernier est faible, les avantages d’une hausse rapide sont donc moindres.
La majeure partie de l’attention accordée à la théorie des « superstars cities » reflète simplement la psychologie de la hausse de l’immobilier, ainsi qu’une tendance à vouloir prendre ses désirs pour des réalités.
D’aucuns pensent que le boom persistera et que leurs investissements dans les villes prestigieuses sont donc singuliers et exaltants.
Pourtant, il n’existe aucune raison valable d’y investir à tout prix.
Au contraire, il y a bien plus de raisons de se méfier des investissements dans ces grandes métropoles.
Le mythe de la croissance autoritaire
CAMBRIDGE – Il y a peu, quelques centaines d’activistes pro-démocratie se sont réunis sur une place de Moscou un samedi matin pour protester contre les restrictions du gouvernement sur la liberté de rassemblement.
Ils brandissaient des pancartes sur lesquelles était inscrit « 31 », en référence à l’Article 31 de la Constitution russe qui garantit la liberté de rassemblement.
Ils furent rapidement encerclés par la police qui tentât d’interrompre la manifestation.
Un critique réputé du Kremlin et quelques autres furent alors précipitamment trainés dans un véhicule de police et emmenés.
Des évènements comme celui-ci sont presque quotidiens en Russie où le Premier ministre Vladimir Poutine dirige le pays d’une main ferme, et où la persécution d’opposants au gouvernement, les violations des droits de l’homme et les abus judiciaires sont devenus la routine.
A une époque où la démocratie et les droits de l’homme sont devenus la norme mondiale, de telles transgressions ne contribuent en rien à améliorer l’image de la Russie.
Les dirigeants autoritaires comme Poutine le comprennent bien, mais ils considèrent que cela représente un prix acceptable à payer pour exercer un pouvoir débridé sur leur pays.
Ce que des dirigeants comme Poutine comprennent moins est que leurs politiques compromettent aussi l’avenir économique de leur pays et leur statut économique global.
La relation entre la politique d’une nation et ses perspectives économiques est un des sujets les plus fondamentaux – et des plus étudiés – des sciences sociales dans leur ensemble.
Quelle est la meilleure situation pour la croissance économique : une main directive forte, libérée des pression de la concurrence politique ou une pluralité d’intérêts concurrents qui nourrit l’ouverture à de nouvelles idées et à de nouveaux acteurs politiques ?
Des exemples est-asiatiques (Corée du sud, Taiwan, Chine) semblent appuyer la première proposition.
Mais comment alors peut-on expliquer le fait que presque tous les pays riches – à l’exception de ceux qui doivent leur richesse à leurs seules ressources naturelles – sont des démocraties ? L’ouverture politique devrait-elle précéder, plutôt que découler de la croissance économique ?
A l’étude systématique des évidences historiques, plutôt que des cas individuels, il semble bien que l’autoritarisme ait peu de lien avec la croissance économique.
Pour chaque régime autoritaire parvenu à une croissance rapide, il s’en trouve plusieurs qui ont stagné.
Pour chaque Lee Kuan Yew de Singapour, il y a de nombreux Mobutu Sese Seko du Congo.
Les démocraties réussissent non seulement mieux que les dictatures en termes de croissance économique à long terme, mais aussi dans de nombreux autres domaines majeurs.
Elles assurent une plus grande stabilité économique, qui se mesure aux fluctuations à la hausse ou à la baisse des cycles économiques.
Elles parviennent mieux à s’ajuster aux chocs économiques externes (tel que le déclin des termes d’échange ou l’arrêt soudain des afflux de capitaux).
Elles génèrent plus d’investissement en capital humain – santé et éducation.
Et elles produisent des sociétés plus équitables.
Les régimes autoritaires, à l’inverse, finissent par produire des économies aussi fragiles que leur système politique.
Leur potentialité économique, lorsqu’elle existe, repose sur la puissance de dirigeants individuels, ou sur des circonstances favorables mais temporaires.
Ils ne peuvent aspirer à une innovation économique soutenue ou à une suprématie économique mondiale.
A première vue, la Chine apparaît comme une exception.
Depuis la fin des années 70, à la fin des expérimentations désastreuses de Mao, la Chine avait extrêmement bien réussi, avec des taux de croissance économique inégalés.
Même si elle a démocratisé certains des processus décisionnaires locaux, le Parti Communiste Chinois contrôle fermement la politique nationale et le paysage de la situation des droits de l’homme est embrumé par de fréquents abus.
Mais la Chine demeure aussi un pays comparativement pauvre.
Sa progression économique future dépendra en grande partie de sa capacité à gérer l’ouverture de son système politique à la concurrence, de la même manière qu’elle a ouvert son économie.
Sans cette mutation, le manque de mécanismes institutionnalisés pour exprimer et organiser la dissidence produira à terme des conflits qui dépasseront la capacité du régime à les réprimer.
Tant la stabilité politique que la croissance économique devraient en souffrir.
Mais la Russie et la Chine sont, malgré tout, deux importantes et puissantes économies.
Leur exemple peut inciter d’autres dirigeants ailleurs dans le monde à croire qu’ils peuvent espérer une expansion économique tout en resserrant l’étau sur l’opposition politique intérieure.  
Prenons l’exemple de la Turquie : une puissance économique naissante au Moyen-Orient  qui semblait destinée jusqu’à récemment à devenir la seule démocratie musulmane de la région.
Au cours de son premier mandat, le Premier ministre Recep Tayyip Erdogan avait réduit certaines des restrictions imposées aux minorités kurdes et fait voter des réformes permettant au système judiciaire turc de s’aligner sur les normes européennes
Mais plus récemment, Erdogan et ses alliés ont lancé une campagne à peine déguisée pour intimider leurs opposants et renforcer le contrôle du gouvernement sur les médias et les institutions publiques.
Ils ont incarcéré des centaines d’officiers militaires, d’universitaires et de journalistes sous de fausses accusations, soit pour avoir semer la terreur ou fomenter un coup d’état.
Les mises sur écoute et le harcèlement des opposants à Erdogan se sont tellement généralisés que certains estiment que le pays est devenu une « république de la terreur ».
Ce tournant vers l’autoritarisme est un mauvais signe pour l’économie turque, malgré la force de ses fondamentaux.
Il aura des effets corrosifs sur la qualité des choix politiques du pays ainsi que sur ses prétentions de parvenir à un statut économique mondial.
Pour trouver de réelles super puissances économiques montantes, nous devrions nous tourner vers le Brésil, l’Inde ou l’Afrique du sud, qui ont déjà accompli leur transition démocratique et pour lesquels une régression parait improbable.
Chacun de ces pays connaît des problèmes, bien sur.
Le Brésil doit encore recouvrer son complet dynamisme économique et trouver la voie vers une croissance rapide.
La démocratie de l’Inde peut être exaspérante dans sa manière de résister au changement économique.
Et l’Afrique du sud souffre d’un niveau de chômage incroyablement élevé.  
Ces défis ne sont pourtant rien en comparaison de la tâche gigantesque de mutation institutionnelle qui attend les régimes autoritaires.
Il ne faudra pas s’étonner de voir le Brésil laisser la Turquie mordre la poussière, l’Afrique du sud surpasser le Russie et l’Inde démontrer de meilleures performances que celles de la Chine.
Le mythe de la méritocratie chinoise
CLAREMONT, CALIFORNIE – Les scandales politiques jouent parfois un rôle important dans l’assainissement des gouvernements.
Ils détruisent la carrière politique d’individus aux comportements douteux. Plus important encore, il arrive qu’ils fassent s’effondrer des mythes politiques pourtant à la base de la légitimité de certains régimes.
C’est ce qui semble actuellement se produire en Chine avec l’affaire Bo Xilai.
Le mythe politique qui s’est effondré en même temps que Bo, ancien cadre du Parti communiste dans la municipalité de Chongqing, n’est autre que l’idée selon laquelle les règles du Parti reposeraient sur la méritocratie.
À bien des égards, Bo incarnait le concept chinois de «&#160;méritocratie&#160;» – instruit, intelligent, sophistiqué, et charmant (principalement de l’avis des dirigeants occidentaux). Mais après sa chute, il s’est révélé sous une toute autre lumière.
Outre son implication présumée dans un certain nombre de crimes, Bo était connu comme un apparatchik impitoyable, doté d’un ego surdimensionné, mais sans véritable talent. Son passé en tant qu’administrateur local était médiocre.
L’ascension de Bo au pouvoir a reposé davantage sur son pedigree (son père ayant été vice-Premier ministre), ses protecteurs politiques, et sur une manipulation des règles du jeu.
Par exemple, les visiteurs de Chongqing ont pu s’émerveiller devant l’infrastructure moderne et les gratte-ciels colossaux construits au cours du mandat de Bo. Ce qu’ils ignorent sans doute, en revanche, c’est que l’administration Bo a emprunté l’équivalent de 50% du PIB local pour financer cette frénésie de construction, et que la majeure partie de la dette ne pourra pas être remboursée.
Le cas de Bo n’est malheureusement pas une exception en Chine, mais plutôt la règle. Contrairement à la perception dominante dans les rangs occidentaux (notamment parmi les chefs d’entreprise), le gouvernement chinois actuel est truffé d’habiles apparatchiks, comme Bo, qui ont grimpé les échelons par la tricherie, la corruption, le favoritisme, et la manipulation.
Signe parmi les plus évidents de cette tricherie systématique, de nombreux hauts fonctionnaires chinois recourent à des faux, ou acquièrent des diplômes douteux pour redorer leur curriculum. Les accomplissements académiques étant considérés comme des indices du mérite, ces responsables se bousculent pour obtenir des diplômes supérieurs afin de prendre l’avantage sur la concurrence dans une perspective de pouvoir.
L’écrasante majorité de ces responsables finissent par obtenir des doctorats (un diplôme qui ne servira pas davantage dans cette course à l’armement politique) délivrés dans le cadre de programmes à temps partiel, ou par des centres de formation du Parti communiste.
Parmi les 250 membres des comités provinciaux permanents du Parti communiste, un groupe d’élite composé de cadres du parti et de gouverneurs, 60 affirment être titulaires d’un doctorat. &#160;&#160;
Fait révélateur, seulement dix d’entre eux ont terminé leurs études de doctorat avant de devenir responsable au sein du gouvernement. Les autres ont obtenu leur doctorat (la plupart du temps en économie, management, droit, et ingénierie industrielle) dans le cadre de programmes à temps partiel pendant qu’ils exerçaient leurs fonctions en tant que hauts fonctionnaires très occupés par leur mission auprès du gouvernement.
L’un d’eux a été capable d’obtenir son doctorat en seulement 21 mois, un exploit improbable dans la mesure où les cours seuls, sans la dissertation, nécessitent habituellement au moins deux ans dans la plupart des pays proposant des programmes de doctorat. Compte tenu du nombre élevé de responsables chinois étalant ouvertement des diplômes académiques frauduleux ou douteux, sans aucune conséquence, on imagine l’ampleur des autres formes de corruption.
Un autre indicateur auquel il est souvent fait référence pour mesurer le «&#160;mérite&#160;» d’un responsable chinois consiste dans la capacité de celui-ci à créer de la croissance économique.
À première vue, cela pourrait sembler être un critère objectif. En réalité, la croissance du PIB est toute aussi malléable que les diplômes des responsables.
Le gonflement des chiffres de croissance locale est un exercice si communément répandu que les données de croissance du PIB provincial rapportées, lorsqu’on les additionne, résultent en une somme toujours supérieure aux données de croissance nationale, une totale impossibilité mathématique. Et même lorsqu’ils ne truquent pas les chiffres, les hauts dirigeants peuvent jouer avec le système d’une autre manière.
En raison de la durée relativement courte de leur mandat à un poste donné avant d’être promu (moins de trois ans en moyenne pour les maires locaux), les responsables chinois sont soumis à la pression considérable de démontrer leur capacité à produire des résultats économiques rapidement.
L’une des manières de le faire consiste à exploiter un levier financier, généralement en vendant des terrains ou en les utilisant comme garantie pour emprunter de larges sommes d’argent auprès de banques étatiques souvent complaisantes, afin de financer d’immenses projets d’infrastructure, comme l’a fait Bo à Chongqing.
Ceci aboutit à une promotion des responsables ayant contribué rapidement à une croissance du PIB. En revanche, la facture économique est sociale est très élevée.
Les gouvernements locaux sont aux prises avec une montagne de dettes et d’investissements gaspillés, les banques accumulent les prêts risqués, et les agriculteurs perdent leurs terres.
Pire encore, la course aux promotions s’accélérant au sein de la bureaucratie chinoise, même les faux diplômes et le gonflement des chiffres de croissance du PIB ne suffisent plus à assurer l’avancement d’une carrière.
L’élément déterminant du plus en plus les perspectives d’avancement d’un responsable n’est autre que son guanxi, c’est-à-dire ses connexions. &#160;
Selon les sondages réalisés auprès des responsables locaux, c’est le favoritisme, et non le mérite, qui est devenu le facteur le plus essentiel dans le processus des nominations.
Pour ceux qui ne jouissent pas du guanxi, l’unique solution consiste à acheter les nominations et les avancements au moyen de pots de vin.
Dans le jargon chinois, cette pratique est baptisée maiguan, littéralement «&#160;l’achat de poste&#160;».
La presse officielle chinoise est remplie de scandales de corruption de ce genre.
Compte tenu de cette dégradation systématique du mérite, peu de citoyens chinois croient encore être gouvernés par les grands de ce monde. Pourtant, étrangement, le mythe de la méritocratie chinoise demeure très présent chez les occidentaux ayant rencontré des responsables aux parcours académique impressionnant, comme Bo.
Il est grand temps aujourd’hui d’enterrer cette légende. &#160;
ytwnineLe mythe du découplage
PALO ALTO, CALIFORNIE – Le ralentissement de l’économie américaine est une mauvaise nouvelle pour les Européens, malgré les affirmations de certains selon lesquelles l’économie européenne serait parvenue à se découpler de celle des Etats-Unis.
L’idée de découplage est basée sur des notions économiques erronées – et sur la réticence de certains Européens à accepter le fait que la brève expansion économique de l’Europe tire à sa fin.
Il est vrai que le marché américain a un peu perdu de son importance pour les exportations européennes, au profit de l’augmentation des éechanges commerciaux avec l’Asie.
Et alors ? Ces échanges ne sont que l’un des nombreux liens importants entre les économies américaine et européenne.
Dans l’économie globale interconnectée actuelle, si l’incertitude concernant les perspectives économiques américaines s’accroît un jour, la confiance des consommateurs hollandais, par exemple, chute le lendemain.
Les liens entre l’Europe et les Etats-Unis sont franchement plus complexes que ne veulent l’admettre les avocats du découplage.
La Réserve fédérale américaine (la Fed), par exemple, abaisse agressivement ses taux d’intérêt pour prévenir une éventuelle récession.
En conséquence, l’euro s’apprécie non seulement par rapport au dollar, mais également contre les devises asiatiques, dont les banques centrales interviennent sur les marchés des changes pour fixer la valeur de leur monnaie par rapport au dollar.
Cette situation affecte les exportations européennes tant vers les Etats-Unis que vers l’Asie.
Une moindre dépendance de l’Europe envers le marché à l’exportation américain ne suffit pas à protéger l’Europe des répercussions du ralentissement économique américain, dans la mesure où l’euro s’apprécie autant face aux principales devises asiatiques que face au dollar.
L’idée de découplage implique aussi qu’une récession aux États-Unis n’aurait pas d’effet en Asie.
Cela n’a aucun sens.
Il est évident que la croissance ralentira aussi en Asie si les pays asiatiques exportent moins vers les Etats-Unis – ce qui à son tour réduira les importations asiatiques en provenance de l’Europe.
Ainsi, le ralentissement économique américain a une incidence sur les exportations européennes de deux manières : il a un effet indirect sur les exportations européennes vers l’Asie, effet qui peut être important parce que le marché américain est essentiel pour les exportations asiatiques.
Et il a un effet direct sur les exportations européennes vers les Etats-Unis.
Même si l’effet direct est relativement faible – selon l’hypothèse du découplage – le fléchissement de l’économie américaine peut avoir des répercussions considérables sur les exportations européennes par l’effet indirect qu’il exerce sur les importations de produits européens par l’Asie.
Pour ces raisons, les Européens ne devraient pas être tentés de penser qu’ils puissent être découplés des idiosyncrasies et des afflictions des États-Unis.
Jusqu’à récemment, de nombreux Européens pensaient qu’ils étaient à l’abri de la crise américaine actuelle du marché de l’immobilier.
Mais une exportation véritablement perverse des Etats-Unis a été la création par ces derniers de « dettes poubelles » sous la forme des crédits hypothécaires à risque, les « subprimes ». Les Européens, toujours prêts à saisir l’occasion d’un meilleur rendement et aussi téméraires que les Américains, s’en sont portés acquéreurs.
Les bilans de nombreuses banques européennes sont maintenant aussi contaminés que ceux des banques américaines, et personne ne sait qui détient – ou dissimule – ces dettes et leur montant.
Pour cette raison, les banques européennes hésitent aujourd’hui à se prêter de l’argent.
Elles pourraient faire crédit à un établissement en grande difficulté financière.
Il est difficile de croire que le relèvement des taux d’intérêt et une contraction du crédit n’aient pas d’incidence sur l’ensemble de l’économie européenne.
Et c’est pourtant le credo actuel de la Banque centrale européenne (BCE), qui traite la zone euro comme si son secteur financier pouvait être découplé du reste de l’économie – et qui applique en même temps une politique monétaire différente pour chaque secteur.
En injectant les liquidités dont le secteur financier pourrait avoir besoin pour faire face au resserrement du crédit, la BCE poursuit une politique déflationniste pour le secteur financier alors qu’elle a annoncé une tendance inflationniste pour le reste de l’économie.
Une politique monétaire contradictoire ne saurait durer.
Il est probable que la BCE abandonne son « biais » inflationniste lorsque les répercussions de la crise du crédit et du ralentissement américain plongeront l’économie européenne dans une crise que même la toujours optimiste BCE ne saurait nier.
Cette évolution devrait modérer les préoccupations inflationnistes de l’Europe.
Jusqu’à ce jour, la notion de découplage, qu’elle s’applique aux relations entre les Etats-Unis et l’Europe ou au secteur financier de l’Europe par rapport au reste de lte économie doit être perçue comme n’ayant qu’un seul objectif - celui de nier les menaces bien réelles pesant sur la poursuite de la croissance économique européenne.
Elle sert aussi, pour des personnes peu au fait des réalités économiques, à prendre leurs désirs pour la réalité.
D’autres s’en servent pour leurs intérêts particuliers.
Après tout, une économie forte permet aux faucons de la BCE de faire passer plus facilement un relèvement des taux d’intérêt.
Elle permet de vendre plus facilement des actions et d’autres instruments d’investissement.
Elle permet aux politiciens de vendre plus facilement leur politique, eux-mêmes et leur parti.
Mais les citoyens européens ne doivent pas être dupes.
L’existence même de la notion de découplage est le signe qu’ils ont toutes les raisons de se préoccuper de la bonne santé de l’économie européenne.
Les tenants des intérêts particuliers ne tenteraient pas de faire avaler un tel brouet s’ils étaient confiants dans l’avenir de l’économie.
Le mythe d’un protectionnisme émergent
CAMBRIDGE – Parmi toutes les voix qui se sont élevées pendant la crise financière, une voix a été particulièrement discrète : celle des avocats du protectionnisme.
En dépit de la levée de boucliers contre d’éventuelles  mesures protectionnistes, les gouvernements n’ont en fait imposé que de rares limitations sur les importations.
A vrai dire, l’économie mondiale est aujourd’hui aussi ouverte qu’elle l’était avant la crise.
Normalement, le protectionnisme s’épanouit dans les périodes de difficultés économiques.
Confrontés au ralentissement de l’économie et à la hausse du chômage, les gouvernements sont en général plus enclins à écouter les groupes de pression nationaux qu’à honorer leurs engagements internationaux.
Comme John Maynard Keynes l’avait noté, les restrictions commerciales peuvent protéger ou générer de l’emploi lors d’une récession.
Mais une approche qui peut paraître avantageuse pour un pays unique dans des conditions extrêmes peut se révéler très dommageable pour l’économie mondiale.
Lorsque tous les pays élèvent des barrières commerciales, le volume des échanges s’effondre.
Personne n’y gagne.
C’est pour cette raison que la désastreuse politique du chacun pour soi dans les années 1930 a sérieusement aggravé la Grande Dépression.
Plusieurs analystes s’inquiètent de l’émergence d’une situation analogue aujourd’hui, quoique de moindre ampleur.
Nous trouvons en première ligne un groupe appelé Global Trade Alert (GTA), qui tire la sonnette d’alarme à propos de ce qu’il qualifie de « mastodonte protectionniste ».
Le dernier rapport du GTA ne recense pas moins de 192 mesures protectionnistes depuis novembre 2008, qui visent en général la Chine.
Ce chiffre a été largement repris par la presse financière.
Pris pour argent comptant, il semble suggérer que les gouvernements ont pour ainsi dire renoncé à leurs obligations envers l’OMC et le système commercial multilatéral.
Mais en regardant ce chiffre de plus près, on s’aperçoit qu’il n’y a pas vraiment de quoi s’inquiéter.
La plupart de ces mesures ne sont rien de plus que des contrariétés et les plus courantes ont trait aux conséquences indirectes (et souvent involontaires) des renflouages opérés par les gouvernements à la suite de la crise.
Le secteur le plus concerné est celui de l’industrie financière.
Nous ne savons pas d’ailleurs si ce chiffre est particulièrement élevé comparé aux tendances d’avant la crise.
Le rapport du GTA nous dit combien de mesures ont été adoptées depuis novembre 2008, mais rien des mesures analogues prises avant cette date.
En l’absence de point de référence pour une évaluation comparative, nous ne savons pas si 192 mesures « protectionnistes » est un chiffre élevé ou non.
Qu’en est-il par exemple des droits de douane récemment imposés par les Etats-Unis sur les pneus chinois ? La décision prise par le président Obama d’imposer une taxe élevée (de 35 pour cent la première année) à la suite d’une décision de la Commission américaine sur le commerce international (USITC) (demandée par des syndicats américains) a été largement décriée comme mettant de l’huile sur le feu protectionniste.
Mais il est également facile d’exagérer l’importance de ce cas.
Ces droit de douane sont conformes à l’accord spécial négocié par les Etats-Unis au moment où la Chine est devenue membre de l’OMC, par lequel les Etats-Unis conservaient le droit d’imposer des tarifs douaniers temporaires en cas de « soudaine hausse » des importations chinoises.
Ces droits de douane sont bien inférieurs à ceux préconisés par l’USITC.
Et dans tous les cas, cette mesure ne concerne que moins de 0,3 pour cent des exportations chinoises vers les États-Unis.
La vérité est que le système commercial international a subi avec panache la première épreuve du feu depuis la Grande Dépression.
Les économistes qui se plaignent de cas mineurs de protectionnisme font penser aux enfants qui pleurent pour un jouet cassé alors qu’un tremblement de terre vient de faire des milliers de victimes.
Trois facteurs expliquent cette remarquable résilience : les idées, les politiques et les institutions.

Les économistes ont su faire passer avec succès leur message aux politiciens, (même si les importations continuent à être suspectes aux yeux du grand public), avec pour preuve la charge de dérision aujourd’hui contenue dans les mots « protection » et « protectionnisme ».
Bien que les gouvernements soient censés protéger leurs citoyens, l’idée d’une protection contre les importations évoque la tristement célèbre loi Hawley-Smoot de 1930 sur les droits de douane.
Mais le point de vue des économistes n’aurait pas rencontré autant d’écho sans la modification profonde de la configuration sous-jacente des intérêts politiques en faveur du marché libre.
Pour chaque entreprise et chaque travailleur qui pâtissent de la concurrence des importations, il y a une ou plusieurs autres entreprises et leurs salariés qui profitent de l’accès aux marchés à l’étranger.
Ces marchés sont devenus de plus en plus puissants et présents, souvent représentés par de grandes entreprises multinationales.
Dans son dernier ouvrage, Paul Blustein raconte comment un ancien ministre du Commerce indien avait une fois demandé à son homologue américain de lui amener une photo d’un fermier américain : «  je n’en ai jamais vu en vrai » dit-il en plaisantant, « seulement des conglomérats américain qui se faisaient passer pour des fermiers ».
Mais la docilité relative de la main d’œuvre par rapport à la concurrence s’explique en finale par un  facteur très différent : la protection sociale mise en place par l’État providence.
Les sociétés industrielles contemporaines bénéficient d’un large éventail de protections sociales – allocations chômage, aide à la reconversion et autres outils du marché du travail, ainsi que les assurances maladie et les allocations familiales – qui atténue le besoin pour des formes plus grossières de protection.
L’État providence est l’autre face de l’économie ouverte.
Si le monde n’est pas tombé du précipice du protectionnisme pendant la crise, comme il l’a fait dans les années 1930, c’est en grande partie grâce aux systèmes de protection sociale que les conservateurs et les fondamentalistes du marché voudraient bien voir abolis.
La bataille contre le protectionnisme a été remportée – pour l’instant.
Mais avant de nous détendre, souvenons-nous que nous n’avons toujours pas apporté de réponse au principal problème qui se posera à l’économie mondiale au sortir de la crise : la confrontation inévitable entre le besoin qu’a la Chine de produire une quantité toujours plus grande de biens manufacturés et le besoin qu’ont les Etats-Unis de réduire le déficit de leurs comptes courants.
Malheureusement, rien ne laisse à penser que les décideurs soient  prêts à affronter cette menace bien réelle.
Le mythe de l’Ownership Society
“ Non ”. C’est la réponse de Tony Snow, ancien journaliste de Fox News qui vient d’être nommé attaché de presse de George W. Bush, interrogé récemment sur son épargne retraite : “ Pour tout vous dire, j’étais tellement abruti que je n’ai même pas ouvert de 401(k).
Donc pas de pension de la Fox.
La seule retraite des médias dont je bénéficierai est celle de l’AFTRA ”.
Un 401(k) est un compte bénéficiant d’un statut fiscal très favorable, sur lequel les employés peuvent épargner pour leur retraite.
Généralement, l’employeur – c’est le cas de Fox News – contribue au même niveau que l’employé. C’est donc une offre irrésistible.
Et pourtant, Tony Snow n’en a pas profité.
C’est le syndicat auquel il a été obligé d’adhérer, l’ American Federation of Television and Radio Artists , qui constitue des réserves pour sa retraite.
Il me semble qu’il y a là d’importantes leçons à retenir.
Dans la mesure où le gouvernement Bush a une philosophie cohérente en politique intérieure, c’est celle de l’ Ownership Society (une société où chacun est partie prenante), qui préconise que les institutions intermédiaires, gouvernements, syndicats ou services des prestations dans les entreprises, devraient cesser de fournir une assurance sociale.
Les individus devraient assurer eux-mêmes leur sécurité financière en prévision de la retraite ou d’une maladie grave.
Selon cette théorie, si l’on incite les individus à se soucier de leur avenir, ils le feront.
A son nouveau poste, Tony Snow va devoir prendre la parole dans la salle de réunion de la Maison blanche pour défendre les différentes propositions du Président Bush dans ce domaine.
Il devra vanter les mérites des Health Security Accounts , et soutenir que les Américains continueront de consulter pour des soins préventifs, même si leur assurance HSA ne couvre pas ces frais.
Il devra faire l’éloge de la privatisation de la Sécurité sociale, et soutenir que les Américains investiront avec prudence et sagesse cette tranche initiale de leurs ressources pour la retraite.
Il devra dire du bien du déclin des syndicats et de la suppression des prestations sociales dans les entreprises, et soutenir que les Américains sauront prendre de meilleures décisions que les experts ou les services spécialisés.
Dans l’assistance, les journalistes le regarderont, se souviendront qu’il a dit “ non ” à une opération financière extrêmement avantageuse, parce qu’il était trop “ abruti ”, et ils en concluront en toute légitimité qu’on ne peut guère accorder de crédit à ses propos.
La question n’est pas simple pour autant. Beaucoup d’Américains n’ouvrent pas de compte 401(k), malgré des incitations considérables.
D’autres ouvrent un compte 401(k) mais l’utilisent mal : ainsi, les employés d’Enron, qui avaient investi la plus grande partie de leur capital 401(k) dans des actions de la société, ont perdu à la fois leur emploi et leur épargne retraite.
On connaît aussi des exemples de fonds de pension gérés par des syndicats fortement corrompus, comme Teamsters, dont la direction a détourné de l’argent pendant des années.
Enfin, il y existe des politiciens comme George W. Bush, qui a adopté un programme gouvernemental promettant des aides aux personnes âgées pour l’achat de médicaments, et des bénéfices gigantesques aux compagnies pharmaceutiques.
Le gouvernement Bush fait l’éloge de la responsabilité individuelle, mais ne prend aucune disposition pour réunir les ressources nécessaires pour financer ses promesses.
En bref, il y a des défaillances psychologiques et morales à tous les niveaux : individus, entreprises, syndicats, assureurs et gouvernements.
Et certains problèmes organisationnels compliquent encore la réforme des programmes de protection sociale.
Enfin, les Etats-Unis sont confrontés au risque de corruption, illégale pour le détournement des retraites de Teamsters, légale pour le financement des campagnes électorales de membres du Congrès complaisants par le lobby pharmaceutique.
Ces difficultés ne sont pas l’apanage des Etats-Unis ; elles sont inhérentes à la question de la privatisation de la protection sociale.
Face à ce nœud gordien des politiques publiques, nous devrions retenir au moins une chose de l’exemple de Tony Snow : le projet d’ Ownership Society n’est tout simplement pas vraisemblable.
Sinon, le nouvel attaché de presse du Président Bush ne se qualifierait pas lui-même d’“ abruti ”.
Le mythe du croissant chiite
AMMAN – Le vice Premier ministre israélien Shaul Mofaz a récemment opposé un veto sans équivoque à une question clé du processus de paix au Proche-Orient. D’après lui, le retour du plateau du Golan à la Syrie constituerait une tête de pont de l’Iran à la frontière israélienne et serait donc une décision non seulement naïve au plan politique, mais également irrationnelle.
La déclaration de Mofaz est symptomatique d’une perception  profondément enracinée aujourd’hui, que ce soit au Proche-Orient ou aux Etats-Unis : celle d’un Iran hégémonique qui cherche à asseoir sa prédominance dans la région au moyen d’un réseau d’alliés chiites.
Cette cinquième colonne iranienne s’étendrait de Beyrouth à Damas, de Gaza à Bagdad et enfin de l’Iran au Yémen en passant par l’Arabie saoudite.
Les récents affrontements armés entre le Hezbollah et le gouvernement libanais ne sont, dit-on, qu’une nouvelle manifestation de cette influence hégémonique iranienne.
Non sans ironie, cette perception a apporté des alliés inattendus à Israël.
Le président égyptien Hosni Moubarak a déclaré que « la loyauté » des chiites arabes « allait toujours à l’Iran », tandis que le roi Abdallah II de Jordanie est l’auteur de l’axiome sur l’émergence d’un « croissant chiite ».
Cette montée en puissance des chiites et le « clivage sunnite-chiite » qui en résulte serait à l’origine du gouffre qui va s’approfondissant dans la région.
Mais si cette perception paraît convaincante à première vue, elle est en fait basée sur des généralisations qui sont plus révélatrices de l’état d’esprit de ses avocats que de la réalité sur le terrain.
Prenons par exemple le cas de l’Irak, où le chaos ambiant est souvent imputé au fameux croissant chiite.
Les évolutions récentes en Irak illustrent soi-disant une ligne de fracture fondamentale entre les sunnites et les chiites dans la région et témoignent des interférences malveillantes de l’Iran.
Mais l’Irak est-il vraiment révélateur d’un grand projet chiite ?
Il est indéniable que les tensions entre les sunnites et les chiites se sont exacerbées en Irak depuis la chute de Saddam Hussein.
Mais contrairement aux idées reçues, les chiites irakiens ne forment pas un bloc homogène opposé à des sunnites censément unifiés.
En fait, le contraire est vrai.
Compte tenu du nationalisme irakien qui transcende les frontières sectaires, il est difficile de considérer les chiites irakiens comme de simples mandataires de l’Iran.
Nous n’assistons pas aujourd’hui en Irak à un affrontement croissant entre des factions religieuses, mais à l’escalade d’une lutte interne pour le pouvoir, au sein des communautés tant chiites que sunnites.
La persistance des violences à Bassora et les luttes entre les « Conseils de l’Éveil » sunnites et Al Qaïda en Irak le démontrent.
L’escalade actuelle dénote en fait une vive lutte politique entre la position fédéraliste du Premier ministre chiite Nouri Al Maliki et la position centraliste du religieux chiite Moqtada al-Sadr.
L’issue de cette lutte définira en finale la structure politique de l’Irak.
C’est à ce stade que se met en place une coopération entre  sunnites et chiites.
Discrètement, les centralistes irakiens sunnites et chiites sont parvenus au cours des derniers mois à former une plateforme parlementaire qui va au-delà des tensions sectaires.
Plus d’une centaine de partisans d’Ayad Allawi, d’al-Sadr et d’autres ont rejoint cette coalition.
Cette plateforme appelle à une administration gouvernementale centrale des ressources naturelles irakiennes et au report du référendum prévu sur le statut de la ville de Kirkouk.
Les changements au sein du gouvernement méritent également d’être notés.
Des ministres sunnites qui boycottaient le gouvernement depuis l’an dernier sont retournés à leur poste.
On assiste à la fois à une augmentation des violences intra-sectaires et à des avancées prudentes vers des alliances inter-sectaires.
Et qu’en est-il de l’Iran ? Contrairement aux accusations lancées de tous côtés aux Etats-Unis, l’Iran ne peut pas être accusé d’avoir une attitude agressive envers l’Irak.
Il est bien sûr évident qu’aucun politicien iranien n’est favorable à un succès américain en Irak qui pourrait entraîner un changement de régime à Téhéran.
Mais la logique de la politique économique, sociale et militaire de l’Iran semble être avant tout défensive.
Le souvenir de la guerre de huit ans menée par l’Irak contre l’Iran n’a pas disparu.
Du point de vue iranien, il est nécessaire de contenir toute menace potentielle en provenance de l’Irak en s’assurant de la présence de chiites et de Kurdes dans le gouvernement irakien.
Ces évolutions complexes échappent à de nombreux observateurs face à la rhétorique si pratique et accrocheuse du « croissant chiite ».
Mais elles n’ont pas échappé aux Arabes ordinaires.
Une étude effectuée récemment par l’université du Maryland montre qu’une vaste majorité d’Arabes du Moyen-Orient considère le président iranien Mahmoud Ahmadinejad comme l’un des trois dirigeants politiques les plus populaires dans le monde.
Seuls 11 pour cent d’entre eux ont estimé que l’Iran constituait la principale menace à leur sécurité.
Si une menace chiite fomentée par l’Iran existe bien, pourquoi est-elle ignorée par ceux là mêmes qu’elle viserait – les Arabes sunnites ?
Au lieu de décrire objectivement la véritable situation politique au Moyen-Orient, la notion de menace fondamentale iranienne est utilisée par l’Occident pour continuer à soutenir inconditionnellement des régimes de plus en plus instables.
L’exagération de la menace supposée de l’Iran est aussi utilisée comme prétexte à l’inflexibilité politique et à la stagnation du processus de réformes dans l’ensemble de la région.
Mais il y a un prix à payer pour cette exagération de la prétendue menace chiite.
À force de parler  de la fracture entre sunnites et chiites, elle pourrait finir par se réaliser.
Cette rhétorique alarmiste pourrait, en fin de compte, mettre en péril le statu quo dans la région au lieu de le préserver.
La BCE à nu
LONDRES – La crise dans la zone euro est loin d’être résolue.
Les inquiétudes des investisseurs se concentrent désormais sur la santé des banques européennes, dont un grand nombre est largement exposé à la Grèce et aux autres pays européens du sud confrontés à de sévères problèmes budgétaires.
Les dirigeants européens se sont limités jusqu’à présent à des emplâtres sur les blessures.
Un fond de stabilisation a été établi, mais uniquement de façon temporaire.
De nouveaux arrangements pour surveiller les équilibres budgétaires des pays membres ont été introduits, mais ils ne peuvent rien contre l’ampleur des dettes.
Et la Banque Centrale Européenne a commencé a acheté des obligations d’états, dont ceux de la Grèce, à des prix bien plus élevés que ceux des marchés libres.
La dernière décision de la BCE a mis en lumière le nombre de questions irrésolues quant à la structure de la Banque et à son processus décisionnel.
Certaines des questions que les décisionnaires européens voulaient laisser de côté ont été exposées grossièrement.
La décision d’acquérir des obligations grecques directement n’a pas été unanime.
On sait maintenant qu’Axel Weber, président de la Bundesbank, a voté contre.
22 voix se sont exprimées dans le même sens, soit 27% du PIB de la zone euro. On ne peut donc pas dire que ce chiffre soit insignifiant.
Ce fut la première fois que le président de la BCE dut révéler que la décision n’avait pas été prise à l’unanimité.
En théorie, nous avons toujours su que la BCE allait, si nécessaire, prendre des décisions à la majorité.
Mais le cas ne s’est jamais présenté jusqu’à présent et aucune procédure ne prévoit la révélation des votes.
Cette situation est très différente de celle de la Réserve Fédérale américaine, ou de la Banque d’Angleterre, où les votes individuels du Comité de politique économique sont traditionnellement révélés.
L’argument contre la transparence était que, dans les circonstances habituelles de la BCE, publier les votes des membres individuels du Conseil de gouvernance constituerait une pression sur eux en tant que représentants des états membres.
Le gouverneur d’un pays en récession pourrait se sentir presque obligé de voter contre une augmentation des taux d’intérêt, ou pour une baisse, sans considérer les conditions d’ensemble de la zone euro.
Mais l’absence de clarté dans les procédures de vote de la BCE peut-elle durer indéfiniment ? Nout Wellink de la Banque Centrale des Pays-Bas a déclaré de manière explicite qu’il faudra à terme aller dans le sens de la clarté au fur et à mesure que la BCE arrivera à maturité.
La position dissidente de Weber sur les achats d’obligations grecques pourrait accélérer le processus.
Elle révèle aussi un problème plus fondamental.
Le système de vote de la BCE est biaisé.
Dans un système fédéral, un équilibre doit être trouvé entre ceux qui ont la responsabilité d’évaluer les conditions économiques dans l’ensemble du domaine monétaire et ceux qui représentent les intérêts de régions particulières.
Ce problème a déjà été étudié précédemment, à la fois à la Réserve Fédérale et à la Bundesbank.
Dans le cas de la Fed, sept membres du bureau à Washington ont des attributions fédérales et 12 présidents de réserves régionales votent en rotation ; seul le président de New York a une voix permanente.
Le ratio entre les votes centraux et les votes régionaux sont de 1 à 0,7.
La Bundesbank avait des dispositions similaires avec un ratio central/régional de 1 sur 1,1.  
Les choses sont différentes à la BCE, et pour de bonnes raisons.
Elle est l’autorité monétaire d’une fédération d’états souverains.
Le poids des membres nationaux individuels du Conseil de Gouvernance est bien plus important.
En fait, le ratio entre les votes fédéraux et les votes nationaux à la BCE est de 1 sur 2,5.
Et comme chaque état membre a une voix, il y a un déséquilibre conséquent entre le poids des votes et celui du PIB des pays individuels.
L’Allemagne a le même poids que Malte.
La BCE a réfléchi au problème mais la seule chose qui en est sorti (dans le Traité de Nice) est une rotation modeste des adhérents votant compte tenu de l’élargissement de la fédération.
Cela ne corrigera pas les déséquilibres actuels.
Jusqu’à présent, ce problème n’a donc pas été vraiment considéré comme prioritaire.
Mais la contestation de Weber permet d’envisager que les petits pays pourraient mettre en minorité le centre et les membres majeurs.
Il est théoriquement possible que les six membres du Bureau exécutif plus la France, l’Allemagne et l’Italie, représentant 65% du PIB de la zone euro, soient mis en minorité par les petits pays.
Cela pourrait avoir son importance en terme des décisions sur les taux d’intérêt.
C’est aussi important pour les rachats de dette des états membres en difficulté.
Il est plus que probable que la dette grecque rachetée par la BCE ne vaut pas ce qu’elle a payé.
Si la Grèce était forcée de restructurer sa dette et d’imposer une ‘coupe’ aux détenteurs de ses obligations, la BCE essuiera une perte conséquente.
Cette perte serait assumée par les membres de la zone euro en proportion de leur part dans le PIB de la zone euro, même chaque pays ne possède qu’un vote.
Cet arrangement particulier représente un risque majeur pour l’union économique et monétaire qui vient se rajouter à celui induit par des politiques budgétaires désordonnées et au manque d’équivalent européen du Fond Monétaire International.
Toute incertitude sur le fait que les décisions de la zone euro pourraient ne pas prendre en considération les intérêts de l’ensemble de la zone euro, ou pourraient infliger de lourdes pertes aux pays les plus importants, pourrait être en soi déstabilisante, surtout dans un contexte où les marchés sont fébriles, comme c’est le cas aujourd’hui.
Cela montre le besoin évident de revisiter les termes du Traité de Nice.
Ce sera difficile pour des raisons politiques.
Mais il est de plus en plus clair que la zone euro a besoin d’un réel remaniement si elle veut survivre.
Et une réforme du système de vote de la BCE en fait partie.
L’euro est nu
LONDON – Défis exceptionnels, piètres réponses: l’Union européenne n’est que trop rarement à la hauteur des circonstances et c’est pourquoi l’Europe est à la dérive, économiquement et géopolitiquement.
Avec le Traité de Rome, qui instituait en 1958 la Communauté économique européenne, l’Europe faisait un grand bond en avant.
Mais avoir choisi de bâtir un marché commun, sans se doter d’un gouvernement commun, c’était tout simplement courir au-devant des ennuis.
Tout – de l’élargissement à 27 Etats-membres à la création de la zone euro à 16 – n’a cessé, depuis, de creuser l’écart entre rhétorique et réalité.
L’Euroland a passé son temps à prodiguer des promesses trop grandes pour lui.
La crise financière grecque a encore permis, dernièrement, de constater ce gouffre entre réalité et rhétorique.
Il s’agit, à l’origine, d’une crise “d’élargissement,” élargissement de la zone euro, dans ce cas précis.
Dans les années quatre-vingt-dix, le Portugal, l’Italie, la Grèce et l’Espagne (affublés de l’acronyme peu obligeant de PIGS) avaient accompli des efforts budgétaires sans précédent – avec le recours à une comptabilité fantaisiste en Grèce – qui leur avaient permis, en 2002, de remplir les critères d’entrée de la zone euro.
Mais dès leur admission, la pression s’est relâchée.
La plupart des pays méditerranéens, certains d’échapper aux semonces des marchés, ont persisté dans leurs manies dispendieuses.
Le ministre allemand des finances, Wolfgang Schauble, dit aujourd’hui que trop, c’est trop.
Il avance l’idée d’un Fonds monétaire européen (FME), qui viendrait en aide aux pays en défaut de paiement de leur dette souveraine.
Cette aide d’urgence serait assortie d’un “prix prohibitif,” de “conditions strictes,” et au moindre manquement, de “sanctions pénales.”
En langage clair, cela signifie qu’un Etat secouru par le FME verrait ses finances confiées, temporairement, à d’autres membres de l’Union, un peu comme ce qui est arrivé, au dix-neuvième siècle, aux Etats d’Amérique latine qui voulaient voir leur dette remboursée.
Milton Friedman avait prédit que la monnaie unique se déliterait au bout d’une ou deux décennies; c’est plus que probable aujourd’hui.
Après tout, Schauble sait que les conditions qu’il propose sont irrecevables politiquement, et donc il ajoute que tout pays ne les remplissant pas “devra, en ultime recours, se retirer de l’union monétaire, tout en ayant la possibilité de rester membre de l’Union européenne.”
L’Allemagne elle-même envisage de se retirer, si elle ne parvient pas à plier à ces conditions ses partenaires plus faibles.
La crise méditerranéenne a mis en évidence la faille invétérée de la zone euro: l’absence d’un gouvernement unique.
N’étant pas une “zone monétaire optimale,” la zone euro a besoin d’instruments qui la protègent de ce que l’on nomme les “chocs asymétriques” – des chocs qui touchent certains membres plus que d’autres.
Mais ces instruments, notamment un Trésor ayant la ressource de taxer et d’emprunter et une Banque centrale jouant le rôle de prêteur en dernier ressort à l’égard des banques membres, lui font défaut.
La proposition de Schauble a une dimension à la fois économique et géopolitique.
Economiquement, elle met à jour le désaccord profond qui existe entre ceux qui estiment que les déséquilibres extérieurs sont dûs à ceux qui ne sont pas assez dépensiers et ceux qui pensent qu’ils sont dûs à ceux qui le sont trop.
John Maynard Keynes voulait contraindre les pays excédentaires soit à dépenser, soit à prêter.
Mais c’est l’ancienne doctrine selon laquelle c’est au pays déficitaire de faire le ménage chez lui, qui a survécu.
L’unique concession à Keynes fut la création du Fonds monétaire international en 1944, afin de fournir une aide d’urgence aux pays en déficit à des conditions strictes.
Dans le périmètre plus restreint de la zone euro, la proposition allemande en est aujourd’hui l’écho.
Schauble incarne le point de vue déflationniste qui prévaut en Allemagne depuis longtemps.
Le système fiscalement conservateur de ce pays voudrait voir les pays fortement déficitaires de l’Union se remettre sur pied par une discipline budgétaire, une demande intérieure réduite et une forte hausse de l’exportation.
Le problème, d’après les dirigeants allemands, ne réside pas dans le taux d’épargne élevé pratiqué chez eux, mais dans les dépenses excessives des autres membres de la zone euro.
Martin Wolf du Financial Times est d’un autre avis.
Il pointe également la Chine du doigt.
L’épargne de ces deux pays excède massivement leurs investissements et leurs gigantesques excédents commerciaux.
Ils s’érigent en bastions de la vertu fiscale et requièrent des pays déficitaires qu’ils cessent leurs dépenses irresponsables.
Wolf, à juste titre, reproche à cette attitude de manquer de cohérence sur le plan économique.
Entasser de l’épargne à un endroit crée du chômage ailleurs.
Si les grands épargnants augmentaient leur consommation, les grands dépensiers auraient la possibilité d’exporter davantage et, sans vivre au-dessus de leurs moyens, de ne pas être condamnés à l’ascèse d’une stagnation.
L’austérité n’a rien d’une vertu si personne n’est disposé à la dépense.
Mais c’est sur le plan géopolitique que l’annonce de Schauble a le plus d’impact.
L’élite politique de l’Europe voit l’Union comme l’un des pôles d’un monde multipolaire.
Mais qu’est-ce que l’Europe? Moins qu’une fédération, davantage qu’une confédération, il lui manque un centre de gravité, des frontières bien définies.
Quand un dirigeant américain, chinois ou russe veut discuter avec l’Europe, à qui doit-il s’adresser? Dénuée de cohésion ou de contours, l’Europe n’est pas beaucoup plus qu’une expression géographique.
Ce qu’induit par conséquent la proposition de Schauble, c’est que l’Euroland devrait revenir à des dimensions gouvernables.
Dans son principe, elle contient l’antithèse entre la Grande Allemagne rêvée par les idéalistes de 1848 et la Petite Allemagne créée par Bismark en 1871.
Comme le petit garçon qui osa dire que le roi était nu, Schauble a pointé le doigt du réalisme sur la rhétorique présomptueuse dont les dirigeants européens sont tous encore tentés de draper leurs déclarations.
Il a brisé le tabou qui entoure la mise en doute d’un quelconque aspect du projet européen.
Pour ceux qui préfèrent les constructions solides aux vœux pieux, ses paroles sont à saluer.
Place au miracle libérien
WASHINGTON, DC – Fin 2003, le Liberia s’extirpait de la guerre civile et de deux décennies de gouvernance militaire violente. Il en ressortait privé de services publics en état de marche.
Ses ressources naturelles telles que le diamant et le bois avaient été pillées.
Ses créditeurs étrangers se retrouvaient considérablement endettés. Voilà qu’aujourd’hui, sous la présidence d’Ellen Johnson Sirleaf, le Liberia franchit une étape historique grâce à un ensemble de mesures visant à réduire la totalité de sa dette, annulant plus de 90 % de sa dette à l’étranger, ouvrant ainsi la voie à la reconstruction du pays.
Le Liberia rejoint vingt-deux autres pays d’Afrique sub-saharienne qui ont bénéficié d’une annulation intégrale de leur dette au cours des dix dernières années.
Il fait aussi partie du petit nombre de pays ayant réussi à se relever avec brio malgré les séquelles d’un conflit prolongé, et ce grâce à son nouveau gouvernement et à l’introduction de l’état de droit.
Cette quête vers l’allégement intégral de la dette du pays, je l’ai entamée début 2006 à l’orée de mon mandat de ministre des finances au Liberia sous le nouveau gouvernement de Johnson Sirleaf.
En tant que directrice du Département Afrique du Fonds monétaire international, j’ai pu suivre le processus et constater qu’il parvenait à son terme historique, depuis Washington aux Etats-Unis, aux côtés de mes collègues de la Banque mondiale.
La portée des progrès du Liberia va bien au-delà de ses frontières et de ses voisins directs d’Afrique de l’Ouest.
L’histoire de ce pays montre qu’une gouvernance nationale solide, assortie d’un soutien international militaire, humanitaire, technique et financier peut contribuer à inverser le sort d’états déchus, leur permettant de rejoindre la communauté internationale sur les plans politique et financier pour ensuite bénéficier pleinement de l’économie mondiale.
La manière dont le Liberia s’est rétabli après le conflit n’est pas unique. Elle illustre cependant très bien le fait qu’une aide multilatérale coordonnée et durable permet aux responsables nationaux d’atteindre des résultats impressionnants.
Même dans les pires circonstances, l’Afrique est effectivement en marche.
La réduction de la dette intégrale et irrévocable du Liberia est historique pour plusieurs raisons.
Tout d’abord, cette dette accumulée au cours des vingt ans de conflit était d’une envergure colossale (se montant à plus de quatre milliards de dollars, soit à un niveau d’endettement trois à quatre fois supérieur à celui auquel les pays européens en difficulté sont aujourd’hui confrontés).
Ensuite, il a fallu fournir des efforts d’une ampleur exceptionnelle, impliquant plus de cent pays, afin de lever les fonds pour couvrir le remboursement de plus de 800 millions de cette dette au Fonds monétaire international.
En outre, les conditions proposées par les créditeurs commerciaux, les gouvernements et autres agences internationales étaient, une fois n’est pas coutume, généreuses, car assorties d’une réduction des dettes impayées à hauteur de 90 % à 100 %.
Enfin et surtout, le Liberia a atteint un moment clé dans sa reconstruction économique. Il s’est détaché de la bonne volonté de ses créditeurs pour emprunter un chemin inédit : celui de la croissance et du développement.
Pourquoi alléger sa dette aujourd’hui ? L’annulation de la dette a été octroyée au Liberia, car il a engagé une refonte complète de sa gouvernance et de sa gestion économique dans le but de pouvoir, à l’avenir, gérer institutionnellement ses déficits et ses ressources avec prudence et sagesse.
Le pays  a mis en place des mesures et des mécanismes solides pour gérer son déficit, a mis en vigueur de nouvelles lois concernant la gestion financière, les appels d’offres et les audits, s’est amélioré en ouvrant des centres de santé sur tout le territoire et s’est efforcé d’attribuer un salaire décent à des enseignants qualifiés dans les écoles du pays.
Le gouvernement s’est aussi attaqué à l’omniprésence des malversations en instituant une commission anti-corruption, en vérifiant de manière précise et valable la totalité des recettes dans les secteurs du minerai et des plantations forestières et en éliminant la marge laissant place aux dessous-de-table.
L’allégement de la dette ouvre la voie au financement de projets cruciaux dans les domaines de l’électricité et des infrastructures routières et portuaires.
En somme, le nécessaire pour débloquer le processus qui empêche les sociétés d’investir dans d’autres secteurs, et notamment dans l’agriculture au ralenti en ce moment.
L’allégement de la dette et les réformes qui l’accompagnent sont une réussite majeure sur les plans politique et économique, certes. Mais au vu des grands défis qui attendent le Liberia, ce n’est pas la panacée.
Le maintient de la paix et de la sécurité est indispensable au développement économique. A ce propos, l’engagement continu des forces de maintien de la paix de l’Organisation nationale des Nations Unies demeure capital pour les années à venir.
Créer davantage d’emplois, notamment pour une population jeune et urbaine, prête à revendiquer, permettra d’abaisser le taux de criminalité qui tire ses origines de la pauvreté et du chômage.
La stratégie du Liberia pour attirer une pléthore d’investisseurs étrangers dans les domaines du minerai, de l’agriculture et des plantations forestières sera bénéfique à la reconstruction des infrastructures et relancera le marché de l’emploi et les recettes fiscales.
Certaines sociétés américaines de renom et de marchés émergents ont déjà misé sur ce pays.
Des négociations ont lieu en ce moment même avec de grandes sociétés russes et brésiliennes.
Les ministres expérimentés exhortent la diaspora libérienne, notamment dispersée aux Etats-Unis, à contribuer à la reconstruction du secteur des petites et moyennes entreprises.
Même si la pauvreté demeure répandue et inquiétante, l’aspiration des Libériens à une amélioration économique substantielle est aujourd’hui plus proche que jamais.
L\u0027État-nation revisité
Il est désormais à la mode de prétendre que l'État-nation a perdu sa place.
La mondialisation, dit-on, signifie que les nations ne peuvent plus contrôler leurs propres affaires. Elles doivent s'unir à d'autres, comme dans le cas de l'Union européenne, l'ASEAN ou le Mercosur, et compter toujours plus avec les institutions internationales comme les Nations Unies, la Banque mondiale et l'Organisation mondiale du commerce.
Un tel point de vue est risqué.
D'ailleurs, lorsqu'on y regarde de plus près, il s'avère suspect, voire simplement faux.
L'État-nation, avec ses forces et ses faiblesses, est bien vivant et se porte à merveille.
Pour commencer avec ses points forts, l'État-nation reste le seul espace politique qui réussisse à la constitution de la liberté.
Les références démocratiques d'organisations comme l'UE sont discutables, et totalement absentes dans le cas des Nations Unies et d'autres institutions mondiales.
En outre, malgré la recherche fréquente de nouvelles identités, européenne, latino-américaine ou autre, et malgré de nombreuses références à un nouveau cosmopolitisme, ou même à une “société civile mondiale,” la plupart des gens se sentent chez eux dans leur propre pays, l'État-nation duquel ils sont des citoyens.
La migration est généralement dirigée vers d'autres pays.
De nombreux pays débattent actuellement de l'intégration des migrants.
Que faut-il pour être britannique, allemand ou américain ? De tels débats sur l'immigration n'ont un sens que si nous reconnaissons que la citoyenneté se définit par et pour les nations.
C'est, pour la plupart des gens, le côté positif de l'État-nation.
L'État-nation a été pendant plus de deux siècles et continue d'être la référence d'appartenance et d'implication civique pour la plupart des êtres humains.
C'est le contexte dans lequel nous voyons nos libertés protégées ou détruites.
Les pays libérés du communisme en 1989 ont sûrement senti que restaurer la souveraineté nationale et recouvrer la liberté étaient étroitement liés.
Il y a pourtant, et il y a toujours eu, un autre aspect, plus détestable, de l'État-nation : c'est le nationalisme.
L'impulsion nationaliste peut être agressive ou défensive, dirigée contre les autres ou orientée vers l'intérieur.
Dans les deux cas, elle corrompt toute tentative de création d'une communauté internationale faite de sociétés ouvertes.
C'était le problème en Irak : un État-nation était devenu un fauteur de trouble dans la région et au-delà.
Plus récemment, un phénomène moins violent mais tout aussi préoccupant a gagné du terrain : le renouveau du protectionnisme national.
Le cycle de Doha de négociations commerciales est resté bloqué parce que les pays développés refusent d'ouvrir leurs marchés à des produits moins chers venus de pays en voie de développement, qui à leur tour essaient de protéger leurs industries naissantes.
Beaucoup préféreraient des relations privilégiées à un commerce ouvert.
Dans ce domaine, l'UE a souvent été obligeante.
Mais aujourd'hui, le virus nationaliste a infecté jusqu'à l'Union européenne.
La France, l'Espagne et la Pologne ont essayé de maintenir fermement leurs principales industries dans des “mains nationales.”
Soudain, le marché unique européen est oublié, et un retour aux marchés fragmentés prend racine.
Considérons, par exemple, les “directives sur les services” de la Commission européenne.
Bien que la liberté de circulation des travailleurs soit l'une des “quatre libertés” du marché unique, de nombreux pays de l'UE essaient de protéger leurs marchés du travail nationaux en suspendant cette liberté aussi longtemps que possible.
L'Allemagne, en particulier, avance que le fort taux de chômage résultant de la réunification de 1990 lui impose de fermer son marché du travail aux nouveaux États-membres de l'Est.
De telles tendances sont dangereuses.
Historiquement, le protectionnisme a souvent débouché sur des désaccords économiques, qui peuvent rapidement dégénérer en conflits plus sérieux.
Les signes ne sont pas bons, même en Europe.
Un récent sommet de dirigeants de l'UE a eu pour objet la politique énergétique – domaine où la coopération est non seulement très désirable, mais nécessaire.
Pourtant, même la chancelière allemande Angela Merkel, clairement pro-européenne, est allé à cette réunion avec l'intention explicite de mettre un frein à la création d'autres puissances européennes dans ce domaine.
L'accord germano-russe de construction d'un gazoduc contournant la Pologne et la Lituanie, avec l'ancien chancelier Gerhard Schröder comme meneur de jeu, a déjà contribué à détériorer les relations entre la Pologne et l'Allemagne, sans parler de la coopération européenne.
Pendant un temps, le pendule de l'opinion publique a pu s'agiter trop loin de l'État-nation et de son rôle.
C'est l'une des raisons pour lesquelles tant de gens se sont sentis éloignés de leurs dirigeants politiques.
Mais il serait malheureux, et même dangereux, que le pendule revienne vers le nationalisme à l'ancienne.
Les États-nations sont bienvenus, ils constituent d'importants éléments d'un ordre mondial libéral.
Mais ils doivent s'ouvrir à la coopération et à la coordination avec les autres.
Nous devons veiller à résister à la naissance d'une tendance qui rappelle les événements des premières années du vingtième siècle, tendance qui ne tarda pas à déboucher sur un désastre mondial.
La nécessaire couverture universelle
Le plus grand défi sanitaire pour l’Amérique latine et les Caraïbes ne concerne pas un type de maladie particulier, et il ne sera pas réglé en dirigeant des financements vers un seul comportement à risque.
Ce défi est que les gens n’obtiennent pas toujours les soins de santé dont ils ont besoin.
De nombreuses personnes vivent loin d’un médecin, et la distance coûte à la fois du temps et de l’argent.
En outre, les barrières culturelles appauvrissent la qualité de vie de ceux qui ne parlent pas la langue dominante, notamment les communautés indigènes.
Dans d’autres cas encore, les gens ne se rendent pas compte qu’ils ont besoin de soins, ou ne suivent pas les recommandations du médecin.
De même, les croyances erronées constituent souvent un problème : par exemple, le diabète est appelé “sucre” dans un certain vernaculaire, et les diabétiques peuvent croire, à tort, qu’ils n’ont besoin que de réduire leurs apports en sucre.
Le financement représente un autre obstacle de taille.
Au Mexique, avant de récentes réformes, 2 à 4 millions de ménages dépensaient 30 % ou plus de leur revenu disponible, ou sombraient sous le seuil de pauvreté à cause de dépenses de santé catastrophiques.
D’autres se passent tout simplement des soins dont ils ont besoin.
Quand les soins sont disponibles, ils sont souvent inefficaces ou de qualité insuffisante.
Les erreurs médicales sont si fréquentes que l’Organisation mondiale de la santé a conçu des directives visant à garantir la sécurité des patients.
Une enquête mexicaine montre que dans le cadre des soins privés, les patients pauvres (particulièrement les femmes indiennes) reçoivent des soins de moins bonne qualité que les riches, alors qu’il n’y a que peu de différences dans les institutions publiques.
Cependant, il arrive que l’inverse soit vrai, comme l’indique une autre étude du Paraguay.
La meilleure solution, et la plus chère, à apporter à ces défis consiste à fournir une assurance universelle.
Des services subventionnés devraient être assurés par des professionnels de santé qualifiés, sans distinction de statut, qu’ils appartiennent au public ou au privé, à des organismes à but lucratif ou non.
Cela implique le rejet d’une expansion limitée au réseau de services publics.
Le raisonnement est pratique, pas idéologique : les fournisseurs privés sont souvent disponibles dans des endroits dépourvus d’équipements publics.
Le Chili, le Mexique et la Colombie ont chacun des approches différentes.
Le Chili demande à tous les salariés de cotiser à hauteur de 7 % de leurs revenus, soit auprès du Fonds national de santé, soit d’un assureur privé.
Les moins payés ont tendance à adhérer au système public, qui est aussi financé par des revenus généraux afin que les plus pauvres soient complètement pris en charge.
Quand le ministère de la Santé garantit qu’il fournira telle intervention médicale, les fournisseurs privés doivent en faire autant.
Le Mexique a choisi un programme d’assurance ciblé pour les ménages non couverts par la sécurité sociale et trop pauvres pour se payer une assurance privée.
L’engagement est volontaire et progressif.
Les plus pauvres, qui sont totalement pris en charge, ont priorité et doivent participer à des activités de promotion sanitaire.
Les ménages plus nantis contribuent jusqu’à 5 % de leurs revenus disponibles.
En lieu et place d’un programme d’assurance spécifique, la Colombie a créé les conditions permettant à une nouvelle catégorie d’assureurs de rivaliser entre eux, et un nouveau mécanisme de financement.
Même si une certaine résistance politique et des limites financières ont ralenti son développement, c’est sans doute le programme de couverture universelle le plus étendu, car il crée une compétition parmi toutes sortes d’assureurs et de professionnels médicaux.
Les expériences de ces trois pays montrent clairement qu’il existe différents chemins vers l’assurance universelle, et qu’une tentative sérieuse d’enregistrement des personnes non assurées peut avoir un résultat spectaculaire.
Le programme mexicain avait enregistré 1,7 million de familles la deuxième année, et le programme colombien 13 millions en dix ans d’existence.
Une autre solution tient à l’amélioration de la qualité des soins.
Il est difficile de prescrire une approche pour un seul pays, encore moins pour toute l’Amérique latine et les Caraïbes.
Quoi qu’il en soit, les recherches montrent que là où les soins de santé sont de qualité médiocre, former les fournisseurs de services médicaux sur des protocoles de base pour diagnostiquer et traiter les maladies courantes s’avère très efficace en termes de coûts, et peut sauver des vies d’enfants pour la modique somme de 14 $US.
La troisième option à envisager est une campagne d’information publique sur les maladies, les symptômes et les facteurs de risque.
Mais si une campagne onéreuse visant à combattre une maladie dangereuse et contagieuse comme le sida a un sens, il apparaît moins évident que cette approche puisse bien fonctionner lorsqu’elle vise à fournir au public des informations générales liées à la santé.
Malgré cela, permettre un accès universel aux soins pousserait sans doute davantage de personnes à consulter un médecin, et par conséquent consoliderait toute campagne d’éducation.
L’effet serait encore plus bénéfique si la formation était améliorée afin d’améliorer également la qualité des soins.
Difficile d’estimer de façon concrète le coût de l’une de ces propositions.
En fait, l’assurance universelle est la seule solution pour laquelle même des estimations approximatives sont possibles.
Le programme colombien coûte environ 164 $US par assuré, ou 83 $US pour une couverture totalement subventionnée avec une formule d’avantages moins généreuse.
Environ 8 millions de Colombiens éligibles dans le cadre de cette subvention sont déjà couverts ; comme les plus pauvres sont concernés, le gain en termes de santé est sans doute supérieur que l’augmentation de 11 % en coûts réels constatée jusqu’à présent.
Inclure les 14 millions de personnes encore éligibles coûterait environ 1,16 milliard de $US.
L’impact de la couverture universelle sur la manière dont les soins de santé sont financés est peut-être plus grand que son impact sur la situation sanitaire : la réforme colombienne a réduit de façon impressionnante la part venant des ménages.
Les dépenses de santé aujourd’hui représentent un quart du niveau d’il y a dix ans, et la réforme a, au moins en partie, éliminé l’ancienne distinction entre les riches assurés et les pauvres non assurés.
Même sans analyse détaillée des coûts et des bénéfices, il est clair que la couverture universelle est vitale.
Naître pauvre dans un village isolé ne devrait condamner personne à la misère d’être privé de soins médicaux corrects.
Jeunes et vieux face aux périls du 21° siècle
LONDRES – Que nous réserve 2009 ? Comme toujours, l'inattendu – un attentat terroriste ou la décision inconsidérée d'un dirigeant politique va faire son lot de victimes.
Mais beaucoup de ce qu'il adviendra sera le résultat de l'Histoire.
Au siècle dernier, la population mondiale a été multipliée par quatre et la population urbaine par 13.
La production mondiale a été multipliée par 40, la consommation d'eau par 9, la consommation d'énergie par 13 et les émissions de dioxyde de carbone par 17.
Bonnes ou mauvaises, on en verra les conséquences au 21° siècle.
Certains des éléments qui vont façonner nos vies poussent dans des directions différentes.
La pyramide des âges de nos sociétés s'est transformée radicalement.
La baisse du taux de fertilité a été considérable en Asie et en Europe.
Elle est encore plus spectaculaires à Hong Kong, à Singapour et en Corée du Sud que dans des pays catholiques d'Europe comme l'Espagne, l'Italie ou la Pologne.
Et comme la durée de vie augmente, dans une génération, le nombre de personnes âgées dépendantes va dépasser celui des jeunes.
La pyramide des âges dont nous avions l'habitude – beaucoup de jeunes à la base et un petit nombre de personnes âgées au sommet – a maintenant le profil d'un gratte-ciel qui a sensiblement la même dimension de la base au sommet, toutes les tranches d'âge étant aussi peuplées les unes que les autres.
Les personnes âgées sont confrontées à une évolution technique rapide, ce qui élargit les offres de formation et crée des emplois.
Aujourd'hui, beaucoup d'étudiants sont préparés à des métiers qui n'existent pas encore.
Par ailleurs, certains types de connaissance deviennent rapidement obsolètes.
En matière de technologie, près de la moitié de ce qu'un étudiant apprend au cours de sa première année sera dépassé quand il sera en troisième année.
Le changement lui-même accélère. Ses résultats sont amplifiées, car son impact baigne toute la société.
Chaque mois il y a 31 milliards de recherches effectuées sur Google.
Il a fallu 38 ans pour que la radio touche un auditoire de 50 millions de personnes, Facebook y est parvenu en deux ans.
On pense généralement que les esprits jeunes et encore malléables absorbent plus facilement ces changements que quelqu'un comme moi qui était étudiant au début des années 1960.
Comment les personnes âgées vont-elles s'adapter aux nouvelles technologies et rester dynamiques ?
Le plus grand défi pour tous, jeunes et vieux, l'année prochaine et pour un futur indéterminé vient d'un autre type de changement qui ne répond sans doute pas simplement au déterminisme technologique.
Il est la conséquence de notre genre de vie depuis deux siècles.
Si les vieux dirigeants d'aujourd'hui ne prennent pas les bonnes décisions, ce sont les jeunes générations qui en subiront les conséquences.
2009 est censé voir la conclusion d'un accord sur le réchauffement climatique dans le prolongement du protocole de Kyoto.
La réunion aura lieu à Copenhague.
Les optimistes applaudissent au départ de Bush et pensent que l'arrivée d'Obama à la présidence (qui n'est pas dans le déni de la science du réchauffement climatique, contrairement à son prédécesseur) va débloquer la situation et permettre de parvenir à un accord.
Les pessimistes soulignent que les difficultés économiques croissantes partout dans le monde sont utilisées comme une excuse pour éviter de diminuer les émissions de carbone.
Mais continuer à gaspiller l'énergie n'adoucira en rien les conséquences de la crise économique mondiale.
Si nous utilisons les difficultés d'aujourd'hui comme une excuse pour ne rien faire de décisif pour l'environnement, nous pouvons nous attendre pour demain à des problèmes beaucoup plus graves – et potentiellement catastrophiques.
La Chine, la plus grande économie émergeante de la planète, comprend cela parfaitement.
Mais il me semble qu'il n'en est pas de même pour l'Inde.
La Chine a ses propres problèmes avec l'environnement, par exemple le manque d'eau.
Elle ne veut pas que son industrie se retrouve à la traîne et ne soit plus concurrentielle.
Elle travaillera à un consensus global sur le réchauffement climatique.
La grande question est de savoir si elle parviendra à imposer des normes environnementales plus strictes dans l'ensemble du pays.
Pour l'Amérique, c'est essentiellement un problème de politique intérieure.
Mais elle ne fera pas de proposition véritablement efficace pour l'environnement sans un accord au Congrès.
Pour cette année, l'objectif de Copenhague pourrait être un protocole global qui ne soit pas trop prescriptif, mais qui aille au-delà des bonnes intentions et qui soit compatible avec les décisions que pourra prendre l'Amérique avec Obama.
Mais cette diplomatie toute en doigtée pourrait être condamnée à l'échec si face à la hausse du chômage il y a une montée protectionniste en Amérique, en Europe et en Chine.
Les programmes économiques et environnementaux pourraient alors se trouver en totale opposition.
Aussi, jeunes et vieux, préparons-nous à un avenir excitant, mais quelque peu périlleux.
Tous nous devons espérer que le premier président américain de la génération internet puisse conduire son pays et le reste de l'humanité vers un avenir plus sûr et plus durablement prospère.
Pour éviter une génération perdue
Un peu partout, les jeunes chômeurs à la dérive sont une source d'inquiétude.
Ils constituent notamment un problème dans les pays en développement qui connaissent une explosion démographique de plus en plus forte, l'équivalent du &quot;baby boom&quot; en Occident à la fin de la Deuxième Guerre mondiale.
Mais la période qui a suivi la guerre dans la plupart des pays développés a été une ère de prospérité sans précédent pour la génération du baby boom qui approche maintenant de la retraite.
L'avenir va-t-il être aussi prometteur pour le milliard et quelques de jeunes gens âgés de 12 à 24 ans des pays en voie de développement ?
Ces pays devraient de toute urgence combiner les investissements et les mesures politiques voulues pour inciter les jeunes à se former, trouver du travail, rester en bonne santé, fonder une famille et exercer leur citoyenneté.
Le bénéfice est considérable s'ils réussissent : un développement accéléré grâce à l'apport de toute une population jeune et au diminution du taux de dépendance.
En Asie de l'Est, ce &quot;dividende démographique&quot; serait à l'origine de plus du quart de la croissance économique de la région.
Les pays en développement ont déjà beaucoup investi en ce qui concerne les plus jeunes.
Ils sont aujourd'hui mieux éduqués et en meilleure santé que les générations précédentes.
Plus de 80% des enfants vont à l'école primaire, contre 50% en 1970 et la mortalité infantile a diminué, passant de plus de 10% à 6,5% durant la même période.
Mais les gouvernements ne doivent pas se contenter d'investir en faveur des enfants, ils doivent aussi commencer à s'occuper de la nouvelle génération de jeunes gens.
Pourtant, dans les pays où la très grande majorité des enfants achèvent une éducation primaire, peu d'entre eux accèdent au cycle secondaire.
Les jeunes représentent la moitié des nouveaux cas d'infection par le VIH.
Au Moyen-Orient et en Afrique du Nord, un quart des jeunes sont sans travail.
Tout cela soulève des questions difficiles : qu'est-ce qui freine l'accès à l'enseignement secondaire ? Est-ce l'illétrisme qui reste parfois élevé, même à la fin du primaire, ou le manque de moyens ?
Pourquoi n'y a-t-il pas davantage de jeunes qui savent comment se protéger contre le sida ? Pourquoi les entreprises dans ces pays se plaignent-elles souvent d'un manque de main d'œuvre qualifiée alors que tant d'étudiants se retrouvent au chômage à la sortie de l'université ?
Une politique efficace en direction de la jeunesse repose sur trois types de mesures : plus de possibilités de réussite offertes aux jeunes , plus de compétences et l'offre d'une deuxième chance.
Les gouvernements doivent offrir davantage de possibilité de réussite aux jeunes en améliorant l'accès et la qualité aux soins et à l'éducation.
Ce n'est que dans l'enseignement secondaire que les élèves tirent pleinement profit de l'enseignement primaire.
Pourtant, beaucoup de jeunes sont encore mal préparés au secondaire et les places y sont rares.
Les employeurs veulent aujourd'hui des travailleurs hautement qualifiés.
Dans des pays aussi divers que l'Algérie, le Bangladesh, le Brésil, la Chine, l'Estonie ou la Zambie, des qualifications et une formation inadéquates représentent des obstacles difficilement franchissables.
Si l'on veut éviter que les jeunes ne soient coincés dans des emplois sans aucun espoir de promotion ou ne se retrouvent tout simplement sans emploi, ils doivent pouvoir bénéficier d'une meilleure éducation et d'une formation qui réponde aux besoins des entreprises.
Plusieurs pays essayent maintenant de faciliter l'accès à l'enseignement secondaire, notamment grâce à des &quot;programmes conditionnels de transferts&quot; qui permettent de distribuer des allocations aux familles pauvres dont les enfants vont régulièrement à l'école.
Ces programmes ont permis d'augmenter le nombre d'élèves dans le secondaire au Mexique, en Equateur, au Bangladesh et au Cambodge.
Mais pour que ces programmes aient une utilité, il faut que les élèves aient les compétences voulues pour entrer dans le cycle secondaire.
Au Maroc par exemple, plus de 80% des enfants accomplissent un premier cycle d'éducation, mais moins de 20% atteignent le niveau requis.
Des mesures sont aussi nécessaires pour aider les jeunes à prendre de bonnes décisions.
Un gouvernement ne peut remplacer les parents ou la communauté, mais il peut inciter les jeunes et leurs familles à se prendre en charge.
Avec les informations voulues et une stimulation adéquate, les jeunes seront mieux armés pour prendre des décisions quant à leur santé ou à leur avenir.
Au Cameroun, destiné aux jeunes des villes, un programme concernant l'hygiène sexuelle, Horizon Jeunes, a permis d'augmenter leurs connaissances en la matière et de modifier leur comportement.
Ainsi, le taux de jeunes femmes faisant état de l'utilisation des préservatifs est passé de 58% à 76% dans le groupe ayant suivi le programme.
Autre exemple : en République dominicaine, le taux d'inscription dans les lycées a augmenté quand les collégiens ont été informés du montant des salaires de ceux qui étaient arrivés au bout de leurs études secondaires, un montant qu'ils avaient largement sous-estimé.
Au Bangladesh, le Projet d'assistance à l'école secondaire féminine a aidé financièrement les jeunes filles âgées de 11 à 14 ans à poursuivre leurs études et à retarder le moment du mariage.
Les gouvernements doivent aussi offrir une &quot;deuxième chance&quot; aux jeunes qui ont échoué en raison des circonstances ou de mauvais choix.
Les programmes correspondants doivent être bien conçus, convenablement ciblés et coordonnés de manière à fournir un encouragement adéquat à ses bénéficiaires.
Ainsi, en Afrique sub-saharienne, des milliers de jeunes combattants – 100.000 rien qu'au Soudan – espèrent reconstruire leur vie pour le temps de paix, mais ils ont manifestement besoin d'une formation et d'un emploi, ainsi que de soins médicaux et d'un soutien psychologique.
Avec la volonté politique, des mesures reposant sur les efforts des jeunes eux-mêmes pour accroître leurs chances de réussite et leurs compétences, et l'offre d'une deuxième chance à ceux qui en ont besoin, ces pays pourraient tirer le maximum de leur avantage démographique.
Ils peuvent soit saisir de cette occasion de croissance pour améliorer leurs perspectives de développement, soit prendre le risque d'une génération perdue, aigrie par le manque d'avenir.
La Nouvelle doctrine Bush
Lors de son second discours d’investiture, le président George W. Bush a mis en avant une vision ambitieuse du rôle des États-unis dans l’avancement de la cause de la liberté dans le monde, alimentant de par le monde les spéculations sur le cours que suivra la politique étrangère américaine dans les quatre années à venir.
Les idées exprimées dans le discours de M. Bush méritent donc d’être sérieusement examinées.
« Les États-Unis ont pour politique de rechercher le soutien et d'appuyer les mouvements et les institutions démocratiques dans tous les pays et dans toutes les sociétés dans le but ultime de mettre fin à la tyrannie dans le monde » a déclaré M. Bush.
La diplomatie n’est pas oubliée dans l’assurance que le succès de cette mission « ne relevait pas en premier lieu des armes, même si nous nous défendrons nous-mêmes et nos alliés par la voie militaire quand cela sera nécessaire ».
De même, M. Bush reconnaît qu'on ne peut forcer la liberté sur un peuple depuis l'extérieur. En effet, « la liberté de par sa nature doit être choisie et défendue par les citoyens et soutenue par la primauté du droit et la protection des minorités ».
Enfin, la diversité doit être acceptée, car « quand l’âme d’un pays finit par s’exprimer, les institutions qui en naissent peuvent refléter des coutumes et des traditions très différentes des nôtres.
L’Amérique n’imposera pas son propre style de gouvernement à ceux qui n’en veulent pas.
Notre objectif est plutôt d’aider les autres à trouver leur propre voix pour aboutir à leur propre liberté afin de tracer leur propre destinée ».
Je suis d’accord avec cet objectif auquel j’ai consacré les quinze dernières années de ma vie et plusieurs milliards de dollars de ma fortune personnelle pour l’atteindre.
Pourtant, je suis résolument opposé au gouvernement Bush.
Non seulement parce que le fossé séparant les discours officiels et les actes est très grand, mais aussi parce que je trouve que les discours sont en contradiction avec les actes en une sorte de double discours orwellien.
Quand M. Bush a déclaré la guerre au terrorisme, il l’a utilisée pour envahir l’Irak.
Quand aucun lien avec Al Qaida n'a pu être établi et qu'aucune arme de destruction massive n'a pu être dénichée, il a déclaré avoir envahi l'Irak pour y introduire la démocratie.
Aujourd’hui, les élections irakiennes sont sur le point de se transformer en guerre civile entre le gouvernement dominé par les chiites et les Kurdes et l’insurrection sunnite.
En Irak, et au delà de l’Irak, quand M. Bush dit que la « liberté l’emportera », ils sont nombreux à le comprendre comme l’affirmation que l’Amérique dominera.
Cela a attaqué les motifs de l’Amérique et privé les États-Unis de l’autorité morale dont le pays jouissait autrefois pour intervenir dans les affaires intérieures d’autres pays.
Si, par exemple, l’Amérique offre son soutien aux étudiants iraniens qui se battent véritablement pour une plus grande liberté, ils sont plus exposés aujourd’hui à certains dangers du fait du soutien américain, car la ligne dure du régime se renforce.
Pour exposer clairement ce qui est mauvais dans la doctrine de M. Bush, je dois faire appel au concept de la société ouverte.
Ce concept me guide dans tous les efforts que j’ai faits pour développer la liberté dans le monde entier.
Ce travail se réalise grâce à des fondations qui fonctionnent sur le terrain et sont dirigées par des citoyens qui comprennent les limites du possible de leur pays.
À l’occasion, quand un régime répressif expulse notre fondation, comme ce fut le cas en Bélarus et en Ouzbékistan, nous fonctionnons depuis l’extérieur du pays.
Paradoxalement, la société ouverte la plus aboutie au monde, les États-Unis, n’en comprend pas à proprement parler, les principes premiers : en effet, son gouvernement actuel les rejette activement.
Le concept de la société ouverte est fondé sur l’acceptation du fait que personne ne possède l’ultime vérité Prétendre le contraire mène à la répression.
En un mot, il est possible d’avoir tort.
C’est là précisément cette possibilité que M. Bush refuse d’admettre dans un déni de la réalité qui plaît énormément à un segment important du public américain.
Un autre segment de la population, tout aussi important, assiste à tout cela avec horreur.
Cela a mené à un pays non seulement profondément divisé, ainsi que profondément en désaccord avec une grande partie du reste du monde, qui considère notre politique tyrannique et arbitraire.
Le président Bush considère sa réélection comme l’approbation de sa politique et se sent renforcé dans sa vision déformée du monde.
Le « moment de rendre des comptes » est terminé, a-t-il déclaré, et il est prêt à attaquer la tyrannie partout dans le monde selon ses propres critères de jugement.
Cependant, le processus critique, central à toute société ouverte, que les États-Unis ont abandonné pendant dix-huit mois après le 11 septembre 2001, ne peut être oublié.
C’est cette absence d’autocritique qui a conduit l’Amérique dans le bourbier irakien.
Une meilleure compréhension du concept de société ouverte requiert que la défense des libertés et de la démocratie et la promotion des valeurs et des intérêts américains soient deux choses bien séparées.
Si l’on veut la liberté et la démocratie, on ne peut les obtenir qu’en renforçant le droit international et les institutions internationales.
M. Bush a raison quand il déclare que les régimes répressifs ne doivent plus pouvoir se cacher derrière le voile de la souveraineté nationale : ce qui se passe dans les États tyranniques et les gouvernements non viables est d’un intérêt vital pour le reste de la communauté internationale.
Toutefois, l’intervention dans les affaires intérieures d’autres États doit être légitime, ce qui nécessite de répondre à quelques règles bien établies.
Puissance dominant le monde, l’Amérique porte la responsabilité exceptionnelle de montrer l’exemple dans la coopération internationale.
L’Amérique ne peut pas agir comme bon lui semble, comme le prouve la débâcle irakienne, même si, en même temps, on ne peut parvenir à des résultats sans l’autorité américaine dans les affaires internationales, ou du moins sans la participation active des États-Unis.
Ce n’est qu’en prenant à cœur ces leçons qu’on pourra progresser vers les nobles objectifs que M. Bush a mis en avant.
Les nouveaux cosmopolites
Alors que la mondialisation continue à progresser, grâce à des moyens de communication et de transports toujours plus rapides et à de puissantes multinationales, une nouvelle classe sociale cosmopolite se dessine.
Les citoyens du monde qui la composent développent un respect mutuel au-delà des frontières.
J’ai dîné l’autre soir avec des collègues qui ont passé un trimestre à Yale dans le cadre du programme World Fellows, regroupant des universitaires triés sur le volet des plus grands pays.
L’expérience de ce dîner fut inhabituelle, car j’ai commencé à sentir qu’aucun d’entre eux ne m’était véritablement étranger.
Discuter avec eux semblait bien plus simple que de parler au personnel américain du restaurant.
Bien entendu, la classe cosmopolite n’est pas vraiment nouvelle.
En effet, il y a cinquante ans, dans son grand classique Social Theory and Social Structure , le défunt sociologue Robert K. Merton décrivait les résultats d’une étude menée sur les personnes influentes de Rovere, ville typique des Etats-Unis.
Le sociologue a choisi ce microcosme du New Jersey pour étudier les relations entre les personnes et leur influence sur autrui, de la même façon que les biologistes examinent des vers minuscules n’ayant que quelques centaines de cellules, pour mieux observer la façon dont chacune est reliée à l’organisme tout entier.
Merton a découvert un mode de comportement éloquent.
Les personnes influentes de Rovere semblaient nettement divisées entre les « cosmopolites », généralement tournés vers le monde dans son ensemble, et les « autochtones », davantage axés sur leur propre ville.
A mesure des sondages du sociologue et de ses assistants, la division entre les deux groupes devenait de plus en plus fascinante et significative.
Merton n’a pas précisé si ces cosmopolites étaient influents en dehors de Rovere – ce qui n’était apparemment pas le cas. L’étude a plutôt montré leur cadre habituel de référence, en fonction de leur identité propre.
Merton a remarqué que tout sujet de discussion avec des cosmopolites était rapporté à l’échelle mondiale, alors que les autochtones évoquaient surtout leur ville.
Les personnages influents cosmopolites ont tendance à rattacher leur réussite à leur culture générale, tandis que les autochtones comptent sur leurs proches et sur leurs relations.
Les cosmopolites ne cherchent pas réellement à faire de nouvelles connaissances en ville, contrairement aux autochtones qui veulent connaître tout le monde.
Les uns occupent souvent des fonctions qui reflètent leur vaste savoir au sein des autorités locales : conseils de santé, commissions pour le logement ou conseils d’éducation.
Tandis que les autres ont accédé à leurs postes grâce à leur popularité locale : ils sont commissaires, maires ou membres de conseils municipaux.
On peut comparer le cosmopolite à un spécialiste et l’autochtone à un médecin de famille.
La conclusion de Merton est la suivante : « le personnage influent cosmopolite fait des adeptes parce qu’ il sait et le personnage influent autochtone parce qu’ il comprend ».
Merton a observé que les personnes influentes de la communauté parlent de leur ville d’une manière affectueuse, comme s’il s’agissait d’un lieu unique et spécial qu’ils ne quitteront jamais ; et que les cosmopolites l’évoquent comme s’ils pouvaient la quitter à tout moment.
Ce qui était vrai à l’époque du sociologue l’est d’autant plus dans l’économie mondialisée d’aujourd’hui.
L’élément le plus frappant est la loyauté qui se développe entre les cosmopolites.
Après le dîner du World Fellows, mon collègue de Namibie prodiguait des louanges, dans un anglais impeccable et décontracté, sur les superbes maisons de vacances que je pourrais trouver (et même acheter) là-bas.
J’ai eu l’impression d’établir avec lui un lien à l’encontre des intérêts des Namibiens, et je pouvais parfaitement nous imaginer devenir des alliés naturels si je laissais faire la situation.
Pourquoi ce phénomène se produit-il désormais à une telle échelle ?
Evidemment, l’amélioration des technologies de la communication y est pour quelque chose.
Mais comment expliquer le fait que le fossé entre les cosmopolites et les autochtones se soit tant creusé ?
Il faut savoir que chacun décide de jouer soit un rôle de cosmopolite, soit d’autochtone et de s’y investir plus ou moins.
Les gens font ce choix conscient en fonction de leurs talents personnels et des bénéfices qu’ils pensent pouvoir en retirer.
Au vingt-et-unième siècle, la nouvelle ère de l’information offre la possibilité de ne pas seulement avoir une mentalité et des orientations cosmopolites, mais également d’établir des relations étroites avec les autres cosmopolites.
Tous peuvent donc partager leurs expériences en communiquant directement les uns avec les autres à travers le globe ; notamment en anglais, leur langue commune, la nouvelle lingua franca.
Le terme de « village mondial » a été employé pour la première fois à la fin des années 60 par Marshall McLuhan, théoricien de la communication canadien, au sujet des moyens des technologies déjà puissantes de l’époque.
Mais McLuhan n’avait pas prévu l’émergence d’une classe cosmopolite, car il n’avait pas imaginé que le développement des moyens de communication directe entre les personnes prendrait une telle ampleur et qu’il permettrait aux cosmopolites du monde entier de nouer des amitiés.
Ces derniers ont tendance à s’enrichir et leur richesse permet de les définir comme des cosmopolites.
Les inégalités économiques sont donc ressenties différemment dans le monde d’aujourd’hui.
Peut-être y sommes nous résignés : la classe cosmopolite étant trop informe et mal définie pour être la cible d’un mouvement social.
Elle n’a pas non plus de porte-parole, ni d’organisation à rendre responsable de la situation actuelle.
J’ai peur pour l’avenir. Si la classe cosmopolite joue un rôle de plus en plus important dans l’économie mondiale, quel sera son comportement à l’avenir ?
Deviendra-t-elle insensible à ce qui se passe juste autour d’elle ? Et le plus important, quelles seront les retombées politiques d’un éventuel ressentiment des autochtones à l’égard de la classe cosmopolite ?
L\u0027ONU et la sauvegarde de la planète
Le 1° janvier prochain, Ban Ki-Moon, ancien ministre des Affaires étrangères de Corée du Sud, deviendra secrétaire général de l'ONU, à la suite de Kofi Annan qui achèvera alors son mandat de 10 ans après avoir eu un rôle stimulant dans le monde par sa diplomatie et sa politique de lutte contre la pauvreté et de défense des droits humains.
Mais la guerre en Irak a été une source de division et a détourné l'attention et les ressources financières des autres régions en crise et de problèmes graves à long terme, comme la lutte contre les maladies, le changement climatique, l'approvisionnement énergétique et l'accès à l'eau.
Les élections qui viennent d'avoir lieu aux USA et la montée en puissance de l'Asie pourraient être l'occasion d'attirer l'attention du monde sur les défis majeurs auxquels notre planète doit faire face.
Le nouveau secrétaire général de l'ONU va hériter non seulement des problèmes qui se posent à long terme comme la pauvreté, la protection de l'environnement, la prolifération nucléaire et la réforme de l'ONU, mais également de toute une série de crises régionales telles que la situation en Irak, en Iran, en Afghanistan, en Palestine, au Liban, en Somalie, au Myanmar, au Soudan ou en Corée du Nord.
Les tentatives récentes de pression sur ces pays, que ce soit sous forme de menaces ou de sanctions et parfois de guerre, ont échoué.
La plupart de ces pays sont moins stables qu'il y a cinq ans.
Une autre approche est manifestement nécessaire.
Les principaux pays asiatiques, dont la Corée du Sud d'où est originaire le nouveau secrétaire général, sont depuis longtemps favorables à une combinaison d'actions diplomatiques et d'incitations économiques pour résoudre des problèmes complexes.
Plutôt que de s'appuyer sur des sanctions et des menaces militaires, l'idée est de favoriser la prospérité à long terme de ces régions instables.
Cette approche équilibrée a de la valeur, car la plupart des régions en crise ne le sont non pas seulement ou principalement pour des causes politiques, mais en raison de problèmes sous-jacents que constituent la faim, la maladie et la destruction de l'environnement.
Prenons l'exemple du Darfour, une crise dont le Conseil de sécurité de l'ONU a débattu comme d'une confrontation entre le gouvernement soudanais et la population du Darfour.
Mais plus profondément, le Darfour est instable en raison de la misère et de la croissance rapide de sa population qui ne dispose pas des ressources nécessaires en matière d'eau, de nourriture, de santé, d'enseignement et d'autres services de base.
Plutôt que de sanctions, les grandes puissances feraient mieux de travailler avec le gouvernement soudanais pour soutenir financièrement une stratégie de développement à long terme.
La résolution des crises au Darfour et ailleurs sera l'un des premiers défis auxquels sera confronté le nouveau secrétaire général.
Mais l'ONU ne doit pas se contenter d'aller d'une crise à l'autre.
Elle a l'occasion et il lui revient d'avoir un rôle moteur dans l'établissement d'un consensus général autour des problèmes écologiques et économiques cruciaux auxquels la planète est confrontée à long terme.
Lors des décennies à venir, le changement climatique, la déforestation, la croissance démographique et d'autres problèmes écologiques vont menacer la survie même de centaines de millions de gens à travers dans le monde.
Une initiative de l'ONU pourrait être décisive pour parvenir à des solutions face à ces défis impressionnants qui se posent sur le long terme.
Entre 1992 et 2002, les pays membres de l'ONU ont signé de nombreux accords qui pourraient et devraient être à la base de solutions globales à long terme.
En 1992, la &quot; Conférence de Rio sur l'environnement &quot; s'est conclue par trois traités portant sur le changement climatique, la biodiversité et la désertification.
En 2000, les pays membres de l'ONU ont signé les Objectifs pour le développement du millénaire et en 2002, ils ont convenu du Consensus de Monterrey par lequel ils s'engagent à faire des efforts pour tripler l'aide aux pays pauvres, de manière à ce qu'elle atteigne 0,7% du PNB des pays riches.
Il importe donc non pas que l'ONU fixe encore d'autres objectifs, mais qu'elle atteigne ceux qui ont déjà été fixés.
C'est en parfaite harmonie avec l'état d'esprit avec lequel Ban Ki-Moon envisage sa nouvelle fonction.
Il a dit clairement que l'ONU doit mettre en œuvre les engagements de la communauté internationale.
Sans cela, tous les traités du monde resteront inutiles.
Mission clé au cours de son mandat, le nouveau secrétaire général devra parvenir à un accord international sur le changement climatique pour l'après 2012, quand le Protocole de Kyoto touchera à sa fin.
Les pays pauvres ne paraissent pas être sur le chemin d'atteindre la plupart des Objectifs pour le développement du millénaire dans les neuf années restant jusqu'à la date fixée.
Et malgré l'engagement international de parvenir à limiter de manière significative la diminution de la diversité biologique à l'horizon 2010, la destruction d'immenses zones de forêts tropicales et d'océans continue.
Si les USA travaillent plus étroitement dans le cadre de l'ONU, ils trouveront des partenaires décidés parmi les puissances montantes d'Asie qui sont prêtes à utiliser leur influence et leurs ressources pour répondre aux problèmes qui se posent, car elles ont besoin d'un cadre général stable pour étayer leur développement à long terme.
Ces pays ont parfaitement conscience de leur influence croissante dans le monde, que ce soit en tant qu'investisseurs, partenaires commerciaux ou participants et victimes de la destruction de l'environnement.
En coulisse, les puissances asiatiques peuvent aider à désamorcer les crises au Darfour, en Corée du Nord, au Myanmar et ailleurs.
Ils auront également un rôle crucial à jouer pour forger une nouvelle approche collective du changement climatique, du manque d'eau et des autres problèmes de même nature.
Le nouveau secrétaire général va débuter son mandat alors que le monde cherche à résoudre des problèmes de plus en plus urgents.
Il y a déjà un large consensus sur les objectifs à atteindre, et ils sont réalisables.
Tout le défi repose dans la mise en œuvre des moyens pour y parvenir.
Le nouveau FMI
WASHINGTON DC – Quand les ministres se rencontreront aux réunions de printemps du FMI ce mois-ci, ils trouveront une institution qui a gagné une nouvelle assurance.
Le sommet du G20 de Londres a donné un mandat renforcé au FMI, tout en triplant ses ressources.
Davantage de financements concessionnels seront disponibles pour les pays à faible revenus, et la liquidité internationale sera augmentée d’un apport de 250 milliards de dollars en droits de tirage spéciaux (DTS).
Voilà de l’énergie nouvelle pour le FMI, et cela donne de l’espoir aux pays émergents et en développement, gravement atteints par une crise qui a débuté ailleurs.
Le FMI est bien placé pour aider ses membres à venir à bout des gouffres de financement créés par la crise.
Lors de la préparation du sommet du G20, l’accès aux facilités de crédit du Fonds a été simplifié et les conditions rationalisées.
Dans un moment décisif, une nouvelle ligne de crédit non-conditionnelle a été introduite pour les pays affichant de bons résultats. Le Mexique et la Pologne en seront les premiers bénéficiaires, et d’autres pays y prétendront.
Ces politiques de crédit plus souples reflètent une nouvelle image du FMI.
Le stigmate négatif rattaché au financement par le FMI fait dorénavant partie du passé.
Maintenant que son rôle de financeur dans cette crise est assuré, le FMI a besoin de consolider sa position de gardien d’un système financier international ouvert.
Le FMI a été créé pour éviter des crises comme celle que nous traversons actuellement, et en cela il a failli.
Il faut reconnaître que des alarmes ont été données, mais que les décisionnaires, particulièrement dans les pays avancés, n’y ont pas donné suite.
Le “nouveau” FMI doit être une institution qui communique mieux avec ses membres, équilibre équitablement les intérêts de ses membres avancés, émergents et en développement, et aligne mieux ses politiques sur les besoins du moment.
Maintenant que le FMI bénéficie d’un second souffle, il doit regagner sa position centrale dans le système financier international.
Pour ce faire, il est nécessaire de se concentrer sur trois sujets : une meilleure surveillance de la stabilité financière, une coordination internationale renforcée, et un processus de prise de décision réactualisé.
Le nouveau FMI doit s’exprimer plus clairement sur les problèmes de stabilité financière mondiale. Il doit s’assurer qu’il n’y a pas de failles dans la surveillance des institutions financières.
Il peut aider à mettre en forme un système de supervision mondial plus robuste, qui doit être érigé afin de préserver les bénéfices des marchés financiers mondiaux.
Et il doit aider à développer la vision de ce à quoi devrait ressembler le futur paysage financier.
Dans ce but, la surveillance du FMI devrait comprendre des réactualisations régulières des organismes de surveillance dans les pays à l’importance systémique.
Des alarmes précoces, commissionnées par le G20, devront être ciblées et le FMI devra s’assurer que les décisionnaires font suivre d’effet les conseils du Fonds.
Le nouveau FMI a besoin de regarder la coordination internationale avec un œil neuf.
L’exigence d’un ordre monétaire différent, tel que le prône la Chine, prépare le cadre d’initiatives nouvelles visant à éviter les déséquilibres internationaux à l’origine de cette crise.
Premièrement, le déficit d’épargne des États-Unis devra être résolu de façon durable.
Deuxièmement, la Chine devra rendre sa monnaie convertible.
Troisièmement, la position de l’euro se renforcera avec le temps à mesure que de nouveaux pays rejoindront la zone euro.
Avec davantage de monnaies-clés en place, la perspective d’un système monétaire réellement multipolaire apparaît, accordant un rôle croissant aux DTS.
Cela diminuera le besoin ressenti par les économies émergentes de s’assurer elles-mêmes contre l’instabilité financière, en amassant de vastes réserves.
Enfin, le nouveau FMI a besoin de structures de gouvernance qui reflètent mieux les nouvelles réalités mondiales.
La perception que les pays avancés gèrent les affaires du Fonds, sans suivre ses conseils pour autant, a sapé l’autorité du FMI.
Le sommet du G20 a marqué le retour des États-Unis au multilatéralisme.
Cette acceptation d’une responsabilité collective devrait s’accompagner de l’abandon du pouvoir de veto des États-Unis en abaissant les majorités requises pour le vote, ainsi que l’abandon de la prérogative de l’Europe de nommer le directeur général du FMI.
L’une des forces de la structure actuelle de gouvernance du FMI, le système de représentation des pays, devrait être imité par le G20, afin d’assurer l’inclusivité.
La croissance rapide de la Chine, de l’Inde et d’autres pays émergents doit s’accompagner de l’intensification de leur influence, mise en place par le biais de l’augmentation des quotas, prévue en 2011.
Les pays avancés, y compris les pays européens, verront un déclin relatif de leur pouvoir de vote.
Les pays émergents, qui auront de plus en plus leur mot à dire, devront aussi endosser davantage de responsabilités internationales, notamment en termes financiers.
Aujourd’hui, les pays européens financent les prêts du FMI à hauteur de 42 %, et les prêts concessionnels de la Banque mondiale à hauteur de 62 %.
Cette tâche devra être partagée par les pays émergents avec de vastes réserves.
Ces réserves sont utilisées au mieux en aidant le FMI à maintenir un système financier ouvert et stable, et à empêcher que ne se reproduisent des crises comme celles-ci.
Un nouvel équilibre au Moyen-Orient
Le Président George W. Bush doit annoncer ce mois-ci – à contrecœur – une nouvelle stratégie américaine en Irak.
Cela s’impose non seulement pour mettre fin à la dérive impuissante des Etats-Unis, qui essayent en vain d’empêcher l’Irak de sombrer pour de bon dans la guerre civile, mais aussi parce que le contexte géopolitique au Moyen-Orient a considérablement changé.
Ce contexte évolue constamment depuis soixante ans, au gré des alliances et des ruptures entre les principaux acteurs : l’Egypte, l’Irak, l’Arabie saoudite, la Syrie, Israël et l’Iran.
Aujourd’hui, une nouvelle ligne de démarcation est en train de se dessiner, et si Bush comprend enfin la dynamique de la région, il a peut-être une chance de concevoir une politique susceptible de porter ses fruits.
Cette redistribution des influences régionales est illustrée par l’émergence d’une alliance qui ne dit pas son nom.
Israël et l’Arabie saoudite, partenaires peu plausibles, unissent leurs forces pour faire obstacle à leur ennemi commun : l’Iran, dont l’influence ne cesse de croître en Irak, au Liban et en Palestine.
Non seulement l’Iran menace Israël (et la région) avec ses ambitions nucléaires et les militants chiites qui agissent pour son compte, mais il cherche aussi à s’approprier le rôle de défenseur des Palestiniens, apanage historique des régimes arabes sunnites modérés.
Les régimes en question, s’étant servi pendant des décennies de la cause palestinienne pour s’assurer un soutien populaire malgré leur manque d’efficacité et de légitimité démocratique, sont sur la défensive face à la quête d’hégémonie iranienne.
Si l’Iran parvient à incarner le véritable protecteur des aspirations nationales palestiniennes, il pourra justifier ses revendications de domination régionale.
Israël est traumatisé par l’échec de sa tentative de destruction du Hezbollah l’été dernier, et par la menace humiliante proférée par le Président iranien Mahmoud Ahmadinejad qui veut « rayer Israël de la carte », menace étayée par le soutien de l’Iran au Hamas et au Hezbollah.
De fait, pour l’Etat hébreu, la sécurité dépend moins des garanties offertes par les Etats-Unis que de la capacité de l’Egypte, de la Jordanie, de l’Arabie saoudite et de la Turquie (qui se positionne dans la région dans l’éventualité d’un rejet par l’Union européenne), à juguler l’Iran et les mouvements qu’il finance.
Selon le Vice-Premier ministre israélien Shimon Peres, Israël espère isoler et freiner les influences chiites/perses par le biais d’une coopération ouverte avec les acteurs sunnites/arabes.
L’Arabie saoudite a elle aussi tout intérêt à endiguer la menace iranienne et l’expansion du « croissant chiite » en Irak, qui s’est déplacé vers l’Ouest et commence à déborder sur certaines régions du Royaume.
Il n’est donc guère étonnant que le régime saoudien ait été le premier à condamner le Hezbollah au début du conflit avec Israël, et qu’il ait annoncé en décembre qu’il apporterait un soutien militaire aux sunnites d’Irak, en cas de guerre civile entre sunnites et chiites déclenchée par un retrait hâtif des Etats-Unis.
Pour le gouvernement saoudien, le problème est idéologique, et porte atteinte à l’autorité même de l’Etat : le règne de la famille royale est tributaire de l’Islam wahhabite, pour qui les chiites sont apostats.
La menace chiite, sur le territoire saoudien comme à l’étranger, est donc mortelle.
C’est pourquoi l’Arabie saoudite est prête à coopérer avec Israël non seulement contre l’Iran, mais aussi contre les « extrémistes » comme le Hamas.
Le Premier ministre palestinien du Hamas, Ismaïl Haniyeh, n’a pas été reçu en Arabie saoudite en décembre, alors qu’il parcourait la région à la recherche d’un soutien pour son gouvernement aux abois.
L’Arabie saoudite conservatrice préfère traiter avec des dirigeants traditionnels au comportement prévisible, comme le Président palestinien Mahmoud Abbas et le Premier ministre libanais Fouad Sinoria, plutôt qu’avec des agitateurs populistes comme Hassan Nasrallah du Hezbollah, Khaled Mechaal du Hamas ou encore Ahmadinejad.
L’année dernière, le roi Abdallah d’Arabie saoudite, préoccupé par l’expansionnisme chiite, a été persuadé par le Prince Bandar Ben Sultan, chef de son Conseil de sécurité nationale, de coordonner sa politique avec Israël face à l’influence croissante de l’Iran.
Après tout, Israël est un « ennemi fiable », qui détruisit l’armée de Nasser en 1967 au moment où les saoudiens se battaient indirectement contre l’Egypte au Yémen.
Ainsi, le Prince Turki Al-Fayçal, de longue date le chef des renseignements saoudiens, a rencontré Meir Dagan, chef du Mossad, tandis que Bandar s’entretenait avec le Premier ministre israélien Ehoud Olmert en Jordanie.
Pourtant, le soutien voilé d’Israël, des Etats-Unis et de l’Arabie saoudite n’aide pas beaucoup Abbas et Sinoria dans le combat qu’ils mènent à l’intérieur de leur pays.
Du Maroc à l’Algérie, de la Libye au Soudan et de Bahreïn au Yémen, dans l’ensemble du monde musulman, de Jakarta au Nigeria, les extrémistes sont les grands vainqueurs auprès du public.
Selon un sondage effectué récemment en Egypte, Nasrallah, Mechaal et Ahmadinejad seraient les trois personnalités les plus populaires.
D’où un dilemme incontournable : Bush va devoir choisir de soutenir soit la démocratie, soit ceux qui se battent contre l’Islam radical.
Malgré tout, Israël, les Etats-Unis et les modérés de la région peuvent tirer parti de la fracture qui se creuse dans le monde arabo-musulman, accentuée par le soutien des Saoudiens à tous les sunnites.
Ce sentiment de « solidarité sunnite » est en train de devenir le facteur déterminant dans la lutte qui se joue actuellement pour l’âme de l’Islam et pour la domination du Moyen-Orient.
Le nouveau désordre monétaire
PRINCETON – Les devises ont à nouveau plongé dans le chaos, renforçant la demande pour une révision de l'ordre monétaire international.
Le déclin rapide du dollar et de la livre, mais aussi du renminbi – désormais plus dépendant du dollar que jamais – engendre des tensions.
Quelques spectres des années 1930 sont également de retour – notamment, la crainte d’avantages inégaux dans les échanges à cause de la dévaluation compétitive.
Le secrétaire au Trésor américain Timothy Geithner a déjà accusé la Chine de manipuler sa devise.
Il existe deux méthodes très différentes pour déterminer les devises correctement.
La première est d’organiser une conférence internationale pendant laquelle des experts proposent des modèles pour calculer les taux de changes et où les responsables politiques négocient la donne. Le seul exemple positif d’un tel arrangement sont les Accords de Bretton Woods signés en 1944.
Or, même à l’époque, les taux de changes fixés à la conférence se sont avérés irréalistes. Il a ensuite fallu céder à une grande vague de changements de parité (et de maintenance des contrôles du change).
Les autres conférences consacrées aux devises se sont soldées par de lamentables échecs.
Le président Richard Nixon a salué en 1971 l'accord de Smithson comme « l'accord monétaire le plus important de l'histoire mondiale ».
Ce dernier a cependant vite été réduit en miettes, et le monde est passé à un système de flottement généralisé.
En 1987, la Conférence du Louvre n’a même pas donné lieu à un accord sur ce qui avait été conclu.
Certains participants ont cru s’entendre sur une sorte de semi fixation des taux de change sous forme de zone cibles, mais la puissante Bundesbank allemande n’a jamais partagé cette interprétation.
L’histoire nous montre que toute négociation collective sur les devises ou pour trouver une nouvelle méthode d’aborder les réserves a peu de chances de réussir.
La seconde – et meilleure – méthode sont des accords décidés dans chaque pays pour décider de la meilleure base pour adopter une politique monétaire.
Si ces accords remportent une vaste adhésion et sont cohérents entre eux, un système monétaire international stable en résultera.
Ce consensus est illustré par deux modèles.
Dans un premier temps, il y a un siècle, la confiance reposait sur l’or ; dans le cas de la récente vague de mondialisation, elle a reposé sur le pouvoir intellectuel de l’être humain à résoudre les problèmes.
La fin de l’inflation et « la grande modération » des trois dernières décennies ont été essentielles à la libéralisation de beaucoup de régions du monde et à la naissance d'une confiance, d'un commerce et d'une prospérité accrus.
Lors de la dernière période, la quête pour un ordre monétaire a connu deux phases : lors des premières tentatives pour décider un étalon pour une politique monétaire stable, l'emphase était mise sur la cible monétaire.
Lors de la deuxième phase, plus réussie, un nombre croissant de pays a, de manière explicite ou implicite, adopté des cibles d’inflations.
Mais cibler l’inflation n’a jamais été un concept très évident, et la crise financière l’a discrédité.
En 2003, Ben Bernanke, gouverneur de la Federal reserve des Etats-Unis à l’époque, a déclaré que beaucoup d’Américains voyaient ceci comme une méthode « étrangère, impénétrable, voire légèrement subversive. » Cette pensée est encore plus prégnante aujourd’hui.
Il y a toujours eu un doute quant à la marge que les banques centrales devaient avoir pour corriger ou limiter les bulles du prix des actifs, lorsqu'il n'y avait pas de hausse appropriée au niveau général de l'inflation.
La montée du prix des actifs a conduit à une hausse générale du pouvoir d’achat, car de nombreux détenteurs de titres souhaitaient (et pouvaient) emprunter plus.
Beaucoup d'Européens ont essayé, ces dernières années, d’avancer qu'une politique monétaire devrait aussi prendre en compte l'évolution du prix des actifs, à l’opposé des universitaires et des décideurs politiques américains, qui demeuraient très réticents à cette approche.
Le problème est que le prix des actifs et l’inflation des prix à la consommation peuvent prendre des directions différentes, comme cela s’est produit dans les années 2000, et que tenir compte des deux facteurs donnerait lieu à des recommandations politiques incohérentes.
Par conséquent, les banques centrales ont pris le risque de ne plus paraître à même de suivre des directives clairement formulées.
Et la crédibilité associée à un simple règlement a disparu.
La sagesse nous a gagné après la crise financière.
Elaborer une politique monétaire est un procédé désormais plus complexe, mais aussi nettement plus policé, ce qui explique pourquoi nous sommes davantage sujets au chaos, puisque les approches nationales peuvent varier du tout au tout.
La Fed et la Bank of England seront, semble-t-il, les deux institutions les moins touchées par l’émergence de nouveaux types de bulles d’actifs dans les marchés de valeurs ou de matières premières.
Mais la Banque centrale européenne (BCE) a du souci à se faire.
Tandis que des divergences font surface, la demande pour un débat politique plus large sur la monnaie et pour un engagement dans l’élaboration d’une politique se fera de plus en plus sentir.
Le Comité de politique monétaire de la Bank of England a souvent été présenté comme un pionnier en matière de politique monétaire transparente.
Mais, dès le début, la transparence qui résultait de la publication précoce du nom des personnes en faveur ou opposées à l’augmentation des taux a conduit le public à identifier les membres du comité comme des faucons ou des colombes.
Si l'on sait déjà qui va voter pour telle mesure, la demande pour un débat public sur qui choisir augmentera : pourquoi ne pas élire le Comité de politique monétaire, puisqu’il est en effet un gouvernement monétaire ? En Europe, un débat similaire sur la responsabilité politique des banques centrales a prévalu, même avant la création de la BCE.
Les tensions entre les divers avocats de solutions différentes vont conduirent à une demande pour davantage d’influence politique.
Cet exercice ressemble à une répétition tragique de l’entre-deux guerre, lorsqu’il était impossible d’atteindre un consensus sur les politiques et sur des accords cohérents entre eux.
Là aussi, on a reproché aux banques centrales européennes la désintégration de leurs accords (à l’époque de l’étalon-or).
Et la nationalisation de la banque centrale a fait partie du programme de la gauche française ou britannique.
Ce qui, à son tour, a fait place à une manipulation des devises dans l’intérêt des exportateurs, des entreprises et des syndicats.
En a découlé un chaos monétaire international – exactement le chemin que nous prenons maintenant.
La nouvelle diplomatie publique
CAMBRIDGE – Traditionnellement, la politique du pouvoir des états se détermine par la force de leur armée ou de leur économie.
A l’aune de notre ère de l’information, la politique consiste aussi à savoir qui a la meilleure «&#160;histoire&#160;» pour gagner.
La presse nationale est véritablement devenue une sorte de monnaie.
Les gouvernements s’opposent entre eux ou se mesurent à d’autres organisations pour valoriser leur crédibilité et affaiblir celle de leurs opposants.
Il suffit d’observer l’opposition entre le gouvernement et les manifestants au lendemain des élections iraniennes en juin 2009 au cours desquelles l’internet et Twitter ont joué un rôle crucial, ou encore la récente controverse entre Google et la Chine.
La politique est, entre autre, une histoire de réputation mais elle est aussi devenue une histoire de crédibilité par ce que l’on pourrait appeler un «&#160;paradoxe de la profusion.&#160;» Lorsqu’il y a profusion d’informations, l’attention se fait plus rare.
En fonction des contextes, une cellule sensible peut, plus que jamais, se montrer plus efficace qu’une cellule dure.
La relative indépendance de la BBC, par exemple, qui a été, en certaines occasions, un motif d’inquiétude pour les gouvernements britanniques, a payé très cher de sa crédibilité, comme l’illustre ce récit d’une journée dans la vie du président tanzanien Jakaya Kikwete : «&#160;Il se lève à l’aurore, écoute la BBC World puis survole la presse tanzanienne.&#160;»
Les sceptiques qui considèrent que l’expression «&#160;diplomatie publique&#160;» n’est qu’un euphémisme pour la propagande sont à côté de la plaque.
Une simple propagande est aussi contre-productive que la diplomatie publique&#160;; tout comme la diplomatie publique ne se résume pas à une simple campagne de relations publiques.
La diplomatie publique implique aussi le développement d’un relationnel sur le long terme pour créer un environnement favorable aux politiques gouvernementales.
La contribution de l’information directe d’un gouvernement aux relations culturelles de longues dates varie en fonction de trois dimensions, ou stades, de la diplomatie publique, et chacun de ces trois stades est important.
La première dimension, la plus évidente, concerne les communications quotidiennes qui permettent d’expliquer le contexte des décisions en matière de politique intérieure et de politique étrangère.
Cette dimension comprend aussi une préparation à la gestion des périodes de crise.
S’il y a un vide d’information à la suite d’un événement, d’autres se chargeront de le remplir.
La deuxième dimension concerne la communication stratégique qui développe un ensemble de thèmes simples, tout comme le ferait une campagne politique ou publicitaire.
Alors que la première dimension se mesure en heures et en jours, la seconde se prolonge sur des semaines, des mois et même parfois des années.
La troisième dimension de la diplomatie publique est le développement de relations sur de nombreuses années et même des décennies, nouées avec des individus clé, par le biais de bourses d’études, d’échanges, de formations, de séminaires, de conférences et l’accès aux canaux médiatiques.
Ces programmes développent ce que le journaliste américain Edward R. Murrow a qualifié d’«&#160;ultimes trois pieds&#160;» déterminants - communication face à face, avec la crédibilité accrue que crée la réciprocité.
Mais la meilleure publicité ne peut pas faire vendre un produit impopulaire.
Une stratégie de communication ne peut fonctionner si elle va contre le sens de la politique.
Les actions sont plus fortes que les mots.
Les politiciens considèrent trop souvent la diplomatie publique comme un pansement qui peut être appliqué sur des dommages commis par d’autres instruments.
La Chine, par exemple, a tenté de valoriser sa puissance douce par l’organisation réussie des Jeux Olympiques de 2008, mais les mesures sévères infligées au Tibet au même moment, ainsi que la répression qui s’en est suivie dans le Xinxiang et l’arrestation d’avocats pour les droits de l’homme ont écorné cette image.
Les grandes puissances tentent d’utiliser la culture et les écrits pour créer une puissance douce qui les montrera à leur avantage, mais elles ne savent pas toujours comment faire.
Les critiques aux Etats-Unis craignent que la sur-militarisation de la politique étrangère n’affaiblisse la crédibilité du pays.
Ils préconisent plutôt une diplomatie «&#160;aux stéroïdes&#160;», menée par des diplomates aguerris aux nouveaux médias, à la communication trans-culturelle, ayant une bonne connaissance du terrain et des réseaux relationnels dans des groupes sous-représentés.
Le rôle de l’approche centralisée des médias vis-à-vis de la diplomatie publique est toujours important.
Les gouvernements doivent chaque jour corriger les interprétations erronées de leurs politiques, et essayer de transmettre un message stratégique à plus long terme.
La principale force de l’approche des médias de masse est dans leur couverture de l’audience, ainsi qu’en leur capacité à développer une prise de conscience du public et à définir l’ordre du jour.
Mais leur faiblesse réside dans leur incapacité à influencer la manière avec laquelle le message est perçu dans les différents contextes culturels.
L’envoyeur sait ce qu’il dit, mais pas toujours ce que les cibles entendent.
Les barrières culturelles peuvent déformer ce qui est entendu.
Les communications en réseaux, par contre, peuvent dépasser les différences culturelles grâce à la nature réciproque des échanges et aux relations peer to peer qu’elles induisent.
Les gouvernements, compte tenu de leur mécanisme de responsabilité politique central, ont quelques difficultés avec ce type de communication décentralisée et flexible.
La plus grande flexibilité des organisations non gouvernementales à utiliser les réseaux a donné naissance à ce que certains appellent «&#160;la nouvelle diplomatie publique,&#160;» qui ne se cantonne plus à la transmission de messages, aux campagnes de promotion ou même aux contacts gouvernementaux directs avec des publics étrangers pour servir les besoins de la politique étrangère.
Il s’agit aussi de construire un relationnel avec les acteurs de la société civile dans d’autres pays et de faciliter les liens entre les acteurs non gouvernementaux locaux et étrangers.
Dans cette approche de la diplomatie publique, une politique gouvernementale vis-à-vis de ces réseaux transfrontaliers doit être plus promotionnelle et participative que répressive.
Trop de contrôle gouvernemental, ou même l’ébauche d’un tel contrôle, peut saper la crédibilité que de tels réseaux sont sens��s engendrer.
Cette évolution de la diplomatie publique d’une communication à sens unique vers un dialogue réciproque fait que les publics sont considérés comme co-créateurs de sens et de communication.
Le pouvoir dans l’ère de l’information mondialisée devra, plus que jamais, comprendre une dimension douce d’attraction mais aussi des dimensions plus dures de coercition et de paiement.
La combinaison efficace de ces dimensions s’appelle le «&#160;pouvoir intelligent&#160;».
Le combat actuel contre le terrorisme transnational par exemple, est un combat pour gagner les cœurs et les esprits. Se contenter d’utiliser la puissance dure ne suffira pas à garantir un succès.
La diplomatie publique est un outil important dans l’arsenal de la puissance intelligente, mais une diplomatie publique intelligente requiert une bonne compréhension d’éléments tels que la crédibilité, l’auto-critique et du rôle de la société civile pour générer de la puissance douce.
Si cela dégénère en propagande, la diplomatie publique non seulement n’est pas convaincante mais elle peut aussi saper la puissance douce.
Elle doit plutôt rester un processus à double sens parce que la puissance douce dépend, avant tout, de la compréhension que l’on a de l’autre.
La nouvelle impasse transatlantique
WASHINGTON, DC – La récente tournée européenne de Barack Obama suggère que le sénateur de l’Illinois est le choix de l’Europe pour la prochaine présidence des États-Unis.
Mais les Européens ne doivent pas en attendre trop.
Obama restaurerait sans doute la courtoisie et la politesse dans les rapports transatlantiques, mais les sources de friction sont plus profondes que cela.
Les intérêts géopolitiques de l’Europe et de l’Amérique n’ont fait que s’éloigner les uns des autres, et pourraient continuer dans le même sens, quel que soit le président.
Des changements de perspectives et de politiques majeurs sont nécessaires de chaque côté de l’Atlantique pour interrompre ce processus d’éloignement.
Les États-Unis doivent abandonner leur mentalité hégémonique dans leur définition de leurs intérêts transatlantiques, et l’Europe doit prendre en charge de façon plus complète sa propre région.
Qualifier des intérêts de “géopolitiques” souligne l’influence de la géographie dans leur formation.
Comme en convinrent notoirement Charles de Gaulle et Winston Churchill : “Quoi qu’on fasse et quoi qu’on dise, la Grande-Bretagne est une île, la France le promontoire d’un continent et l’Amérique un autre monde.”
Il était clair pour tous les deux que pendant des siècles, la Manche avait formé une formidable barrière géopolitique empêchant un partage durable des intérêts entre la Grande-Bretagne et la France.
Si la Manche a pu constituer une telle barrière, des liens durables entre les deux rives de l’Atlantique semblent peu plausibles.
En d’autres termes, de ce point de vue, les deux espaces économiques les plus riches et les plus puissants du monde, l’Union européenne et les États-Unis, sont condamnés à rivaliser, même lorsqu’ils sont alliés.
Certes, l’alliance de l’Amérique et d’une partie de l’Europe a été soutenue par un ennemi commun pendant une grande partie du XXe siècle.
Cet ennemi était européen lui aussi – ce fut d’abord l’Allemagne, puis la Russie.
L’intérêt géopolitique transatlantique commun reposait alors entre les États-Unis et une partie de l’Europe contre l’autre.
Avec l’effondrement de l’Union soviétique en 1991, l’alliance transatlantique s’est retrouvée face à de nouvelles réalités.
Les intérêts de l’UE et des États-Unis ont été considérablement redéfinis.
Sans la présence massive de l’armée soviétique au cœur de l’Allemagne, la stricte division de l’Europe en hémisphères ouest et est n’existait plus.
La Mitteleuropa a ressuscité, et l’Allemagne a été réunifiée.
L’Europe de l’Ouest est passée du statut de “Communauté” à celui “d’Union,” et les liens de protection qui liaient ses États aux États-Unis se sont relâchés.
L’effondrement soviétique a poussé les élites politiques américaines à construire une vision “unipolaire” de la position et des intérêts américains dans le monde.
Cette tendance s’est accentuée à mesure que l’administration Bush actuelle tentait de construire une hégémonie mondiale unilatérale par la “guerre contre la terreur,” qui a provoqué des troubles croissants dans la “vieille Europe.”
Alors que l’invasion américaine de l’Afghanistan était largement considérée comme justifiée, l’invasion anglo-américaine de l’Irak a ouvert une faille entre les États-Unis et ses deux principaux alliées occidentaux, la France et l’Allemagne, soutenues par la Russie et la Chine.
Un grand bloc eurasien est brusquement apparu en opposition aux prétentions hégémoniques mondiales de l’Amérique, préfigurant une nouvelle fluidité dans les relations, voire un déplacement tectonique des alignements géopolitiques.
L’efficacité de la résistance franco-allemande à l’hégémonie américaine a été nuancée, en revanche, par les réactions d’autres États européens.
Le précédent Premier ministre britannique, Tony Blair, a fait de son mieux pour ressusciter les relations particulières de l’époque de Churchill, et la Grande-Bretagne a été rejointe par l’Italie et l’Espagne, ainsi que par presque tous les États de la Nouvelle Europe.
Le couple franco-allemand ne pouvait alors plus parler au nom de l’UE tout entière.
Les projets européens pour une politique étrangère et de sécurité commune et pour une coopération de défense plus étroite semblaient brutalement discrédités.
Le front de l’opposition européenne aux politiques unipolaires et aux prétentions de l’Amérique semble cependant devenir plus uni.
Et, depuis sa réélection de 2004, Bush est plus conciliant.
Le départ de Blair l’a laissé dans un isolement diplomatique croissant, et les changements de gouvernement à Berlin et à Paris n’ont apporté que des améliorations superficielles.
La détérioration des conditions économiques à l’intérieur du pays ont posé des limites plus strictes aux interventions américaines à l’étranger.
Difficile de savoir où mènera cette détente transatlantique troublée de 2008.
Il est clair aujourd’hui que les intérêts géopolitiques européens et américains ne sont pas automatiquement en harmonie.
Les Européens n’acceptent pas la vision stratégique de l’administration Bush, et les États-Unis sont incapables de poursuivre cette vision sans le soutien des Européens.
Les raisons de la défection de l’Europe sont éminemment géopolitiques.
La Russie s’étend à l’est de l’Europe, le monde musulman au sud.
L’Europe doit entretenir de bonnes relations avec ces deux voisins si elle veut pénétrer dans des marchés en pleine croissance, puiser dans leurs sources de matières premières et d’énergie, et assurer sa propre stabilité intérieure ; or, les Européens sont nombreux à penser que les politiques américaines ne font qu’aliéner ces régions.
Dans de telles circonstances, l’alliance transatlantique survit moins grâce à de véritables intérêts commun que par pure inertie.
Est-il possible de restaurer l’ancienne harmonie transatlantique ? Un fort renouveau de l’impérialisme russe ou une guerre de civilisations contre le monde musulman représenterait une menace si puissante qu’une Europe apeurée pourrait renouer ses liens de dépendances de la guerre froide avec les États-Unis.
Mais l’Europe n’a pas envie de ce genre d’avenir.
Elle prend peut-être bien soin de ne pas s’aliéner l’Amérique, mais elle fera tout son possible pour construire une relation de collaboration avec ses voisins régionaux.
Naturellement, l’Amérique pourrait aussi modifier les définitions de son propre rôle dans le monde.
Les attentes unipolaires des États-Unis n’ont pas été sanctionnées par les événements.
D’ailleurs, une opposition considérable à cette vision s’exerce même à l’intérieur des États-Unis.
Mais aujourd’hui, trop de pouvoirs sont agglomérés à Washington pour les contenir avec succès à l’intérieur d’une structure constitutionnelle purement nationale.
La balance des pouvoirs sur le sol américain exige le même genre d’équilibre à l’étranger.
L’une des grandes réussites de l’Europe depuis la guerre a justement été la construction d’un tel système équilibré d’États à l’échelle régionale.
La mise en place de ce système a dépendu en grande partie du soutien de l’Amérique.
Il est peut-être temps pour l’Europe de renvoyer l’ascenseur.
Il semble que l’équilibre soit toujours nécessaire, même entre amis.
Et quand cela se passe entre amis, cela a tellement plus de chances de réussir.
On ne peut pourtant pas être sûr que l’Europe trouvera la volonté, les moyens et la confiance nécessaires pour jouer ce rôle.
Ce qui paraît clair, c’est qu’une Europe forte et cohésive, en bons termes avec ses voisins, ne s’accommodera pas facilement d’une alliance transatlantique avec une Amérique recherchant activement l’hégémonie mondiale.
Le prochain “leader” des États-Unis
Cambridge – Le monde entier a les yeux tournés vers la course à la présidence des États-Unis.
Le fait que les trois finalistes soient une femme, un Afro-Américain et un senior qui a souvent défié son propre parti laisse penser que les États-Unis, après une baisse de popularité durant les années Bush, ont gardé une certaine capacité à se réinventer.
Toutefois, le prochain président devra reconnaître que la nature de la présidence est aussi en train de changer.
La révolution de l’information est en train de transformer la politique et les entreprises.
Les hiérarchies s’aplanissent et les “travailleurs du savoir” (ou knowledge workers ) répondent à des motivations et à des penchants politiques différents.
Les sondages montrent que les gens sont aujourd’hui devenus moins respectueux de l’autorité, tant dans les entreprises qu’en politique.
Le pouvoir d’influence, ou soft power – soit la capacité d’obtenir ce que l’on désire par l’attraction plutôt que par la coercition ou l’argent – gagne en importance.
L’armée aussi doit faire face à ces changements.
Le Pentagone rapporte que les sergents instructeurs de l’armée américaine “crient moins sur tout le monde” parce que les générations actuelles réagissent mieux avec des instructeurs qui adoptent “un registre plus conciliant”.
Pour s’assurer un succès militaire contre les terroristes et les insurgés, les soldats doivent conquérir les cœurs et les esprits, et non simplement forcer les corps.
Les théoriciens parlent de “leadership partagé” et de “leadership distribué” ; ils suggèrent également de représenter le leader au centre d’un cercle plutôt qu’au sommet d’une hiérarchie. 
Bien entendu, le pouvoir coercitif ( hard power ) demeure important.
Pouvoirs coercitif et d’influence sont liés, car ils sont tous deux destinés à atteindre un objectif en influant sur le comportement des autres.
Ce sont parfois des fantasmes d’invincibilité qui attirent certaines personnes vers ceux qui ont le pouvoir de commander.
Comme l’a dit Oussama Ben Laden dans l’une de ses vidéos, “Quand les gens voient un cheval fort et un cheval faible, ils préfèrent par nature le cheval fort.”
Certaines personnes intimidantes ont une vision, une foi dans leur cause et une réputation qui attirent les autres en dépit de leur comportement brutal.
Prenons par exemple l’Amiral Hyman Rickover, père de la marine nucléaire américaine.
C’était un homme de petite taille, loin d’être le meilleur de sa classe à l’US Naval Academy, qui n’avait en rien l’air d’un guerrier ou d’un grand marin.
Sa réussite en tant que chef lui vint de ses talents bureaucratiques pour s’assurer le soutien du Congrès et obtenir des fonds, ainsi que de sa discipline de fer, qui ne lui faisait tolérer aucun échec de la part de ses officiers.
Il en résulta une force sous-marine nucléaire des plus efficaces, n’enregistrant aucun accident et autour de laquelle se développa une mystique du succès, qui attira de jeunes et brillants officiers.
Si des personnes compétentes souhaitaient le rejoindre, c’est parce que Rickover était réputé pour son importante vision stratégique, pas parce que c’était un chef gentil.
Influence et coercition peuvent aussi bien se renforcer mutuellement que se desservir.
En réponse aux attentats d’Al-Qaida contre les États-Unis, le vice-président Dick Cheney avait affirmé qu’une réponse militaire forte dissuaderait les attaques futures.
Certes, le pouvoir coercitif de l’armée et de la police était nécessaire pour contrer Al-Qaida, mais l’usage systématique de la force – illustré par l’invasion de l’Irak, les photos de la prison d’Abou Ghraib et les détentions sans procès – n’a fait qu’accroître le nombre de recrues chez les terroristes.
L’absence d’une composante efficace de soft power a nui à la stratégie contre le terrorisme.
Tout dirigeant, ou presque, doit recourir à un certain pouvoir d’influence.
Grand théoricien du pouvoir, James McGregor Burns a un jour avancé que ceux dont le pouvoir repose sur la coercition ne sont pas des “leaders”, mais de simples détenteurs du pouvoir.
Ainsi, selon sa théorie, Hitler n’était pas un “leader”.
Toutefois, même les tyrans et les despotes comme Hitler ont besoin d’un certain pouvoir d’influence, ne serait-ce que sur leur entourage immédiat.
Aucun individu n’est assez fort pour contraindre tous les autres à lui tout seul.
Un dictateur doit persuader ou inciter ses hommes de main à imposer ses techniques coercitives aux autres.
Cependant, hormis pour quelques chefs religieux comme le Dalaï Lama, le pouvoir d’influence est rarement suffisant. De même, les dirigeants qui ne cherchent qu’à se rendre populaires hésitent généralement à employer la coercition lorsqu’ils le devraient.
Parallèlement, les dirigeants qui s’imposent par la force sans se soucier des effets sur leur pouvoir d’influence risquent de voir des personnes essayer de faire obstacle à leur pouvoir coercitif.
En effet, des psychologues ont découvert qu’une trop grande assurance chez un dirigeant détériore les relations, de même qu’un manque d’assurance limite l’efficacité.
Comme l’a dit le PDG Jeff Immelt, “Quand vous dirigez General Electric, vous devez 7 à 12 fois par an expliquer à vos collaborateurs que c’est votre façon de faire qui est la bonne.
Si vous le faites 18 fois, tous les bons partent. Si vous ne le faites que trois fois, l’entreprise s’écroule”.
Machiavel a dit qu’il est plus important pour un prince d’être craint que d’être aimé.
Il avait peut-être raison, mais il ne faut pas oublier que l’opposé de l’amour n’est pas la peur, mais la haine.
Et Machiavel a clairement expliqué que la haine est un sentiment qu’un prince doit soigneusement éviter de s’attirer contre lui.
Lorsque l’exercice du pouvoir coercitif nuit au pouvoir d’influence, l’exercice du pouvoir tout court devient plus difficile – c’est ce qu’a pu découvrir le président Bush après avoir envahi l’Irak.
Le pouvoir d’influence n’est pas bon en soi et il n’est pas toujours meilleur que le pouvoir coercitif.
Personne n’aime se faire manipuler, ne serait-ce qu’en étant sous influence.
D’un autre côté, le soft power donne à ceux qui suivent le “leader” plus de choix et de latitude que le hard power , parce que leurs idées et leurs choix comptent plus.
Et, dans cette époque de hiérarchies aplanies et d’influence accrue des travailleurs du savoir, le pouvoir d’influence risque fort de prendre de l’importance.
Le pouvoir coercitif n’est pas devenu obsolète, mais les dirigeants doivent développer l’intelligence contextuelle qui leur permettra de combiner coercition et influence dans une stratégie de “pouvoir intelligent”.
Quel que soit le prochain président des États-Unis, il ou elle devra retenir cette leçon.
Le prochain Bretton Woods
NEW YORK – L’économie mondiale subit un ralentissement majeur, probablement le plus grave depuis un quart de siècle, voire depuis la Grande Dépression.
A plus d’un titre, on peut dire que la crise actuelle est made in America .
En effet, l'Amérique a exporté ses prêts toxiques dans le monde entier, sous la forme de titres garantis par des créances.
Elle a exporté sa philosophie de marchés déréglementés, que même Alan Greenspan, son plus fervent partisan, reconnaît comme une erreur.
Elle a exporté sa culture d'irresponsabilité des entreprises – notamment par des options d’achat d’actions sans transparence qui ont encouragé la mauvaise comptabilité en partie responsable de la débâcle, tout comme dans les scandales d’Enron et de Worldcom il y a quelques années.
Enfin, elle a exporté une tendance économique à la baisse. 
Le gouvernement Bush a finalement fait ce que préconisaient les économistes : davantage de participation dans les banques.
Or, comme toujours, ce sont les détails qui finissent par poser problème. Henry Paulson, Secrétaire américain au Trésor a même pu faire échouer cette bonne idée : il semble avoir compris comment recapitaliser les banques sans qu’il n’en résulte une reprise de l’emprunt, ce qui ne présageait rien de bon pour l'économie.
Plus important encore, les conditions obtenues par Henry Paulson pour le capital apporté aux banques américaines étaient bien pires que celles obtenues par le Premier Ministre Gordon Brown (sans parler de celles de Warren Buffett, pour placer beaucoup moins dans Goldman Sachs, banque d'investissement la plus solide des États-Unis).
Au vu du cours des actions, les investisseurs pensent avoir fait une très bonne affaire.
La menace de dette nationale est l'une des raisons pour lesquelles il faut s'inquiéter des mauvaises affaires que sont en train de faire les contribuables américains.
Même avant la crise financière, il était prévu que la dette nationale américaine passe de 5,7 trillions de dollars en 2001 à plus de 9 cette année.
Le déficit 2008 frisera le demi trillion de dollars ; celui de l'année prochaine sera encore plus important avec l’accentuation du ralentissement américain.
Ce qu'il faut à l'Amérique c'est un vaste train de mesures d’incitation.
Pourtant, les prudents financiers de Wall Street (oui, ceux‑là même qui nous ont conduit à ce ralentissement) en appelleront à la modération déficitaire (à l'instar d’Andrew Mellon au moment de la Grande Dépression).
Comme on pouvait s'y attendre, la crise a atteint les marchés émergents et les pays moins développés.
Aussi incroyable que cela paraisse, avec toutes ses difficultés, l'Amérique passe toujours pour le pays le plus sûr en matière de placement de capitaux.
Ce n'est pas surprenant puisque les garanties du gouvernement américain semblent malgré tout plus crédibles que celles des pays du tiers-monde.
A l’heure où l’Amérique absorbe l’épargne mondiale pour régler ses problèmes, où les primes de risque montent en flèche, où les bénéfices, le commerce et le cours des matières premières chutent, les pays en développement s’apprêtent à traverser des moments difficiles.
Il est fort probable que certains – qui avaient d'importants déficits commerciaux avant d'être touchés par la crise, une dette nationale élevée ou des liens commerciaux étroits avec les Etats-Unis – souffriront plus que d'autres.
Les pays qui n'ont pas totalement libéralisé leurs marchés financiers et de capitaux, tels que la Chine, seront reconnaissants de ne pas avoir suivi les vives recommandations de Henry Paulson et du Trésor américain.
Nombreux sont ceux qui ont déjà sollicité le Fond monétaire international.
Il est à craindre, dans certains cas, que le FMI ressorte les vieilles recettes qui ont échoué, notamment la contraction monétaire et budgétaire, qui ne fera qu'accroître les inégalités mondiales.
Tandis que les pays développés s’efforcent de mener des politiques anticycliques de stabilisation, les pays en développement seront contraints à des politiques de déstabilisation, qui feront fuir les capitaux au moment où ils en ont le plus besoin.
Il y a dix ans, au moment de la crise financière asiatique, on parlait beaucoup de la nécessité de réformer l’architecture financière mondiale.
Peu de choses – ou trop peu, c'est aujourd'hui évident – ont été faites.
À l'époque, d’aucuns pensaient que les appels impérieux de ce type étaient une tentative délibérée d’empêcher les réformes de fond : ceux qui s'en sortaient bien sous l’ancien système savaient que la crise passerait et, avec elle, la volonté de réforme.
Ne laissons pas cette situation se reproduire.
Nous sommes peut-être actuellement à un nouveau tournant « Bretton Woods ».
Les anciennes institutions admettaient la nécessité de réformes mais avançaient à un rythme poussif.
Elles n’ont rien fait pour empêcher la crise actuelle et on peut s'inquiéter de leur capacité à rebondir après coup.
Il a fallu 15 années et une guerre mondiale pour rassembler nos forces dans le but de remédier aux faiblesses du système financier mondial à l’origine de la Grande Dépression.
Espérons qu'il ne faudra pas attendre aussi longtemps cette fois-ci car, vu le niveau actuel d'interdépendance mondiale, les coûts seront bien trop élevés.
Si les États-Unis et la Grande-Bretagne dominaient les anciens accords de Bretton Woods, la situation est aujourd'hui nettement différente.
Qui plus est, les institutions Bretton Woods ont été définies à l’origine par un ensemble de doctrines économiques inefficaces de nos jours, non seulement pour les pays en développement mais aussi pour les fiefs capitalistes.
Pour œuvrer efficacement en vue de l’instauration d'un système financier mondial plus stable et plus équitable, le prochain sommet devra s'adapter aux nouvelles réalités.
La réforme du FMI
Le système financier et monétaire international a considérablement évolué lors des dernières décennies.
La croissance rapide des transferts internationaux de capitaux, l'apparition d'innovations financières à rythme continu et l'importance croissante prise par les marchés financiers constituent un défi, tant pour les décideurs politiques que pour les institutions financières internationales.
C'est particulièrement vrai en ce qui concerne le FMI, car il est au service de la communauté internationale et sa stratégie fait l'objet d'un débat de toute première importance.
Ce débat n'est pas entièrement nouveau.
Le processus de réforme du FMI a été lancé à la fin des années 1990 et il a été poursuivi par Horst Köhler, son ancien directeur général, qui a pris plusieurs initiatives importantes.
Ces réformes, notamment celles visant à renforcer le rôle de surveillance du FMI et la politique d'accès exceptionnel (financement excédant les limites normales), doivent être maintenant finalisées et appliquées.
Ainsi, l'introduction de normes et de codes, de rapports sur l'observation des normes et des codes (RONC) et de programmes d'évaluation du secteur financier (PESF) permet d'aboutir à une plus grande transparence du Fonds, ce qui ne peut qu'améliorer la surveillance bilatérale, régionale et multilatérale.
Mais la politique d'accès exceptionnel qui vise à renforcer la clarté de la politique de prêt du Fonds tout en assurant sa stabilité financière n'a toujours pas été testée grandeur nature.
Il faut également porter le regard bien au-delà de ces questions.
La direction du FMI partage plusieurs des points de vue exprimés à plusieurs reprises par la Bundesbank quant sa stratégie. Cette dernière estime que le Fonds doit limiter son activité au cœur de son mandat, à savoir, la défense de la stabilité monétaire, financière et macroéconomique.
Pour cela, le FMI ne devrait utiliser que deux instruments : la surveillance et le conseil en matière de politique économique.
Dans le cadre de la réforme en cours du FMI, ces deux instruments sont complémentaires.
L'approfondissement des analyses et l'amélioration de la transparence, conduisant à des conseils globaux et à une information donnée en temps utile, ne peuvent que renforcer sa fonction de surveillance.
A l'inverse, s'il veut agir comme arbitre mondial des politiques nationales de taux de change, il rencontrerait des difficultés insurmontables et se verrait contesté dans ce rôle.
De la même manière, se positionner en tant qu'assureur tous risques qui distribuerait des crédits à titre préventif, bien plus généreusement que cela ne se pratique, serait incompatible tant avec sa mission d'assistance financière à des conditions très favorables qu'avec le système actuel de refinancement de crédit à court terme par les réserves officielles.
Ce n'est que dans le cas d'une réelle crise de la balance des paiements que le FMI doit intervenir pour apporter une aide financière limitée et temporaire aux pays membres, les encourageant à mettre en œuvre leur propre politique d'ajustement et le faisant savoir aux marchés.
De même, il n'entre pas dans sa mission de devenir une institution d'aide au développement, cette fonction étant dévolue à la Banque mondiale.
Chaque institution gagnera en efficacité si elle se concentre sur son mandat précis, avec les outils spécifiques dont elle dispose.
Ainsi, la mise en œuvre du plan d'allégement multilatéral de la dette initié par le G8 constitue déjà une occasion sans précédent de résoudre le problème de la dette pour beaucoup de pays pauvres.
C'est aussi l'occasion pour le FMI d'intensifier son action en direction des pays à faibles revenus et de se concentrer sur le cœur de sa mission et de son expertise.
Enfin, la représentation et un droit de vote équitable pour chaque pays membre est une condition préalable à établir la légitimité dont le FMI a besoin sur la scène international.
La distribution des quotas à chaque pays membre doit être fonction de son poids économique et de son degré d'intégration dans l'économie mondiale.
Toute modification de ces quotas doit être faite de manière cohérente, en appliquant les mêmes critères pour tous les pays.
Mais, de manière à inciter les pays créditeurs à apporter leur contribution financière au Fonds, il faut maintenir un lien fort entre les quotas d'une part et les droits de vote, l'accès aux ressources du FMI et les contributions financières de l'autre.
Cette question de représentation est un élément important du réexamen de la stratégie du FMI.
Mais ce réexamen et la réforme qui va suivre doivent être bien plus larges pour bénéficier au FMI et à tous ses membres.
La prochaine révolution industrielle
NEW YORK – Un nouvel accord mondial sur le changement climatique ne serait pas seulement bénéfique pour les affaires et le commerce, mais aussi indispensable pour parvenir à une croissance durable de l’économie mondiale.
A la veille des négociations sur le climat qui se tiendront à Copenhague en décembre prochain, le débat sur les conflits d’intérêts supposés entre le monde des affaires et le climat est déjà largement entamé.
Ce débat repose sur l’idée que le monde des affaires n’aime pas le changement, en particulier lorsqu’il est porté par des politiques ou des lois gouvernementales.
C’est une grave erreur que de raisonner ainsi et cela sous-estime la gravité des choix auxquels nous, entrepreneurs et citoyens, sommes confrontés.
C’est justement le changement qui permet aux entreprises de prospérer.
A l’origine des grandes entreprises d’aujourd’hui, il y a souvent un groupe de quelques personnes qui ont pressenti une opportunité, une nouvelle demande amenée à croître, un changement qui génèrerait de nouvelles possibilités.
Les nouvelles technologies sont à l’origine de nombreuses opportunités, depuis le moteur à combustion interne jusqu’à la puce électronique.
Dans certains cas, c’est la demande qui est à l’origine de ces découvertes, dans le domaine de la production alimentaire par exemple, et les découvertes les plus révolutionnaires furent soutenues par des politiques gouvernementales très bien conçues, comme dans le cas de la construction des voies ferrées ou le développement rapide de la téléphonie mobile.
Lorsque ces trois forces s’allient, le changement économique s’accélère et entraine dans son sillage la croissance économique et la création de richesse.
Ces trois forces sont indispensables pour entrainer un changement économique conséquent.
La révolution agricole, la révolution industrielle, la révolution technologique ont toutes trois offert d’énormes opportunités et les gouvernements ont joué un rôle clé pour chacune d’elle, en mettant en place rapidement les structures nécessaires pour soutenir ces changements.
La révolution verte sera la prochaine.
De nouvelles entreprises se créent aujourd’hui un peu partout dans le monde, dont les activités se concentrent sur la mise au point de solutions permettant de limiter au maximum la pollution générée par la production et l’utilisation d’énergie, et ce dans tous les domaines, de la lampe électrique aux transports. Mais ces sociétés pionnières n’en sont qu’aux prémices.
Pour convaincre et parvenir au niveau d’investissement nécessaire à un réel sursaut dans notre orientation économique, le monde des affaires doit être assuré de l’engagement des responsables politiques à cette cause, qu’ils soient des pays développés ou émergents.
Toute immobilité ou ajournement serait désastreux pour le climat, mais plus encore pour l’économie.
Un réel engagement dans la révolution verte permettrait aux entreprises partout dans le monde, petites ou grandes, de se concurrencer en confiance, d’investir avec certitude et de développer les échelles et les innovations nécessaires aux changements dont nous avons tant besoin.
En découleront des créations d’emplois, des opportunités d’investissements et une nouvelle orientation industrielle.
L’effort requiert des investissements importants, dont beaucoup dans le développement des infrastructures, aussi bien dans les pays développés qu’émergents.
Cela implique de modifier fondamentalement nos modes d’investissements, ainsi que les orientations économiques, pour atteindre réellement une croissance durable et verte.
Aux Etats-Unis, par exemple, de simples mesures d’efficacité énergétique permettraient une économie de l’ordre de plus de trois milliards de dollars, tout en relançant l’emploi et la croissance à court terme ; cela permettrait aussi la reprise économique  et apporterait la stimulation économique nécessaire à l’accélération des investissements dans la production et l’utilisation d’énergies peu polluantes.
Plus spécifiquement, un accord global à Copenhague peut apporter trois choses au monde des affaires :
1.      Un engagement clair aux objectifs de réduction d’émissions de carbone dans les pays développés et émergents, pour encourager les investissements technologiques et les mesures d’efficacité énergétique.
2.      Un engagement clair pour fixer un prix du carbone qui permettrait aux entreprises d’investir en confiance et à l’échelle requise.
3.      Un accord qui soutiendrait, à travers un mélange de financements publics et privés, l’infrastructure requise pour basculer vers une économie verte.
Si un accord global signé à Copenhague comprenait ces trois principes simples, il pourrait être le point de départ d’une nouvelle révolution industrielle, une révolution verte, avec une croissance significative, plus d’emplois et un développement économique partout dans le monde.
En ces temps d’instabilité économique, un accord global à Copenhague implique que les responsables de la planète se réunissent pour envoyer un message clair et fort au monde des affaires : optez pour la révolution verte, nous vous soutiendrons tout le long du chemin.
Le choix de Nixon pour l\u0027Iran ?
WASHINGTON, DC - Remettre en ordre les chaises longues sur le pont n'aurait pas suffi à sauver le Titanic.
Les discussions à n'en plus finir pendant les négociations au Vietnam n’ont pas aidé davantage dans l'effort visant à mettre un terme à ce conflit diabolique.
Néanmoins de nombreux présidents américains ont relancé avec succès les pourparlers avec leurs adversaires, vers de nouvelles manières audacieuses de renforcer la sécurité nationale sans guerre.
Une telle hardiesse est maintenant nécessaire dans les négociations du programme nucléaire de l'Iran.
En 1933, Franklin D. Roosevelt était en pourparlers personnels avec le ministre soviétique des Affaires étrangères Maxim Litvinov sur l'ouverture des relations diplomatiques entre les deux pays.
Dwight D. Eisenhower a invité Nikita Khrouchtchev aux États-Unis en 1959 pour ouvrir les yeux du premier dirigeant soviétique en visite aux États-Unis.
Les entretiens bilatéraux entre les États-Unis et la Chine à Varsovie dans les années 1960 étaient stériles jusqu'à ce que Richard Nixon et le conseiller à la sécurité nationale Henry Kissinger ouvrent un débat sous les auspices du Pakistan. &nbsp;
Les négociations internationales avec l'Iran sur son programme nucléaire nécessitent également un nouveau concept et un ordre du jour plus large.
Le sommet d'Istanbul le mois dernier s'est conclu sur une note positive.
Les deux partis ont décidé de trouver une manière d'éviter le modèle de la récrimination mutuelle et des échanges stériles.
La voie est maintenant ouverte vers un premier accord sur des objectifs modestes.
Mais il ne faut pas s'attendre à une nouvelle ère sans une certaine forme de discussions directes entre les États-Unis et l'Iran.
Les pourparlers avec les cinq membres permanents du Conseil de Sécurité des Nations Unies plus l'Allemagne (P5+1) sont purement protocolaires et inertes. Il est d’ailleurs peu probable qu'ils aboutissent par eux-mêmes à une percée.
Les Iraniens se sentent dépassés en nombre par les divers participants aux ordres du jour variables.
Les États-Unis doivent remodeler l'environnement pour faciliter le compromis avec l'Iran.
Les États-Unis doivent encourager les entretiens bilatéraux.
Une leçon tirée des anciens présidents américains reste la valeur des contacts directs et à haut niveau avec leurs principaux adversaires.
Naturellement, il semble absurde d'imaginer maintenant une rencontre en tête à tête entre le Président Barack Obama et l'Ayatollah Ali Khamenei - mais est-ce qu'une rencontre pouvait sembler plus absurde en 1969 que la celle de 1971 entre Nixon et Mao Zedong ?
Les États-Unis et l'Iran doivent ouvrir la voie vers de larges discussions bilatérales sur leurs conceptions du monde, sur la sécurité régionale et sur les projets visant à améliorer la compréhension mutuelle pour minimiser les différences.
Même sans pourparlers directs entre les États-Unis et l'Iran aujourd'hui, les négociations actuelles doivent être reformulées.
Le P5+1 doit continuer à être en pourparlers avec l'Iran sur son programme d'enrichissement de l'uranium, de même que l'Agence Internationale de l’Énergie Atomique doit être en pourparlers avec l'Iran sur le renforcement de la transparence de son programme nucléaire.
Les Iraniens veulent résoudre leurs problèmes directement avec l'AIEA et éviter de négocier sous les auspices des résolutions du Conseil de Sécurité de l'ONU, qui imposent des sanctions à l'Iran pour forcer la suspension de l'enrichissement.
Cette situation suggère une approche par étapes.
Premièrement, pendant les pourparlers de Bagdad, le P5+1 pourrait chercher rapidement un accord de renforcement de la confiance par lequel l'Iran cesserait volontairement d'enrichir du contenu d'isotope fissile U-235 à 20% et dissocierait ou expédierait leur réserve de cet uranium, qui se rapproche d'une catégorie d'armement.
Il pourrait également chercher un arrêt sur les installations d'enrichissement enfouies à grande profondeur à Fordow, en échange de fourniture de barres de combustible pour le réacteur de recherches scientifiques de l'Iran et un gel sur certaines sanctions.
Deuxièmement, le P5+1 pourrait alors accepter un accord sur un certain enrichissement iranien comme une incitation pour que l'Iran signe un accord parallèle avec l'AIEA sur une plus grande transparence.
Ces étapes parallèles remodèleraient le processus pour atteindre un objectif clé pour les États-Unis : s'assurer que l'Iran respecte la propre fatwa (décret religieux) de Khamenei contre les armes nucléaires.
Troisièmement, les deux partis devront décrire les objectifs à long terme des négociations.
Alors que l'AIEA presse l'Iran pour des accords sur une plus grande transparence, l'Iran veut savoir où de tels accords peuvent mener, en particulier sur la question des sanctions.
Les Iraniens prétendent que chaque fois qu'ils proposent une avancée vers la coopération avec les États-Unis, un nouveau problème émerge pour bloquer l'amélioration des relations.
L'Iran veut savoir quelles sanctions pourraient être retardées, gelées ou levées en échange de concessions actuelles et futures, dans la crainte que les États-Unis ne continuent à imposer des sanctions sur les Droits de l'Homme, sur la sécurité ou sur d'autres fondements.
Les États-Unis, quant à eux, voient l'Iran comme un négociateur fourbe et peu fiable qui s'est engagé dans la fabrication d'armes nucléaires et qui ne prend pas les pourparlers au sérieux.
Le temps est venu d'examiner les intentions de l'Iran en parvenant à quelque chose comme des accords en deux étapes décrits ici - un processus à plus long terme et étape par étape avec des actions réciproques, dans lesquelles chaque partie doit faire des concessions pour obtenir ce dont elle a besoin.
Enfin, même avec le progrès étape par étape sur le programme nucléaire de l'Iran, de plus larges discussions sont nécessaires pour traiter les nombreux problèmes non nucléaires qui menacent la stabilité régionale.
Il n'y a actuellement aucun débat public pour discuter de l'Afghanistan, de l'Irak, du trafic de drogue, de la sécurité dans le Golfe Persique, des communications d'urgence pour éviter les conflits accidentels, ni des sources de méfiance profonde et de malentendu.
Certaines de ces discussions pourraient impliquer des représentants de pays qui ne font pas une partie du P5+1, y compris les gouvernements qui ont des relations plus étroites avec l'Iran.
Pour organiser la discussion sur ces questions plus larges, les États-Unis et d'autres pays doivent explorer la nomination éventuelle d'un délégué spécial - peut-être un ancien chef d'Etat sous les auspices de l'ONU - pour engager l'Iran vers de nouvelles ouvertures.
Si Obama doit prendre la tête de la reformulation du compromis et du processus par lesquels les États-Unis et d'autres pays dialoguent avec l'Iran, les avancées pourraient s'en trouver facilitées.
Les entretiens d’Istanbul ont ouvert la voie à une première percée vers un accord.
Les États-Unis ont maintenant l'occasion d'établir un nouveau terrain propice à la discussion et de parvenir à une solution politique plus durable.
William H. Luers a été ambassadeur des États-Unis en Tchécoslovaquie et au Venezuela et président de l'Association des Nations Unies de 1999 à 2009.
La doctrine de choc de Nixon, revue et corrigée
FLORENCE – Richard Nixon a disparu depuis quinze ans mais il fait un retour remarqué en Amérique.
Le 37ème président des États-Unis pensait qu’il était peu probable que des discussions puissent influer sur les relations monétaires internationales. Il pensait plutôt qu’une action unilatérale radicale s’imposait.
Le Trésor américain subit aujourd’hui de fortes pressions pour suivre le mauvais exemple de Nixon et émettre un avis (prévu le 15 avril) sur le fait que la Chine manipule son taux de change.
Quelques 130 membres du Congrès américain ont signé un document exigeant une action sur la devise chinoise.
Cette campagne est appuyée avec enthousiasme par l’un des plus éminents économistes américains spécialiste du commerce, le prix Nobel Paul Krugman.
D’un point de vue actuel, les problèmes de l’ère Nixon paraissent tout à fait gérables, même insignifiants.
Les réserves de devises du monde étaient détenues avec une certaine irrationalité : fin 1971, la valeur des réserves de l’Allemagne était de 17,2 milliards de dollars, et celle du Japon, de 14,1 milliards de dollars – respectivement 14% et 11,5% des réserves mondiales.
En 2008, dernière année pour laquelle les données sont disponibles, le Japon détenait 23,4 % des réserves mondiales et la Chine 44,8%.
Ces chiffres doivent même être revus à la hausse aujourd’hui.
En 1971, les Américains subissaient les effets de la forte poussée des exportations allemandes et japonaises.
L’Allemagne avait un excédent de son compte courant de 2,1% du PIB à l’époque, tandis que celui du Japon était de 4,4%.
En 2008, l’excédent japonais était de 3,2% du PIB, celui de l’Allemagne était de 6,7% et celui de la Chine, de 9,8%.
A l’époque, comme aujourd’hui, il y avait des divergences de point de vue sur la cause des déséquilibres globaux.
Selon les Européens et les Asiatiques, le principal coupable était la politique monétaire et budgétaire des Etats-Unis.
Les Américains, pour leur part, reprochaient au Japon et à l’Allemagne de maintenir artificiellement la faiblesse de leur devise de façon à ce que leurs industries politiquement puissantes profitent d’un avantage déloyal à l’exportation.
L’Allemagne a du s’incliner devant les pressions américaines en grande partie parce que sa sécurité dépendait de la présence militaire américaine sur son territoire.
Elle a procédé à une légère réévaluation en 1969 puis laissât sa devise flotter en mai 1971.
Mais le gouvernement japonais fut intransigeant. Les arguments relatifs aux charmes de l’ouverture du marché ou à l’équité n’ont pas aidé.
Le Secrétaire au Trésor John Connolly dénonçât alors le Japon et son « économie contrôlée ».
Les Américains avaient deux stratégies possibles pour opérer une brèche dans l’économie supposément hermétique du Japon.
L’une, appelée ‘négligence bienveillante’ consistait à laisser les pays excédentaires continuer d’empiler des réserves jusqu’à ce qu’ils réalisent qu’ils avaient un gros problème.
Mais il semble qu’il n’y ait pas de fin à l’accumulation des réserves ; le seul choix possible restait donc la confrontation.
Nixon était fondamentalement méfiant du multilatéralisme.
A l’époque, tout comme aujourd’hui, il était admis de manière conventionnelle qu’une action unilatérale risquait de déclencher une vague de protectionnisme.
Lorsque le directeur de la Réserve Fédérale Arthur Burns s’y opposât sous prétexte que d’autres pays pourraient riposter, Connolly répondit : « Laisse faire.
Que peuvent-ils faire ? » Les choses étaient claires : « Certains pays ne sont pas d’accord. Et alors ? »
Le 15 août 1971, Nixon imposât une surtaxe temporaire de 10% sur les importations « pour s’assurer que les produits américains ne seront pas désavantagés par des taux de change déloyaux ».
Il fut procédé dans le même temps à un gel des prix et des salaires, à la suppression du système swap de la Réserve Fédérale pour soutenir les autres banques centrales, et à une limitation des transactions sur l’or, ce qui induisit une baisse de la devise américaine.
Aucune de ces mesures n’a permis de réveiller les taux de croissance économique américains ou de modifier les excédents de ses concurrents.
Les balances extérieures japonaise et allemande ont évidemment traversé d’importantes zones de turbulences dans les années 70.
Les importants excédents se sont transformés en déficits, pour le Japon en 1973 et 1979, et pour l’Allemagne en 1974, 1975, 1979, et 1980.
Mais cela n’a pas été provoqué par les corrections bilatérales effectuées dans le cadre des relations commerciales entre ces pays et les États-Unis ; cela est surtout le résultat de leur dépendance énergétique et de l’envolée des prix de l’énergie au cours de cette décennie.
Entre ces périodes de déficits, l’Allemagne et le Japon ont traversé des périodes de forts excédents – comme ce fut aussi le cas dans les années 2000.
Certaines des corrections opérées à la fin des années 70 le furent sous la pression américaine d’expansion budgétaire et fiscale ; mais cette expansion entrainât une pression inflationniste que les Japonais et les Allemands imputèrent naturellement aux Etats-Unis.
Après une hausse initiale de l’inflation, la croissance économique américaine chutât brutalement dans les années 70.
Le monde devint beaucoup plus inflationniste, et bien plus protectionniste.
Ceci n’impliquât pas pour autant un retour aux années 30, principalement parce que la dépendance énergétique obligeât les pays industriels à maintenir l’ouverture des échanges afin de gagner l’argent nécessaire pour régler les factures de pétrole et d’essence.
L’unilatéralisme monétaire des États-Unis a obligé chacun à s’organiser contre le chaos en provenance de Washington.
Les Européens ont activé leur projet d’intégration économique et monétaire régionale.
La confusion du dollar a encouragé les producteurs de pétrole à former leur (brièvement) très efficace cartel, l’OPEC.
Seule la plus évidente des cibles d’août 1971, le Japon, fut brutalement frappée par ce que les Japonais ont appelé le second « shokku Nixon » (le premier ayant été l’annonce de Nixon, le mois précédent, qu’il se rendrait en Chine continentale en 1972).
C’est parce que, contrairement à l’Allemagne, le Japon était autonome.  
La Chine d’aujourd’hui n’est pas isolée comme l’était le Japon en 1971.
Bien au contraire. Elle trouvera facilement une manière de commuer son ressentiment envers les pressions américaines en solidarité régionale – exactement comme le firent les Allemands dans les années 70.
Plutôt que de conduire à une renaissance américaine, le « choc Nixon » fit naître des théories sur la grandeur et la décadence de l’impérialisme américain.
Aujourd’hui, le moyen le plus rapide de véritablement faire de ce siècle « le siècle asiatique » est d’imposer aux exportateurs asiatiques un choc désagréable de même nature pour donner l’impulsion à la création d’une communauté asiatique de pays excédentaires.
Au moment où il vient de gagner une victoire importante avec son système de santé, Barack Obama peut-il se permettre de se transformer en un Richard Nixon ?  
Le culte du Nobel
OSLO &#45;&#45; La danse autour de la médaille d’or du Nobel a commencé voici un siècle, et elle n’est pas près de s’interrompre.
Icône, mythe et rituel, le prix Nobel a de belles heures devant lui.
Mais que savons-nous vraiment du prix Nobel ?
Mystérieux et légendaire, le prix Nobel a commencé à faire l’objet d’études savantes à partir de 1976, quand la fondation Nobel a ouvert ses archives.
Les recherches menées alors par de savants historiens laissent peu de place au doute : la médaille du Nobel est gravée des faiblesses humaines.
Bien que de nombreux observateurs admettent un certain degré de subjectivité pour les prix de littérature et de paix, les prix scientifiques ont longtemps été considérés comme une mesure objective d’excellence.
Mais, depuis le début, l’Académie royale des sciences de Suède, qui accorde les prix de physique et de chimie, et le Karolinska Institut, qui accorde ceux de médecine/physiologie, fondent leurs décisions sur les recommandations de leurs comités respectifs.
Et la compréhension des sciences des membres des comités s’est avérée décisive pour déterminer les résultats.
Depuis l’origine, la sphère intime des personnes chargées de recommander des candidats est marquée par des désaccords personnels et de principes sur la façon d’interpréter le testament sibyllin d’Alfred Nobel et sur les destinataires des prix.
Si les membres des comités visent l’impartialité, leurs jugements, préférences et intérêts entrent forcément en jeu dans leur travail, et certains ont prêché pour leur propre paroisse, que ce soit ouvertement ou de façon détournée.
Gagner un prix n’a jamais été automatique, comme une récompense qui tomberait lorsqu’on a atteint un niveau magique de réussite.
Les présentateurs désignés ont rarement proposé aux comités un consensus clair, et ceux-ci ont souvent ignoré les rares occasions où un candidat était fortement mis en avant, comme cela fut le cas d’Albert Einstein pour son travail sur la théorie de la relativité.
Les physiciens de l’Académie n’avaient pas l’intention de reconnaître cette prouesse théorique “même si le monde entier l’exige.”
Le prix est une prérogative suédoise.
En outre, un simple changement dans la composition du comité pouvait décider du destin d’un candidat.
Il fallut attendre la mort de C. W. Oseen, l’homme fort du comité, en 1944, pour que le physicien théoricien Wolfgang Pauli – l’un des géants de la mécanique quantique – reçoive un prix.
À l’inverse, l’Académie des sciences s’est parfois rebellée contre ses comités.
Un chimiste qui nourrissait une rancune s’est rallié à l’Académie afin de bloquer la recommandation du comité qui proposait le russe Dimitri Mendeleïev, créateur de la table périodique des éléments.
Même quand tous les participants essayaient de s’élever au-dessus des mesquineries et de la partialité, choisir les lauréats a toujours été difficile, et le reste.
Les membres du comité admettent parfois en privé qu’il arrive que soient trouvés plusieurs candidats méritant un même prix.
Des critères sans ambiguïté ou impartiaux pour choisir un lauréat n’existaient pas alors - et n’existeront jamais.
La situation confuse dans laquelle s’est retrouvé le Karolinska Institut en 1950 nous rappelle que tous les comités décernant des prix affrontent des choix difficiles : après quatre tours infructueux de vote préliminaires, trois principales alternatives émergèrent, mais l’issue restait incertaine.
En pressant un collègue de venir à la réunion, un membre du comité remarqua que si quelqu’un attrapait un rhume, une décision totalement différente pourrait en résulter.
L’image de la science avançant grâce aux efforts d’un génie individuel est naturellement séduisante.
Pourtant, dans une plus grande mesure que ce que permettent les prix, la recherche progresse grâce au travail de plusieurs.
Les esprits brillants sont d’une grande importance, mais il est souvent inapproprié et injuste de limiter la reconnaissance à un si petit nombre, quand tant de scientifiques extrêmement talentueux ont contribué à telle ou telle découverte.
Les règles du Nobel interdisent de diviser un prix en plus de trois, excluant d’office des découvertes couvrant les travaux de plus de trois chercheurs, ou omettant des personnes clés qui méritent autant de partager cet honneur.
En outre, il apparaît clairement que beaucoup de domaines scientifiques d’importance ne sont pas concernés par le testament d’Alfred Nobel (limité à la physique, la chimie, la physiologie/médecine).
Certains des plus grands triomphes intellectuels du dernier siècle, comme ceux liés à l’expansion de l’univers et à la dérive des continents, n’ont pas été célébrés.
Les sciences environnementales – sûrement d’une importance fondamentale – n’ont rien non plus.
Il n’y a rien de mal à réclamer des héros dans le domaine scientifique, mais nous devons comprendre les critères utilisés pour choisir ceux qu’on nous demande de vénérer.
Pourquoi le public vénère-t-il le prix Nobel ? Il n’existe pas de réponse toute faite.
Le culte du prix a commencé avant même la désignation des premiers lauréats.
La fascination des médias a attisé les spéculations et l’intérêt général.
Le credo du prix Nobel ne dépendait pas tant du mérite des lauréats que de la notion qu’il constituait un moyen extrêmement efficace de gagner prestige, publicité et avantages.
Même certains scientifiques désapprouvant les restrictions et les choix parfois curieux des comités suédois ont tout de même proposé et soutenu des candidats, sachant qu’un gagnant peut valoir de l’attention et de l’argent à une spécialité de recherche ou à une communauté scientifique nationale.
La science et la société sont-elles bien servies par une obsession des prix et le culte de l’extrême compétition ? Peut-être une fois le mystère du prix Nobel dissipé pourrons-nous réfléchir sur ce qui a vraiment de l’importance dans le domaine scientifique.
L’âme et l’héritage de la science, qui datent de plusieurs siècles, sont bien plus riches que la quête des récompense.
Le message du Nobel
Le Nobel de la Paix attribué à Al Gore est un tribut approprié à un dirigeant mondial qui a fait preuve de prescience, d’audace et d’habileté en alertant le monde sur les dangers du réchauffement climatique provoqué par l’homme.
L’autre récipiendaire du Nobel de la paix de Gore est moins connu, mais pas moins méritant.
Le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC) est le groupement mondial de l’Onu qui évalue les connaissances scientifiques sur le changement climatique et qui porte ces connaissances à l’attention du public et des décideurs du monde.
Le fait qu’il ait reçu le Prix Nobel de la paix envoie trois messages significatifs.
Premièrement, les plus éminents spécialistes mondiaux du climat et la plupart des gouvernements mondiaux ont placé la science climatique à l’avant des débats sur les politiques mondiales.
Le réchauffement climatique est complexe. Maîtriser le sujet demande une expertise dans de nombreux domaines scientifiques, notamment en climatologie, en océanographie, en chimie atmosphérique, en écologie, en ingénierie, en politique et en économie.
Aucun scientifique seul ou équipe nationale ne peut y parvenir.
Un effort mondial est nécessaire pour comprendre les changements dans de nombreuses parties du monde.
Depuis ses débuts en 1988, le GIEC a exploité les meilleurs esprits scientifiques du monde entier pour documenter et expliquer le connu et l’inconnu sur les réchauffements climatiques provoqués par l’homme.
De nombreux groupes de travail préparent des rapports en analysant scrupuleusement les publications scientifiques.
Le processus d’analyse est transparent et les gouvernements sont invités à y participer en nommant des experts pour divers groupes de travail, afin d’étudier et de commenter de nombreux premiers projets du GIEC, et d’approuver ses rapports finaux.
Ce processus assure précision et confiance.
Il faut des années pour chaque rapport du GIEC, notamment pour le “quatrième rapport d’évaluation,” achevé cette année.
Une des raisons du succès notable du GIEC est la main habile de son président, le Dr.
R. K. Pachauri, qui acceptera le prix de la part de tout le groupe.
Le deuxième message est qu’un tel processus mondial reliant scientifiques et gouvernements dans un effort commun est vital, car sans lui les ondes peuvent être bloquées par l’ignorance et la désinformation répandues par certains groupes d’intérêts.
Pendant des années, les compagnies pétrolières comme Exxon ont essayé de prétendre que le réchauffement climatique n’existait pas vraiment, ou que les risques étaient exagérés.
Exxon et d’autres soutenaient un journalisme de désinformation et des groupes se faisant passer pour des “think tanks.”
Le GIEC défiait ces intérêts.
Aujourd’hui, ExxonMobil et d’autres grandes compagnies pétrolières sont bien plus honnêtes et constructives dans leurs discussions sur le sujet. Elles ne pourraient pas, à long terme, cogner sur la science sans porter gravement atteinte à leur réputation.
Enfin, le Prix Nobel de la paix de cette année est un appel aux gouvernements, à commencer par celui des États-Unis, à faire preuve de davantage de sérieux dans le domaine de la science et du développement durable.
L’administration Bush a été anti-scientifique de façon désastreuse. Elle a été composée d’idéologues qui rejettent ou négligent la science du climat, et qui ont mis les États-Unis sur une voie dangereuse et irresponsable.
Aujourd’hui, Bush a commencé à reconnaître les risques graves de réchauffement climatique, bien que son administration ait encore échoué à faire de quelconques propositions réalistes pour réduire le réchauffement climatique provoqué par l’homme.
En fait, la plupart des gouvernements sont mal équipés pour comprendre les problèmes scientifiques, même lorsqu’ils sont moins dogmatiques et idéologiques que Bush.
Les gouvernements sont souvent organisés autour de domaines du XIXe et du XXe siècle comme la diplomatie, la défense, la sécurité et la finance, pas autour de défis du XXIe siècle comme le développement durable.
Ils sont généralement incapables d’exploiter les connaissances scientifiques pour protéger leurs citoyens ou participer à des négociations globales sur les défis du climat, de l’eau, de l’énergie, de la biodiversité, et du reste.
Le monde doit réagir de trois façons.
Tout d’abord, nous devons prendre sérieusement la nécessité d’un nouvel accord sur le réchauffement climatique quand les négociations mondiales débuteront à Bali, en Indonésie, en décembre prochain.
Le protocole de Kyoto, faible et peu appliqué, expire en 2012, et le monde a besoin d’un cadre bien plus solide, qui établisse un objectif fort pour stabiliser les gaz à effet de serre d’ici 2050 en incluant des accords sur la fin de la déforestation tropicale, le développement des automobiles à fort kilométrage et le recours à des centrales énergétiques à faible émission de CO2.
Ensuite, il nous faut initier des processus scientifiques semblables au GIEC pour d’autres défis mondiaux, comme la perte mondiale de la biodiversité, la désertification et la surpêche dans les océans.
Dans chacun de ces domaines, le public et les gouvernements mondiaux ne perçoivent que faiblement qu’il s’agit d’une crise mondiale.
Les gouvernements ont signé des traités pour limiter les dégâts, mais ils ne réalisent pas ces promesses avec la rapidité requise, en partie parce qu’ils ne comprennent pas les défis scientifiques sous-jacents.
Enfin, il faut réorganiser les gouvernements nationaux afin qu’ils bénéficient des processus et des capacités similaires à ceux du GIEC.
Des groupes mondiaux comme le GIEC sont cruciaux, mais les problèmes doivent aussi être traités “à la maison” en fonction des conditions et des défis auxquels chaque pays est confronté.
Presque tous les pays devront affronter une foule de défis issus du réchauffement climatique et qui se recouperont, comme la refonte du secteur énergétique et l’ajustement à des schémas de précipitations changeants, aux tempêtes, aux sécheresses et aux inondations.
Le GIEC a prouvé que la science peut beaucoup contribuer à relever ces défis, et que scientifiques et décideurs peuvent travailler ensemble pour aider à résoudre des problèmes d’une importance critique pour l’humanité.
Preuves non accablantes
MEXICO – Ces derniers jours, tout le monde, semble-t-il, a son câble diplomatique américain préféré – ou l’aura bientôt – puisque les 250 000 documents obtenus par WikiLeaks font référence à pratiquement tous les pays du monde.
Pour l’Amérique Latine, WikiLeaks a jusqu’à présent produit des éléments intéressants à la fois solides et de l’ordre du commérage sur le Brésil et l’Argentine ; des analyses intéressantes de premier plan à propos du Honduras, de la Bolivie et le Mexique ; et quelques notes étonnantes sur la politique régionale et les relations internationales.
Rien d’extraordinaire n’a été révélé, mais les câbles aujourd’hui disponibles permettent aux lecteurs et aux analystes de tirer des conclusions préliminaires sur la position de l’Administration Obama à propos de cette région ; sur la position des dirigeants latino-américains à propos des Etats-Unis ; et sur la qualité des activités diplomatiques et de renseignement américains dans l’hémisphère.
Rien de bien extravagant, mais très intéressant tout de même.
Il y a quelques documents notables, mais peu nombreux.
L’un d’entre eux est la note écrite par Hugo Llorens, l’ambassadeur américain au Honduras, le 24 juillet 2009, immédiatement après le coup d’état qui envoya le président Manuel Zelaya en exil.
L’envoyé américain a bien compris ce qui s’était passé, les implications et comment permettre à la toute nouvelle administration de Barack Obama d’agir intelligemment – et différemment que par le passé – avec l’une de ses premières crises en Amérique Latine.
Un coup était un coup, c’était inacceptable, et, pour aussi provoquant que Zelaya ait été, la seule position possible pour les Américains était son retour inconditionnel au pouvoir.
Un autre câble étonnant fut envoyé le 17 novembre 2009 par Charles H. Rivkin, ambassadeur américain en France, à propos de la concurrence entre les sociétés françaises et Boeing pour un contrat d’une valeur de quelques dizaines de milliards de dollars pour la fourniture d’avions de combat au Brésil.
Les auteurs ont vu juste : le président français François Sarkozy a tout fait pour obtenir le contrat, y compris en soutenant le président brésilien Luiz Inácio Lula da Silva sur des questions d’unique intérêt pour lui, et en acceptant les conditions technologiques, légales et militaires imposées par le Brésil aux sociétés françaises, principalement la société Dassault.
Les rapports étaient peut-être naïfs en omettant toute référence aux nombreuses rumeurs concernant la corruption généralisée autour de ce contrat au Brésil (bien sur, les diplomates américains ont pu faire mention de ces questions ailleurs.)
Néanmoins, on peut être presque sûr que Dassault et la France obtiendront probablement ce contrat, et que cela sera vu comme une étape importante dans la non-pertinence de la présence américaine en Amérique du Sud.
Un autre exemple de rapport intéressant et compétent se trouve dans le câble envoyé depuis La Paz en Bolivie le 30 mars 2006 par l’ambassadeur David Greenlee, soulignant les tensions entre les conseillers et les personnels de sécurité cubains et vénézuéliens à propos du président Evo Morales, ainsi que des élites qui l’entourent.
Bien que rien de tout cela soit très nouveau, Greenlee a mis le doigt sur l’un de défi constant auquel Morales est confronté – assurer la loyauté des forces armées boliviennes envers sa « révolution » - et son principal outil pour se faire : les services de sécurité cubains et boliviens pour les dissuader d’un coup militaire.
Et puis il y a aussi des cas de colères ou de forts agacements.
Les câbles depuis Managua entre 2006 et 2009 rabâchent de vieilles histoires sur les liens du président nicaraguayen Daniel Ortega avec les trafiquants de drogue comme le baron colombien de la cocaïne, Pablo Escobar, y compris la mention d’une vidéo montrant prétendument des Sandinistes déchargeant de la cocaïne des avions en 1984, et évoquent longuement le soutien financier officieux du président vénézuélien Hugo Chávez pour Ortega.
Il s’y trouve aussi une anecdote pittoresque sur le boxeur professionnel Ricardo Mayorga pris en flagrant délit de viol ou de harcèlement d’une femme dans son hôtel par la sécurité sandiniste ; selon les câbles, Ortega a fait chanter Mayorga pour qu’il partage les revenus de ses combats avec lui et pour qu’il lui accorde son soutien lors des élections de cette même année.
Rien de tout cela n’est vraiment bouleversant ni original, excepté dans la mesure où cela semble suggérer la persistance d’une mentalité de guerre froide dans le raisonnement des affaires étrangères américaines par rapport à l’Amérique Latine.
Similairement, un câble concernant une proposition faite plus tôt cette année par le Mexique pour créer quelque chose comme l’Organisation des Etats Américains, mais sans les Etats-Unis et le Canada, déborde d’une rhétorique en grande partie exacte mais excessive du travail explosif de la diplomatie mexicaine.
Soutenir la création d’une « Communauté d’états latino-américains et caribéens », selon le câble, est logique pour un hégémon régional éventuel comme le Brésil, mais quelque peu absurde pour le Mexique, dont 90% de tout - commerce, investissement, tourisme, immigration - est fait avec les Etats-Unis et le Canada, et qui est dépendant du soutien des Etats-Unis pour combattre les cartels de la drogue.
Obama a plongé dans la guerre de la drogue mexicaine dès le début de son mandat, et est maintenant confronté à des dangers à peine évoqués à Washington, excepté dans les câbles venant du Mexique.
En ce qui concerne l’exécution en fin d’année dernière d’Arturo Beltran Leyva, l’un des principaux barons de la drogue, l’ambassadeur américain Carlos Pascual a écrit que le « refus » de la SEDENA (le secrétariat national à la défense) « d’agir rapidement reflétait une aversion pour le risque qui coute à l’institution une victoire contre-narcotique majeure. » Il décrit alors le manque total de coopération entre les agences de renseignement et l’armée parce que de nombreux responsables américains et mexicains craignent que toute information partagée avec l’armée sera communiquée aux cartels.
La conclusion logique de tout cela est évidente : puisque le président Felipe Calderón lui-même ne peut à la fois être président et tzar de la drogue, et qu’il ne veut, à juste titre, ni ne peut en toute logique gérer la coordination inter-agence quotidienne au Mexique, le vide sera comblé par quelqu’un d’autre.
Ce vide est de plus en plus rempli par l’ambassade américaine dans la capitale mexicaine, dont les diplomates de premier ordre s’attaquent peut-être à un morceau trop gros pour eux.
Il n’y a pas de preuves accablantes dans les révélations de WikiLeaks sur la politique américaine en Amérique Latine (du moins pas encore.)
Mais il s’y trouve un filon riche d’informations, de confirmations, de réflexions, et d’enseignements que la région pourra exploiter pour les années à venir.
Pas de procès pour Charles Taylor ?
Bien qu'en exil depuis deux ans, l'ancien président du Liberia Charles Taylor reste une menace pour les premières élections du pays depuis la fin de sa brutale guerre civile.
Malgré la programmation de vraies élections démocratiques, le Liberia et toute l'Afrique de l'Ouest resteront prisonniers d'un cycle de violences sans fin tant que Taylor ne se retrouvera pas sur le banc des accusés pour crimes de guerre.
Le scrutin présidentiel qui doit se tenir le 11 octobre pourrait aider le Liberia à opter pour le changement.
Mais Taylor exerce un poids sur la campagne, et son impunité tourne en dérision la justice internationale.
Le Nigeria, qui donne asile à Taylor, doit le remettre au Tribunal spécial pour la Sierra Leone, créé par les Nations-unies en 2003 pour poursuivre les responsables des carnages des années 1990 en Afrique de l'Ouest.
C'est donc le Nigeria qui détient aujourd'hui les clés de la paix dans la région.
Mais le président du Nigeria, Olosugun Obasanjo, a fait jusqu'ici la sourde oreille aux appels lui demandant d'extrader Taylor.
Celui-ci est logé dans une villa sur les plages de sable de Calabar, sur la côte sud-est du Nigeria, pendant que des acteurs internationaux essentiels, dont la France, le Royaume-Uni et l'Afrique du Sud, gardent le silence.
La liste des crimes de Taylor est longue, et les preuves à sa charge sont accablantes.
Lorsqu'il était chef rebelle, il a mené une révolte de huit années contre Samuel Doe au Liberia, un conflit qui a causé la mort de 300 000 personnes et déplacé plus d'un million d'autres pour une population comptant tout juste 3,3 millions d'âmes.
En 1991, lorsqu'il était président, il a lancé avec les forces de Foday Sankor une rébellion contre le gouvernement de Sierra Leone, mutilant femmes et enfants à la machette.
En 2000, Taylor a eu recours à ces mêmes voyous pour attaquer la Guinée, dans un assaut qui a fait des milliers de morts et détruit la ville de Guékédou.
En 2003, alors qu'il était attaqué par les rebelles, il a organisé et soutenu une incursion en Côte d’Ivoire.
La propagande belliciste de Taylor a aussi préparé le terrain pour les coups d'État militaires en Sierra Leone et en Gambie.
Les femmes et les enfants aux membres coupés sur ordre de Taylor sont un témoignage de sa brutalité, et les pays bouleversés montrent clairement qu'il ne peut y avoir de paix durable en Afrique de l'Ouest tant que l'homme qui a déclenché ces conflits ne sera pas arrêté.
Même si une paix instantanée survient, la région paiera le prix de la soif sanguinaire de Taylor pendant des décennies.
Le monde aussi.
En effet, Taylor continue à inciter à la violence.
Ses efforts pour saper la stabilité régionale vont de la tentative d'assassinat du président guinéen Lansana Conte au début de l'année, à laquelle il a été lié, jusqu'à l'utilisation de sa fortune pour influencer les élections au Liberia et préparer ainsi la victoire de ses alliés.
Ses partisans, évidemment, s'accrochent à la promesse qu'il a faite en partant de revenir au Liberia.
Ce serait un désastre.
Taylor a sapé une série d'interventions pour le maintien de la paix dans la région.
Au Liberia, par exemple, il a signé 13 accords et les a tous violés.
Il a kidnappé 500 soldats de la force régionale de maintien de la paix, ECOWAS. Avant la libération des otages, Taylor a tué six soldats et volé leurs armes et leurs voitures.
La meilleure stratégie d'apaisement consiste à mettre Taylor entre les mains du Tribunal spécial qui l'a inculpé en 2003 de crimes de guerre et crimes contre l'humanité pour son rôle dans la guerre en Sierra Leone.
Pourtant, Obasanjo a affirmé qu'il ne remettrait Taylor qu'à un gouvernement du Liberia élu, et beaucoup pensent que Taylor attend que ses alliées soient en position de le laisser revenir sans menace de poursuites.
Le Nigeria joue un curieux rôle en fournissant un asile sûr à Taylor.
Vu les efforts considérables du pays pour servir d'intermédiaire et étouffer les conflits régionaux, offrir l'asile au plus grand semeur de trouble d'Afrique de l'Ouest joue contre ses intérêts nationaux, et l'opposition populaire à cet asile est en train de croître au Nigeria.
Des centaines de groupes de défense des droits de l'homme et pour une justice internationale, d'Afrique et d'ailleurs, se sont unis pour protester.
Une intense pression américaine et européenne a fait en sorte que l'ancien président serbe Slobodan Milosevic et nombre de ses alliés soient mis entre les mains du tribunal pénal international pour l'ex-yougoslavie chargé par l'ONU de juger les crimes de guerre à la Haye.
Une pression analogue doit s'exercer pour obliger le Nigeria à remettre Taylor au Tribunal spécial pour la Sierra Leone.
Il est temps pour Obasanjo de permettre au Nigeria de marquer un point dans le cadre de son rôle de leader dans le processus de maintien de la paix et de la sécurité sur le continent africain.
La normalisation du Fatah
RAMALLAH – Le Fatah, le principal mouvement de guérilla au sein de l'OLP (Organisation de libération de la Palestine), a fait un pas de plus vers sa transformation en parti politique classique.
Il vient d'achever son sixième congrès qui s'est tenu pour la première fois dans les territoires occupés – ce qui signifie que d'anciens feddayin (combattants) venant du Liban et de Jordanie ont été autorisés à entrer en Israël.
Il semble que la conférence a réussi à unifier et revivifier le mouvement, en piteux état depuis la mort de son fondateur et dirigeant pendant une très longue période, Yasser Arafat. 
Plus de 2000 délégués, représentants d'anciens feddayin du Fatah et des activistes des intifadas ont voté pour la continuation de toutes les formes de résistance pour la libération de la Palestine.
Néanmoins, le terme de &quot;résistance armée&quot; était absent des documents approuvés dans le cadre de la conférence.
Mahmoud Abbas – élu à l'unanimité dirigeant et commandant en chef du Fatah – a clairement signifié que si toutes les options restent ouvertes pour mettre fin à l'occupation, la préférence va à la négociation.
Si certains (tels le ministre israélien de la Défense, Ehud Barak) ont pris au sérieux la rhétorique de quelques délégués, le porte-parole du Fatah, Nabil Amr, a déclaré officiellement que le Fatah souhaite une &quot;résolution pacifique du conflit israélo-palestinien&quot;.
Une organisation qui ne dispose pas des mécanismes démocratiques qui lui permettent d'évoluer et de se renouveler tend à vieillir, à devenir statique et inefficace.
Cette ankylose s'est accentuée ces dernières années, quand le Fatah a d'abord perdu les élections législatives de 2006 au profit du Hamas et a été ensuite contraint de se retirer de la bande de Gaza.
Nombreux sont les signes de la normalisation du Fatah par sa transformation en parti politique.
Les uniformes kaki et l'attirail militaire ont disparu, remplacés par les costumes de ville et des badges d'identité des délégués.
Les décisions en coulisse et une structure de commandement pyramidale a laissé la place à une mêlée qui a abouti au remplacement de nombreux dirigeants historiques du Fatah par une nouvelle classe montante plus jeune, et appréciée de la population.
Vingt sièges du Conseil révolutionnaire qui en compte 100 ont été réservés aux militants emprisonnés en Israël.
L'un d'eux, Marwan Barghouti, un meneur de l'intifada, a été très confortablement élu au sein du comité central, l'organe dirigeant du mouvement.
Certes, le hiatus de 20 ans depuis le dernier congrès a crée un énorme fossé, rapidement comblé par les vétérans de l'intifada et non par les feddayin un tantinet démodés maintenant, qui ont été l'âme du mouvement depuis sa création.
Quatorze des 19 membres du comité central sont des nouveaux - la plupart d'entre eux étaient à la tête du soulèvement de 1987 dans les territoires occupés.
Le changement de génération au sein du Fatah et son déplacement géographique ont entraîné l'échec de certains de ses dirigeants historiques comme Ahamad Qureia et Intisar Wazir, la veuve d'Abou Jihad.
La tenue du congrès en Palestine a mis fin au rôle des nombreux dirigeants du Fatah, Farouk Qaddoumi et Mahmoud Jihad par exemple, qui s'opposaient aux accords d'Oslo.
La mise sur la touche d'hommes comme Quaddoumi qui a accusé à la veille du congrès Abbas et Mohammad Dahlan d'avoir aidé Israël à empoisonner Arafat contribue aussi à éloigner le Fatah des alliances qu'il avait noué durant un temps avec des pays arabes partisans d'une ligne dure comme la Syrie et la Libye.
Si la vieille garde devait équilibrer ses relations avec les différents pays arabes qui soutenaient l'OLP, la nouvelle garde devra parvenir à un compromis avec ses rivaux du Hamas.
Certains parmi ces nouveaux dirigeants sont pour une attitude ferme à l'égard du Hamas, alors que d'autres sont favorables à davantage de souplesse, mais ils devront trouver un arrangement avec lui s'ils veulent parvenir à un accord viable avec Israël.
Les dirigeants du Fatah sont confrontés à un autre défi majeur : comment concilier l'appartenance aux instances dirigeantes du Fatah avec des positions ministérielles au sein de l'Autorité palestinienne ?
Certains veulent que les dirigeants du Fatah refusent tout poste ministériel tandis que d'autres ne voient aucune incompatibilité entre les deux fonctions.
Dans son discours lors de sa prise de fonction, Abbas a évoqué les dirigeants de la première intifada, déclarant au Congrès qu'ils avaient dessiné les grandes lignes de ce qui allait devenir la  plateforme politique du mouvement.
Des dirigeants comme Barghouti, Jibril Rajoub, l'ancien chef de la sécurité préventive, et Dahlan de Gaza sont maintenant au gouvernail du Fatah.
Daklan, que certains accusent d'être responsable de la perte de Gaza au profit du Hamas, a fait un discours virulent dans lequel il a accusé les précédents dirigeants du Fatah d'avoir perdu la bande Gaza bien avant qu'elle ne tombe entre les mains du Hamas en juin 2007.
Il a expliqué en détail comment ces dirigeants ont ignoré à plusieurs reprises ses avertissements et ses appels leur demandant de venir à Gaza pour qu'ils se rendent compte par eux-mêmes de la situation sur le terrain.
Le congrès du Fatah a aussi voulu marquer un coup d'arrêt aux abus de pouvoir et à la corruption qui minent le mouvement depuis quelques années, notamment depuis la création de l'Autorité palestinienne.
Les uns après les autres, les orateurs ont insisté sur le fait que les points faibles du mouvement venaient de ce que ses dirigeants ont succombé à la tentation en accédant à des positions de gouvernement.
Ainsi Ahmad Qurei (Abu Ala’a), un ancien Premier ministre et l'un des principaux négociateurs, est accusé de détenir des parts dans une entreprise palestinienne qui fournissait du ciment à Israël pour la construction de l'infâme mur qui traverse le territoire palestinien. Il a perdu son poste au sein de la direction du Fatah.
Ce mouvement a encore un long chemin à parcourir avant de devenir un parti politique à part entière.
La grande majorité des délégués estime que le mouvement doit pouvoir retourner à la clandestinité en cas d'échec des négociations devant aboutir à la création d'un Etat palestinien, tout en étant prêt à se transformer en parti politique si cet Etat voit le jour.
Quoi qu'il en soit, le sixième congrès du Fatah traduit la tendance en faveur de sa transformation en parti politique plutôt qu'en mouvement de résistance armée.
En finir avec les mauvaises habitudes
NEW HAVEN – Cela n'aura pas été facile, mais les banques centrales des deux plus grandes économies du monde, celles des Etats-Unis et de la Chine, semblent enfin s'engager sur la voie de mesures de normalisation.
Sous l'influence d'une pression de politique monétaire flexible très accommodante, établie au plus fort de la Grande crise économique de 2008-2009, les marchés financiers sont désormais à bout de souffle.
Ironie du sort, parce que la force des mesures non conventionnelles a toujours été limitée, les retombées sur la sphère réelle de l'économie pourraient être négligées.
La Réserve fédérale et la Banque Populaire de Chine sont sur la même voie, mais pour des raisons très différentes.
Pour le président de la Fed Ben Bernanke et pour ses collègues, il semble de plus en plus que la crise économique soit passée, ce qui implique que des mesures extraordinaires, à savoir des taux d'intérêt à taux zéro et un quasi-quadruplement de son bilan, ne sont plus appropriées.
Inversement, la Banque Populaire de Chine est davantage engagée dans une attaque préventive, pour tenter d'assurer la stabilité en réduisant l'endettement excessif qui a longtemps étayé la sphère réelle de l'économie chinoise, de plus en plus dépendante du crédit.
Ces deux actions sont correctes et se sont longtemps fait attendre.
Alors que la première vague d'assouplissement quantitatif de la Fed a contribué à mettre un terme à la crise des marchés financiers qui a eu lieu au plus fort de la crise récente, les deux cycles suivants (y compris l'assouplissement quantitatif actuel QE3) ont peu fait pour alléger la pression qui persiste sur un nombre très étendu de consommateurs américains.
En effet, la dette des ménages est toujours à 110% supérieure au revenu personnel disponible et le taux d'épargne personnelle reste inférieur à 3%&#160;: des moyennes vraiment décevantes par rapport aux 75% et 7,9% des normes alors respectivement en vigueur au cours des trois dernières décennies du XXème siècle.
Les consommateurs américains ont répondu en tenant le coup comme jamais auparavant, alors que la demande des consommateurs indexée sur l'inflation est restée coincée sur une trajectoire anémique de 0,9% de croissance annuelle depuis le début de 2008, ce qui a embourbé l'économie américaine dans une reprise assurément bien inférieure aux prévisions.
Incapable de redresser le bilan ou de stimuler l'activité économique réelle, l'assouplissement quantitatif est au contraire devenu une source dangereuse d'instabilité pour les marchés financiers mondiaux.
Alors que l'alimentation en liquidités au goutte-à-goutte induite par l'assouplissement quantitatif est maintenant en danger, les spasmes récents des marchés financiers laissent peu de doute au sujet des dangers croissants des excès spéculatifs accumulés.
Heureusement la Fed est finalement confrontée au revers de son expérience grandiose.
Les développements récents en Chine racontent une histoire différente, mais aux conséquences tout aussi importantes.
En Chine, le resserrement du crédit ne résulte pas de l'action déterminée par une banque centrale indépendante, mais reflète plutôt un changement important dans l'orientation fondamentale des mesures économiques de l'Etat.
Les nouveaux dirigeants de la Chine, sous le conduite du président Xi Jinping et du Premier ministre Li Keqiang, semblent déterminés à mettre fin à l'obsession de leurs prédécesseurs quant au maintien d'un rythme de croissance économique rapide et tentent de recentrer leur politique sur la qualité de la croissance.
Ce changement non seulement augmente l'importance de l'ordre du jour pro-consommation du 12ème Plan quinquennal de la Chine. Mais il remet également en question les tactiques proactives de longue date des autorités budgétaires et monétaires du pays.
La réponse politique (ou plus précisément la politique de non-réponse) au ralentissement actuel est une validation importante de cette nouvelle approche.
L'absence d'un nouveau cycle de relance budgétaire indique que le gouvernement chinois se satisfait d'un taux de croissance de 7,5-8% du PIB, bien loin de sa dépendance passée à des taux de croissance d'environ 10%.
Mais le ralentissement de la croissance en Chine ne peut convenir à un développement durable que si la structure de l'économie se déplace de la demande extérieure vers la demande intérieure, de l'industrie vers les services et d'une croissance dispendieuse vers une croissance économe en ressources.
Le nouveau leadership de la Chine a non seulement modéré son objectif de croissance, mais il a surtout fait monter les enchères sur les impératifs de rééquilibrage de l'économie.
Conformément à ce nouvel état d'esprit, la réticence de la Banque Populaire de Chine à mettre rapidement un terme à la crise des liquidités de juin sur les marchés à court terme pour le financement bancaire, envoie un signal fort qui signifie la fin de l'époque&#160; d'expansion flexible du crédit.
Voilà une évolution qui me ravit.
La dette du secteur privé de la Chine a augmenté d'environ 140% du PIB en 2009 plus de 200% début 2013, selon des évaluations de Bernstein Research&#160;: une montée subite qui aurait bien pu&#160; aggraver les déséquilibres d'une économie chinoise déjà déséquilibrée.

Il y a de bonnes raisons de croire que les nouveaux dirigeants de la Chine sont maintenant déterminés à sevrer l'économie d'une dette toujours croissante (et déstabilisante), surtout pour leur «&#160;système bancaire parallèle&#160;» en pleine expansion.
Cette position semble être étroitement liée aux récents commentaires plutôt cryptiques de Xi, sur une campagne d'éducation «&#160;de masse en ligne&#160;» visant à résoudre les problèmes découlant des «&#160;quatre vents&#160;» du formalisme, de la bureaucratie, de l'hédonisme et de l'extravagance.
Les marchés financiers traversent une période difficile pour venir à bout de la nouvelle mentalité politique dans les deux plus grandes économies du monde.
Simultanément, les investisseurs ont soulevé des questions sérieuses et légitimes au sujet du régime et de la politique économique du Premier ministre du Japon Shinzo Abe, qui repose malheureusement beaucoup plus sur l'ingénierie financière (l'assouplissement quantitatif et la dépréciation du yen) que sur un nouveau programme de réformes structurelles.
De tels doutes sont compréhensibles.
Après tout, si quatre années d'assouplissement monétaire non conventionnel de la Fed n'ont pas réussi à mettre fin au bilan de récession des Etats-Unis, alors pourquoi faudrait-il croire que les achats d'actifs agressifs de la Banque du Japon vont mettre fin rapidement à deux décennies perdues par ce pays dans la stagnation et la déflation&#160;?
Alors que les marchés financiers se réconcilient avec la normalisation de la politique monétaire aux États-Unis et en Chine, tout en faisant face aux insuffisances des efforts d'imitation de la Banque du Japon, la sphère réelle de l'économie mondiale comporte moins de risques que les prix des actifs.
C'est en grande partie parce que les politiques monétaires non conventionnelles n'ont jamais été la panacée qu'elles étaient censées être.
Elles ont permis quelques aménagements mineurs sur les marchés financiers, mais rien n'a été fait pour favoriser la reprise vigoureuse ni pour solutionner des problèmes profondément enracinés dans la sphère réelle de l'économie.
En finir avec les mauvaises habitudes est loin d'être une expérience agréable pour les investisseurs dépendants de l'usage des liquidités.
Mais mieux vaut maintenant que plus tard, lorsque les excès dans les marchés des actifs et du crédit risquent d'engendrer de nouvelles et dangereuses distorsions dans la sphère réelle de l'économie mondiale. C'est exactement ce qui a poussé le monde au bord du gouffre en 2008-2009 et il n'y a aucune raison que cela ne se reproduise pas.
L’énigme nord-coréenne
CAMBRIDGE – Que se passe-t-il en Corée du Nord ? Le 23 novembre dernier, son armée a tiré près de 200 salves d’artillerie sur l’île sud-coréenne de Yeonpyeong, près de la frontière maritime contestée commune aux deux pays, faisant quatre morts, dont deux civils, et démolissant quantité de maisons et autres installations.
La présence de civils, dont un grand nombre a du être évacué, a donné une tonalité beaucoup plus provocatrice à l’attaque nord-coréenne que celle du naufrage, en mars, du bateau de guerre sud-coréen le Cheonan, qui avait entraîné la mort de 46 marins.
Et à peine quelques semaines avant le pilonnage de Yeonpyeong, la Corée du Nord a fait visiter à une délégation de scientifiques américains une nouvelle usine d’enrichissement d’uranium jusque la confidentielle qui augmentera la capacité du régime à fabriquer des armes nucléaires.
Le programme d’armement nucléaire nord-coréen inquiète depuis deux décennies.
Au début des années 90, Pyongyang avait violé ses obligations, auxquelles elle avait souscrit en signant le Traité de non-prolifération, en retraitant suffisamment de plutonium pour fabriquer deux armes nucléaires.
Après s’être soustraite d’un accord contraignant négocié par l’administration Clinton en 1994, elle avait expulsé un groupe d’inspecteurs de l’Agence à l’Energie Atomique et entamé le retraitement de combustible usé susceptible de produire suffisamment de plutonium pour fabriquer six autres bombes.
Avec cette nouvelle usine d’enrichissement, la Corée du Nord aura désormais de plus en plus facilement accès aux matières fissiles.
Ses dirigeants ont déjà la réputation de vendre des produits dangereux tels que missiles, stupéfiants et fausse monnaie à d’autres pays et beaucoup craignent qu’elle ne transfère de la matière nucléaire à d’autres pays ou à des groupes terroristes.
Les dernières révélations par WikiLeaks de documents diplomatiques américains confidentiels suggèrent par exemple que la Corée du Nord a offert son aide à l’Iran sur son programme de missiles avancé.
L’administration de George W. Bush avait dans un premier temps espéré qu’elle pourrait résoudre le problème du programme nucléaire nord-coréen par un changement de régime.
L’idée était que l’isolation et les sanctions feraient tomber la dictature de Kim Jong-il.
Mais le régime s’est avéré résistant et l’administration Bush a fini par accepter de s’associer aux discussions à six avec la Chine, la Russie, le Japon, et les deux Corées.
En Septembre 2005, on a pensé que ces discussions étaient parvenues à convaincre la Corée du Nord de mettre fin à son programme nucléaire en échange de garanties de sécurité et du retrait des sanctions.
Mais l’accord n’a pas tenu, et la Corée du Nord refusât de revenir à la table des discussions si les Etats-Unis ne cessaient pas de clôturer les comptes bancaires suspectés de contrefaire et de blanchir l’argent pour le régime de Kim.
Puis, la diplomatie étant dans l’impasse, la Corée du Nord lançât une série de missiles en mer du Japon.
L’ensemble des cinq membres du Conseil de Sécurité de l’ONU ont alors adopté une résolution condamnant l’acte de la Corée du Nord et la Chine a demandé à la Corée de modérer son attitude.
Mais la Corée du Nord fit explosé un engin nucléaire en 2006, puis un autre encore en 2009.  
La Corée du Nord est apparemment un pays faible doté d’un système économique désastreux.
Partant de niveaux similaires il y a cinquante ans, la Corée du Sud est devenue l’une des économies les plus prospères au monde, avec une population de près de 50 millions d’habitants dont le revenu par tête est de 30 000 dollars (en parité de pouvoir d’achat).
La Corée du Nord est moitié moins peuplée et son revenu par habitant est de moins de 2 000 dollars.
Dans les années 90, la Corée du Nord a souffert d’une terrible famine qui a probablement causé la mort d’un à deux millions de personnes et encore aujourd’hui, elle dépend de la Chine pour sa nourriture et son carburant.
Alors comment la Corée du Nord parvient-elle à défier ses voisins ?
En premier lieu, la Corée du Nord a « le pouvoir de la faiblesse. » Dans certaines situations, la faiblesse – et la crainte qu’un partenaire ne s’écroule – peut être un moyen de peser dans les négociations.
Un débiteur en faillite qui doit 1 000 dollars a peu de poids, mais s’il doit 1 milliard de dollars, il peut avoir beaucoup plus de poids – si l’on en juge par le sort des institutions jugées « trop grandes pour échouer » dans la crise financière de 2008.
Comme l’a noté le Financial Times, « Kim Jong-il est probablement le seul dirigeant au monde à pouvoir faire paraître Pékin impuissante.
Les diplomates disent que Kim se joue impunément des peurs de la Chine.
Si les Chinois n’injectent pas d’aide dans son économie en ruine, argumente-t-il, ils devront faire face à des hordes de réfugiés qui se précipiteront à leurs frontières et à des troubles possibles.
La Chine ne veut pas d’une Corée du Nord nucléaire ou belligérante, mais elle s’inquiète beaucoup plus de l’effondrement d’un état en faillite à ses frontières.
La Chine a tenté de persuader le régime de Kim d’adopter son exemple orienté vers les marchés, mais Kim craint qu’une ouverture économique n’entraine une ouverture politique et la perte de  son pouvoir dictatorial.
La Chine tente donc d’apaiser la crise actuelle mais son influence est limitée.
L’autre source du pouvoir nord-coréen est l’audace avec laquelle elle joue la faiblesse.
Oui, une invasion militaire de grande ampleur se solderait par une défaite dévastatrice infligée par des forces militaires sud-coréennes et américaines supérieures ; et leurs manouvres navales conjointes en mer Jaune sont faites pour rappeler cette disparité des forces à la Corée du Nord.
Mais, avec 15 000 pièces d’artillerie implantées dans la Zone Démilitarisée, à 50 kilomètres à peine au nord de Séoul, la Corée du Nord sait que le simple fait de tirer quelques obus pourrait dévaster l’économie et les marchés boursiers sud-coréens, alors qu’elle-même a peu à perdre en comparaison.
En affichant sa volonté de prendre de plus grands risques, le Nord espère augmenter son pouvoir de négociation.
La plupart des observateurs attribuent les récentes provocations à la succession de pouvoir anticipée à Pyongyang.
Kim Jong-il a eu des années pour se préparer comme doublure de son père, Kim Il-sung, mais de nombreux éléments suggèrent qu’il serait à la fin de sa vie.
Il a promu cet automne son fils Kim Jong-un, jusque-là peu visible, au rang de général et l’a officiellement présenté à une conf��rence du Parti Communiste.
Ces manifestations de succès militaires visant à « protéger » le régime sont peut-être effectivement destinées à renforcer les prétentions au pouvoir du jeune général de 28 ans.
Si c’est le cas, cette conduite risquée dont nous avons récemment été témoins fait partie d’un processus pour solidifier un régime politique unique : une monarchie communiste héréditaire.
Des Nations pas si unies
Pour Ban Ki-moon, la bonne nouvelle est qu’il devient secrétaire général des Nations unies à un moment où les perspectives de conflits entre les grandes puissances mondiales – les Etats-Unis, la Chine, le Japon, la Russie, l’Europe et l’Inde – sont lointaines.
La mauvaise nouvelle est que les possibilités d’autres types de conflits sont nombreuses, et que le calendrier international est surchargé.
M. Ban devra commencer par une évaluation critique et distanciée de ses nouvelles fonctions.
Le secrétaire général de l’ONU est plus secrétaire que général.
Il ne peut donner des ordres.
Il n’est pas président ou PDG.
Il possède plus d’influence que de pouvoir.
De plus, le pouvoir aux Nations unies est divisé, non seulement entre le Conseil de sécurité et l’Assemblée générale, mais plus fondamentalement entre les 192 membres et les Nations unies mêmes.
L’ONU est composée de nations souveraines, sans être souveraine elle-même, et elle ne peut pas agir comme si elle l’était.
Mais avant tout, les Nations unies doivent refléter la capacité des super-puissances (en particulier des cinq membres permanents, ayant droit de veto, du Conseil de Sécurité, soit les Etats-Unis, la Chine, la Russie, la France et le Royaume-Uni) à se mettre d’accord et à faire suivre ces accords d’un engagement financier.
Lorsque l’ONU est prête à agir et capable de le faire, elle peut faire une différence; quand elle ne l’est pas, elle ne peut agir que de manière très limitée, ou pas du tout, quelle que soit la volonté du secrétaire général.
Prenons le cas du Darfour. Le monde a permis qu’un génocide soit commis dans l’indifférence quasi générale.
Ce n’est pas un échec des Nations unies ou du secrétaire général, mais plutôt une conséquence des désaccords entre les grandes puissances.
La Chine reste attachée à une notion de souveraineté qui autorise les gouvernements à agir librement au sein de leurs frontières nationales.
Dans le monde d’aujourd’hui, cette définition inconditionnelle de la souveraineté est obsolète.
À l’évidence, le temps passé en négociations à New York sera du temps perdu.
Ce qui compte, ce sont les instructions reçues de Beijing par l’ambassadeur de la Chine aux Nations unies.
M. Ban devra donc se rendre dans la capitale chinoise et défendre l’idée que les gouvernements ont la responsabilité de protéger leurs citoyens, et que quand ils n’y parviennent pas (ce qui est clairement le cas du gouvernement soudanais), ils perdent certains des avantages qui sont normalement associés à la souveraineté.
Ban Ki-moon ne peut pas simplement réformer le Conseil de sécurité pour qu’il corresponde davantage aux réalités de notre époque.
Mais il peut faire valoir le fait que des pays comme le Japon, l’Inde, l’Allemagne et d’autres méritent une meilleure position, plus conforme à leur puissance et à leur statut, dans la principale instance de l’ONU.
Encore une fois, ce ne sont pas les Nations unies qui freinent l’ONU, mais ses principaux membres qui ne parviennent pas à se mettre d’accord sur les réformes nécessaires.
Ban Ki-moon peut également faire valoir qu’il n’existe aucune justification du terrorisme dans le monde actuel – défini ici comme des exactions commises volontairement sur des civils pour des motivations politiques.
Les gouvernements, mais aussi les dirigeants religieux et autres doivent être amenés à dénoncer le terrorisme, à faire honte et à discréditer ceux qui en usent.
Le secrétaire général est bien placé pour exprimer publiquement ce point de vue, autant de fois qu’il sera nécessaire.
Il y a deux autres domaines où des modifications concrètes sont à la fois possibles et bienvenues.
M. Ban devrait soutenir la création d’un organisme international qui donnerait aux gouvernements un accès à (mais pas le contrôle) de l’uranium enrichi et à du plutonium pour la production d’électricité.
Cette innovation permettrait de contenir la prolifération des armes et des matériaux nucléaires, tout en réduisant la dépendance aux combustibles fossiles, et de ce fait le réchauffement climatique global.
L’autre domaine est celui du maintien de la paix.
La mise en place d’une importante force internationale permanente sous l’égide des Nations unies n’est pas envisageable et n’est de toute façon pas la meilleure solution.
Par contre, ce que l’ONU peut, et doit, faire est d’inciter les gouvernements à maintenir des troupes en état d’alerte et définir les normes de l’équipement, de la formation et du professionnalisme des opérations de maintien de la paix.
Toutes ces suggestions soulignent en fait ce qui pourrait être le principal atout d’un secrétaire général des Nations unies : sa voix.
Ce que Ban ki-moon choisira de dire, où et comment il le dira, peut contribuer à étendre son influence.
Dans la durée, une influence accrue lui permettra de faire avancer les choses.
Son rôle revêt aujourd’hui une nouvelle importance en raison du statut des Etats-Unis, la plus grande puissance mondiale, dont les relations avec l’Onu sont souvent malaisées.
Les sondages d’opinion montrent que les Américains sont généralement favorables à l’ONU, malgré une méfiance marquée de certains pans du public et de certaines élites envers cette institution.
Dans ce cas encore, M. Ban aurait tout intérêt à quitter New York et à passer plus de temps à Washington et dans le reste du pays.
Les Etats-Unis ont besoin et profitent du multilatéralisme dans un monde globalisé, dans lequel les défis ne peuvent être relevés par un unique pays agissant seul.
Les Etats-Unis, mis à rude épreuve aux plans militaire, économique et politique en raison de leurs interventions en Irak et en Afghanistan, ont tout particulièrement besoin aujourd’hui d’une coopération internationale.
Contribuer à l’émergence d’une relation plus productive entre la plus importante institution mondiale et son membre le plus puissant ne serait pas un mince exploit.
La doctrine Obama et l’Afrique
MADRID – Le discours du Caire du Président Barack Obama, par ailleurs très discuté, ne sonne pas seulement le glas de l’idéologie Bush et de sa volonté de redessiner le monde musulman par une révolution démocratique ; il marque la fin de la quête du libéralisme américain pour façonner le monde à son image.
L’administration Obama lui préfère un réalisme politique relativiste plus respectueux des différences culturelles et religieuses.
Sa secrétaire d’état Hillary Clinton a souligné cette nouvelle tendance dès sa première visite en Chine, exprimant clairement que l’ordre et la stabilité priment sur les libertés et les droits de l’homme.
Mais qu’en est-il de l’Afrique, le continent visiblement oublié dans l’agenda débordé d’Obama ? La résilience de la culture politique locale et les impératifs stratégiques convergent pour déterminer les limites de la capacité des Occidentaux à imposer leurs valeurs.
La veille du discours du Caire d’Obama, une délégation du conseil de sécurité des Nations Unies s’est rendue dans quatre pays africains pour exprimer des inquiétudes quant à la résurgence de changements inconstitutionnels sur le continent.
L’Afrique donne une image plutôt déprimante d’elle même avec des pays où l’autocratie et la stagnation provoquent leur propre effondrement.
Mais la nouvelle doctrine présentée par Obama suggère que “les élections à elles seules ne font pas la démocratie,” et que, comme cela a été le cas dans le monde arabe, la démocratie obtenue par la violence ne peut que céder le pas au chaos.
De plus, les leaders qui succèdent aux systèmes autoritaristes ne respectent pas forcément les droits de l’homme et ne préconisent pas non plus une gouvernance acceptable.
L’attitude de l’Occident vis-à-vis de la démocratie dans le tiers-monde a toujours été inégale.
Il applaudit le coup d’état militaire en Algérie au début des années 90 dont le but était de mettre fin à l’émergence démocratique d’un régime islamique et n’est pas mécontent, dans le même temps, de faire affaire avec des régimes autoritaires un peu partout dans le monde arabe.
Et pourtant, la fascination publique pour les pièges extérieurs de la démocratie est généralement la norme.
Considérons la Guinée Conakry.
Après des années d’instabilité, des sous-officiers menés par le capitaine Moussa Dadis Camara ont pris le pouvoir en décembre 2008 de manière pacifique et avec de multiples soutiens.
L’Union Européenne et les Etats-Unis ont aussitôt réagi en menaçant la junte au pouvoir de mettre fin à toute aide faute de rétablir la loi constitutionnelle et l’organisation d’élections.  
Bien que le Président Camara ait fini par céder à la pression et ait annoncé la tenue d’élections à l’automne prochain, il n’a pas tort quand il insiste sur le fait qu’il lui faut d’abord sécuriser la stabilité afin que les élections ne deviennent pas le prélude à une révolte civile.
Le cas de la Guinée-Bissau voisine, où un bain de sang vient juste d’avoir lieu à la veille d’élections générales devrait servir d’exemple.
Pourquoi les Occidentaux insistent-ils tant pour que des élections aient lieu dans un pays dirigé par un dictateur soutenu par eux-mêmes depuis 1984, en l’occurrence Lansana Conté, lui-même arrivé au pouvoir par un coup militaire ? Il a maintenu une constitution et tenu des élections mais cela n’a pas fait de lui un dirigeant démocratique ; il n’a pas non plus été capable de sortir son pays du marasme malgré un potentiel de développement économique extraordinaire.
Le vrai problème en Afrique est un problème de gouvernance et non un problème d’élections ou de constitutions bien-pensantes.
Les gouvernants devraient plutôt être encouragés à mettre en place un processus démocratique vertical du bas vers le haut, à créer une force de police et un système judiciaire honnêtes et à permettre que se développent des organisations civiques.
Entraîner ses forces de police pour renforcer la loi et l’ordre plutôt que pour les bains de sang n’est pas moins important que la tenue d’élections.
Des élections et des constitutions en Afrique – les dictatures du Zimbabwe et du Gabon possèdent les deux – n’ont jamais été une antidote contre la tyrannie et les violations des droits de l’homme.
Le test de Camara – en fait le test pour tous les dirigeants africains – consiste en la protection des civils et de leurs biens, au rétablissement de la loi et de l’ordre sans mesures d’oppression et le combat contre la corruption.
Très sensible à la pression internationale, il est aujourd’hui félicité par Human Rights Watch pour son “effort très important” à reconnaître le rôle destructeur de la corruption et du trafic de drogue et pour avoir mis en œuvre les efforts nécessaires pour mettre fin à ces deux maux.
L’ordre et la stabilité, même en l’absence de droits constitutionnels, sont ce qui rend des pays comme la Libye et la Tunisie légitimes aux yeux de la communauté internationale.
Pour retrouver la confiance de la communauté internationale des affaires et des géants miniers, furieux d’avoir été forcés à renégocier leurs accords passés avec les gouvernements congolais, mongoliens et guinéens, Camara a eu la sagesse de retirer sa menace de renégocier les concessions minières actuelles.
L’Occident a raison d’insister sur des normes de bonne gouvernance mais il risque de perdre sa capacité à influer sur les évènements en Afrique lorsqu’il associe automatiquement toute forme d’aide à la tenue d’élections.
Car pendant qu’elle s’entête en ce sens, la Chine, elle, se sert de sa puissance financière colossale pour étendre sa position stratégique sur le continent, sans associer aide et investissements à d’agaçantes exigences de bonne gouvernance.
Le fait que la Chine participe à la fixation des prix du fer et de la bauxite, dont la Guinée est le plus grand producteur au monde, signifie qu’elle y est encouragée par les autorités qui sont fatiguées par les discours moralisateurs des occidentaux.
Ce n’est évidement pas une bonne nouvelle pour les champions occidentaux des droits de l’homme si la Chine obtient de se charger de l’entraînement des forces de police dans des pays tels que la Guinée.
Point n’est besoin d’imaginer le type de normes que les chinois inculquent aux quelques 1000 policiers et officiers judiciaires qu’ils entraînent actuellement en Asie Centrale.
Obama comprend bien qu’une telle aide sous conditions est un sérieux challenge pour les intérêts géo-stratégiques de l’Occident, y compris le combat contre les trafics de drogue (la Guinée est devenue une plaque de transit sur la route entre l’Amérique du sud et l’Europe).
Cela pourrait saper l’opportunité d’établir les bases pour une vraie réforme démocratique sur le continent africain.
L’effet Obama
LONDON – Ces deux derniers mois, je suis allé dans huit ville américaines : Boston, New York, Washington, Houston, Chicago, Los Angeles, San Francisco et Seattle.
Eh bien ! Mes impressions sont pour le moins mitigées.
Tout d’abord, si vous devez voyager d’une ville à une autre aux Etats-Unis, rendez-vous ce service : prenez le train.
Les compagnies aériennes américaines sont atroces.
Elles peuvent s’estimer heureuses que l’hostilité envers la concurrence dans ce qui est censé être la patrie de l’économie de marché capitaliste éloigne les compagnies aériennes asiatiques du marché intérieur.
Les usagers américains ont-ils conscience de la mauvaise qualité du service qu’ils obtiennent ?
Les aéroports américains sont aussi lamentables, voire pires, que les aéroports britanniques.
Los Angeles remporte la palme avec ses files d’attente à la soviétique pour passer les contrôles de sécurité.
Comment l’Amérique peut-elle avoir à la fois l’ingénieuse Silicone vallée et une infrastructure digne d’un pays arriéré ?
Pourtant, malgré le supplice des déplacements aériens, une fois arrivé à destination, il arrive qu’on en prenne plein la vue : l’architecture au bord du lac à Chicago, la vue du Puget Sound à Seattle (l’une de mes villes préférées), le panorama de la baie de San Francisco depuis Nob Hill, Park Avenue, à New York, par une belle matinée à la fin du printemps.


Ces villes sont toutes, comme le disait Frank Sinatra, mon type de ville (« my kind of town »).
Ce qu’il y a de surprenant à l’heure actuelle pour un Européen – tout du moins pour moi –, c’est l’optimisme relatif que ces villes ont en commun. Certes, l’économie a été et reste morose.
L’industrie de l’automobile est en grande partie sinistrée.
Nombre de concessionnaires mettent la clé sous la porte.
Les prix de l’immobilier demeurent très bas.
Les taux chômage et le déficit budgétaire atteignent des sommets. Pourtant, on ne ressent pas aux Etats-Unis cette impression d’austérité qui nous enveloppe en Grande-Bretagne et dans la majorité des pays européens.
J’imagine que cela est dû en grande partie à la traditionnelle exubérance américaine, à l’idée que ce qui baisse finira tôt ou tard par remonter.
C’est l’une des raisons pour lesquelles l’Amérique a été à l’origine d’un quart ou plus de la production mondiale pendant la majeure partie des 150 dernières années.
Mais il y a un autre facteur en jeu.
On parle souvent de l’impact de l’économie sur la politique – bon argument marxiste –,  comme récemment en Grande-Bretagne.
L’économie chancelle, le gouvernement travailliste aussi.
Le gouvernement travailliste britannique ne pourrait être plus impopulaire.
Il a obtenu des scores désastreux aux dernières élections des conseils locaux et du Parlement européen.
Le Premier ministre Gordon Brown doit le maintien à son poste essentiellement au calcul de ses ministres : se débarrasser de lui provoquerait des élections anticipées qu’ils perdraient dans les grandes largeurs.
Mais qu’en est-il de l’impact de la politique sur l’économie ? La situation actuelle aux Etats-Unis est un bon exemple en la matière.
L’économie a beau être mauvaise, le président est formidable.
Malgré les efforts constants de Fox News, Barack Obama domine, captive et enthousiasme les électeurs américains : consommateurs, travailleurs, investisseurs, tous sans exception. Pour reprendre l’expression d’un commentateur américain, il est LE président (« the One »).
Obama semble avoir tous les talents politiques, et il réussit haut la main le test de la personnalité.
Sa superbe femme est aussi une star à part entière.
On les voit sur toutes les chaînes de télévision, glamours, bienséants et intelligents.
Même si l’économie est mal en point, la direction politique du pays est donc en grande forme ; et tout le monde l’envie (en particulier l’Europe).
Je suis fan moi-même d’Obama, mais un fan doublement inquiet.
Premièrement, que se passera‑t‑il si la politique ne fait pas mieux que l’économie et si les politiques d’Obama ne déclenchent pas la reprise ? C’est là que le vieux calcul politique risque de causer des dégâts.
S’il n’y a pas de signes de reprise économique avant la fin de l’année, il y a de fortes chances pour que les sondages changent.
Obama est suffisamment intelligent pour comprendre cela.
Alors, seconde inquiétude, pourquoi  porte-t-il tant sur ses épaules ?
Tous les jours, aux informations, on le voit se démener.
Il pourrait se défendre en disant que c’est son devoir, vu le nombre de questions (de la réforme du système de santé au Moyen-Orient) qui réclament son attention.
C’est le risque de lassitude du public qui me préoccupe.
Si l’on gouverne comme l’on fait campagne, en première ligne des débats 24 heures sur 24, 7 jours sur 7, peut-on réellement avoir une longue durée de vie médiatique ? Même si l’on est extrêmement intelligent, ne risque‑t‑on pas de lasser ?
J’espère avoir tort.
Barack Obama est une étoile, celle dont le monde a besoin. Mais il faut que cette étoile continue de briller de mille feux encore durant plusieurs années.
Obama et le reste du monde
NEW-YORK – Le formidable espoir que suscite l'accès de Barack Obama à la présidence est sûrement une bonne chose, car il montre que l'anti-américanisme si manifeste dans le monde n'est pas une donnée permanente.
Mais tout cet espoir est aussi un problème pour Obama, car il lui sera difficile - et parfois impossible - de répondre à toute l'attente qu'il soulève.
Il n'y aura pas d'Etat palestinien au printemps, pas plus que de pacte mondial pour lutter contre le réchauffement climatique ou de nouvel accord commercial. Et ce ne sera ni la fin de la pauvreté, ni la disparition des génocides ou des maladies.
Car les grandes réussites nécessitent du temps et des efforts.
Le nouveau président doit faire face à des contraintes extraordinaires - des contraintes qui imposeront aux autres pays de s'impliquer si l'on veut que la stabilité et la prospérité soient la norme plutôt que l'exception.
La limite la plus évidente vient de l'état de l'économie américaine.
Deux millions d'emplois ont disparu lors des quatre derniers mois, le marché de l'immobilier continue à se détériorer, le PIB de l'Amérique baisse à une vitesse record.
Aussi, Obama n'aura d'autre choix que de consacrer la part du lion au redressement économique.
Plus que tout, c'est sa réussite ou son échec dans ce domaine qui va être déterminante dans la manière dont il va être jugé.
Lui-même reconnaît qu'il lui faudra repousser à plus tard plusieurs autres promesses faites durant sa campagne.
Une deuxième contrainte tient à l'ensemble des crises auxquelles il se trouve confronté.
Israéliens et Palestiniens sont engagés dans une guerre de faible intensité. La situation en Irak s'améliore, mais rien n'est encore résolu.
Obama aura peut-être à choisir entre attaquer les installations nucléaires iraniennes ou vivre avec un Iran qui  aura la capacité de se doter d'un armement nucléaire en quelques semaines.
Le gouvernement afghan perd du terrain dans son combat contre les talibans qui reprennent des forces.
Le Pakistan, qui possède des dizaines de bombes nucléaires et où se trouvent les terroristes les plus dangereux de la planète, pourrait devenir un pays en faillite et il en est de même pour la Corée du Nord, elle aussi détentrice de l'arme nucléaire.
Beaucoup de ces défis sont moins des problèmes à résoudre que des situations à gérer.
Une troisième contrainte tient au système international.
Nous ne sommes plus dans un monde unipolaire dominé par l'Amérique. Obama hérite d'un monde dans lequel le pouvoir sous toutes ses formes (militaire, économique, diplomatique et culturel) est davantage réparti entre différents acteurs que jamais auparavant.
Autrement dit, il sera confronté à un grand nombre de menaces, de vulnérabilités et d'acteurs indépendants qui ne voudront peut-être pas se plier à la volonté américaine.
Dans ce contexte, il lui sera difficile d'atteindre ses objectifs - et de répondre à tout l'espoir qu'il a suscité - sans la participation active des autres pays.
Et comme il veut répondre à certaines des attentes, les pays étrangers feraient bien de se préparer aux demandes et aux pressions des USA pour qu'ils agissent de concert avec eux, plutôt que contre eux ou  de se contenter de rester les bras croisés.
La Chine sera pressée de réévaluer sa monnaie (tenue à un niveau artificiellement bas) pour élever le coût de ses exportations et baisser celui de ses importations (dont celles en provenance des USA).
Les USA vont attendre de la Chine et des autres pays en développement qu'ils prennent leur part dans la réduction des émissions de carbone pour diminuer le rythme du réchauffement climatique.
Les USA demanderont sans doute à l'Europe de s'impliquer davantage pour répondre aux problèmes croissants de sécurité en Afghanistan.
Ce qui est en jeu ici est le rôle de l'OTAN dans un monde où les principaux problèmes de sécurité auxquels est confrontée l'Europe se trouvent hors de la zone relevant intrinsèquement de l'OTAN.
Toutes sortes de pays devront prendre leur part de responsabilité pour vaincre les obstacles afin de parvenir à un nouvel accord sur le commerce mondial. Les obstacles tarifaires et non tarifaires aux échanges commerciaux devront céder.
Les pays riches devront diminuer leurs subventions et les pays pauvres ouvrir leurs marchés.
Les dirigeants arabes qui critiquent les USA en raison de leur politique au Moyen-Orient devront de leur coté se préparer à faire davantage pour soutenir le gouvernement irakien.
Une fois que les combats entre Israël et le Hamas auront cessés, se posera sûrement la question de ce que feront les pays arabes pour renforcer les Palestiniens modérés et pour conclure la paix avec Israël.
La Russie et la Chine doivent s'attendre à une énorme pression de la part d'Obama pour qu'elles découragent l'Iran de continuer sur la voie de l'enrichissement de l'uranium.
Cela passera par l'exigence de sanctions politiques et économiques plus sévères et peut-être même de soutien à un recours limité à la force militaire pour appuyer les sanctions.
La liste est longue et l'on pourrait facilement l'allonger.
Le reste du monde était souvent mécontent de Bush, tant pour le contenu que pour le style de sa politique étrangère.
On va découvrir maintenant que l'alternative à l'unilatéralisme américain est un véritable multilatéralisme qui exige du reste du monde la volonté et la capacité d'engager les moyens voulus pour faire face aux problèmes urgents.
Obama fera sans doute preuve de plus de diplomatie que son prédécesseur, mais il sera probablement plus exigeant.
La poursuite officielle du bonheur
CAMBRIDGE – A une époque de fort resserrement budgétaire et de crise financière, les dirigeants politiques envisagent aujourd’hui la croissance économique comme la pièce maitresse de leur programme de politique intérieure.
Le produit intérieur brut est considéré comme le principal indicateur du bien-être national.
Mais, à l’heure où nous nous projetons sur 2011 et au-delà, ne devrions-nous pas nous poser la question suivante : est-il vraiment sage d’accorder une telle importance à la croissance ?
Soit, de nombreuses études ont confirmé que les pays les plus riches ont tendance à être plus heureux que les pays pauvres, et que les personnes riches se sentent généralement plus comblées que leurs concitoyens moins bien nantis.
Pourtant, d’autres conclusions en provenance de plusieurs pays relativement aisés, comme la Corée du Sud et les Etats-Unis, suggèrent que leurs habitants ne sont pas plus heureux aujourd’hui qu’ils ne l’étaient il y a 50 ans, malgré un doublement ou un quadruplement, en moyenne, des revenus par habitant.
De plus, une récente enquête canadienne a montré que les gens les plus heureux vivent dans les provinces les plus pauvres, comme Terre Neuve et la Nouvelle Ecosse, tandis que les citoyens des provinces les plus riches, notamment en Ontario et en Colombie Britannique, comptaient parmi les moins heureux.
Puisque le bonheur est finalement ce que désirent le plus les gens, et que la richesse n’est simplement qu’un moyen pour y parvenir, la primauté accordée actuellement à la croissance économique semblerait être une erreur.
Ce qui ressort en tout cas de telles enquêtes est que les gens ne parviennent pas à prédire ce qui les rendra heureux ou tristes.
Ils se focalisent trop sur leurs réactions initiales aux changements dans leurs existences et font abstraction de la rapidité avec laquelle le plaisir apporté par une nouvelle voiture, une augmentation de salaire ou un déménagement sous des climats plus ensoleillés s’évanouit, les laissant pas plus heureux qu’auparavant.
Il y a donc un certain risque à ce que les dirigeants politiques s’appuient simplement sur les sondages d’opinion et les panels de consommateurs pour découvrir ce qui pourrait réellement améliorer le bonheur des gens.
Parmi toutes les enquêtes effectuées à ce jour, cependant, il se dégage deux conclusions qui seraient particulièrement utiles à la réflexion des législateurs.
Tout d’abord, la plupart des choses qui sont sources de satisfactions durables pour les individus sont aussi bonnes pour d’autres personnes – un mariage solide et des relations étroites de tout type, aider les autres, participer à des actions civiques, et un gouvernement démocratique, honnête et efficace.
Les mesures politiques qui encouragent donc le bien-être individuel tendent à bénéficier à l’ensemble de la société.
Deuxièmement, les expériences qui donnent un plaisir ou une tristesse durables ne sont généralement pas considérées comme hautement prioritaires par les cercles gouvernementaux.
Par exemple, trois affections médicales à l’origine d’un désarroi particulièrement profond et durable – la dépression clinique, les douleurs chroniques et les troubles du sommeil – sont toutes des conditions qui peuvent être traitées avec succès, à la grande satisfaction de ceux qui en souffrent.
Mais ces personnes sont souvent mal prises en charge par les systèmes de santé.
La réponse logique à tout ceci serait de se demander si les enquêtes sur le bonheur sont vraiment suffisamment fiables pour être utilisées par les législateurs.
Les chercheurs se sont particulièrement intéressés à cette question et suite à de nombreuses études, ont découvert que les réponses sur leur bien-être formulées par les individus correspondent assez justement aux indices plus objectifs.
Les gens qui prétendent être heureux semblent vivre plus longtemps, se suicident ou abusent de drogue moins souvent, obtiennent plus fréquemment des promotions de leurs employeurs et connaissent plus de bons amis et des mariages plus durables.
Les évaluations qu’ils font de leur propre bien-être sont assez étroitement en phase avec les opinions de leurs amis et des membres de leur famille.
Les statistiques sur le bonheur semblent donc être globalement aussi justes que nombre de statistiques utilisées régulièrement par les dirigeants politiques, tel que les sondages d’opinion, l’indice de pauvreté ou même la croissance du PIB – lesquelles regorgent d’imperfections .
Les recherches sur le bonheur en sont encore à leurs balbutiements.
De nombreuses questions demeurent inexplorées, les résultats de certaines études doivent encore faire l’objet de confirmations, et d’autres encore, comme celles qui prennent en considération les effets de la croissance économique, ont donné des résultats contradictoires.
Il serait donc prématuré d’articuler des mesures politiques audacieuses autour des seules enquêtes sur le bonheur, ou de suivre l’exemple du minuscule Bhoutan en adoptant le principe du Bonheur National Brut comme principal objectif national.
Les résultats peuvent pourtant être utiles aux législateurs, même aujourd’hui – pour par exemple déterminer les priorités parmi un ensemble d’initiatives envisageables ou pour identifier de nouvelles possibilités d’intervention politique qui méritent une étude plus approfondie.
A tout le moins, les gouvernements devraient emboiter le pas de la Grande Bretagne et de la France et envisager de publier régulièrement les statistiques sur les tendances du bien-être de leurs concitoyens.
De tels indices stimuleraient vraisemblablement un intéressant débat public tout en fournissant des données intéressantes pour les enquêteurs.  
Au delà de cela, qui sait ? Des recherches supplémentaires fourniront indubitablement plus d’informations détaillées et plausibles sur le type de mesures politiques à même d’améliorer le bonheur des individus.
Un jour peut-être, les responsables politiques pourraient même utiliser ces recherches pour illustrer leurs décisions.
Après tout, qu’est ce qui pourrait compter plus aux yeux de leurs électeurs que le bonheur ? Dans une démocratie, du moins, cela devrait vraiment compter pour quelque chose.  
La guerre contre l\u0027oligarchie
Je suis mal placé pour parler objectivement de la guerre contre les “oligarques” de Russie, hommes et femmes (oui, il y en a, et notamment l'épouse du maire de Moscou Youri Loujkov) menée par le président Vladimir Poutine.
Comment le pourrais-je, puisque je suis généralement classé parmi l'un des leurs. Mais un point de vue de l'intérieur n'en reste pas moins intéressant, car seul quelqu'un qui est dans la place sait vraiment ce qui se passe en coulisses.
Ayant moi-même été la cible de cette “guerre,” je peux en parler en termes très concrets.
Étant donné que j'ai été obligé de quitter la Russie, de me défendre contre Poutine et le Kremlin depuis mon exil en Grande-Bretagne, je sais ce que la puissance répressive d'un État entier peut faire subir à un seul homme.
Une telle chose est inconcevable dans une démocratie occidentale.
Peut-on imaginer tout l'État français, la police, les services de sécurité, l'armée, l'administration, tous se coordonner pour emprisonner un seul individu ? C'est inconcevable.
Sauf en Russie.
Pendant des années, toute la force de l'État russe a travaillé sans relâche pour me faire extrader en Russie afin de me présenter comme un criminel.
Il m'a fallu trois ans pour gagner devant une cour londonienne, un jugement qui, heureusement, n'est pas remis en cause en Russie.
Il reste au moins des gens au Kremlin pour qui tous les tribunaux ne sont pas obligés d'accomplir les quatre volontés des dirigeants.
Devant ce tribunal londonien, j'ai pu prouver que j'étais poursuivi pour des raisons purement politiques.
Le gouvernement britannique a décidé de m'accorder le statut de réfugié politique ici, en Angleterre.
Le combat contre les oligarques n'est pas la lutte contre un individu ou contre la richesse mal acquise, comme on l'entend parfois.
C'est une guerre contre des personnes indépendantes qui ont les moyens de se lever et de jouer un rôle.
Cette lutte a débuté lors des élections parlementaires de 2003, lorsque des politiciens indépendants ont été systématiquement écrasés.
Je suis peut-être en désaccord avec le libéral Grigori Iavlinski et son parti Iabloko, ou avec Anatoli Chubais (qui continue à servir la Russie en dirigeant la compagnie nationale d'électricité), mais j'admets qu'ils ont tous deux dû faire face à des obstacles leur interdisant de remporter des sièges à la Douma.
On les a évincés du Parlement parce qu'en vérité, ils représentent plus qu'eux-mêmes ; ils représentent des gens qui souhaitent sincèrement défendre l'idée d'une “Russie libérale,” c'est-à-dire, une Russie libre et démocratique.
Ils ont été quasiment détruits politiquement, terrorisés, renvoyés de plusieurs postes, obligés à quitter le pays.
Parmi les persécuteurs des oligarques, je n'en ai rencontré aucun qui n'essayait pas d'en devenir un lui-même.
En effet, les chers amis du président Poutine, censés être des hommes durs et ascétiques, semblent tous associer leurs postes au gouvernement à des postes lucratifs dans des entreprises appartenant à l'État.
L'infâme Igor Setchine, le cardinal Richelieu du Kremlin de Poutine, réussit même à trouver le temps de diriger Rosneft, la grande compagnie pétrolière d'État.
Il y a donc davantage qu'un soupçon d'hypocrisie dans les campagnes anti-oligarques de Poutine.
Deux éléments distinguaient les oligarques russe.
Tout d'abord, ils pouvaient prédire l'avenir mieux que d'autres.
Ainsi, alors que tout le monde pensait que la Russie allait se transformer en une économie de marché, ils avaient compris que la situation avait déjà changé et avaient pris une avance considérable.
Le second élément est que, comme ils avaient rapidement mis en place leurs entreprises, ils désiraient s'impliquer en politique à des moments critiques et défendre sans pitié le système politique qu'ils estimaient nécessaire à la survie du capitalisme en Russie.
La réélection de Boris Eltsine en 1996 a été l'un de ces moments.
Vint hélas une époque où certains oligarques commencèrent à s'expliquer.
Mikhaïl Khodorkovski, patron emprisonné de Yukos Oil, par exemple, commença à se repentir publiquement de ses actes afin de plaire au Kremlin.
Bien que je répugne à critiquer un homme emprisonné injustement, je trouve que son exemple montre que la plupart des oligarques manquent de la dureté nécessaire pour défendre le système politique auquel ils croient.
Ils se sont chamaillés entre eux et sont tombés dans un piège.
Et quel était ce piège ? Le faux proverbe qui dit que l'argent et le pouvoir peuvent ne pas aller de pair.
Mais un tel mur de séparation n'existe pas dans les vraies démocraties.
L'argent donne l'accès au pouvoir au même titre que toute autre partie de la société.
En fait, les gens riches et les entreprises rivalisent entre eux et avec d'autres groupes d'intérêts.
Un tel acte politique produit une richesse responsable.
Car c'est seulement ainsi que la grande fortune peut devenir un élément naturel et sain de l'économie sociale et politique.
Ainsi, si Poutine remporte sa guerre contre les oligarques, ce ne sera qu'une victoire à la Pyrrhus : la richesse sera plus que soumise à des pressions, elle se transformera tout simplement en créature et en jouet du pouvoir.
La révolution de l\u0027éducation ouverte
En tant que fondateurs des plus grandes plates-formes médias open-source – Wikipedia et Connexions –, nous avons tous deux étés accusés d'être des rêveurs.
Individuellement, nous avons été touchés par l'idée de créer un lieu d’échange en ligne qui permettrait à quiconque d'ajouter son savoir à des ressources d'apprentissage d’accès libre et gratuit.
Jimmy a commencé avec son encyclopédie générée par les internautes.
Richard a développé un lieu d'échanges pour permettre aux auteurs, enseignants et étudiants de créer, remanier et partager leurs cours et manuels scolaires.
Nos idées ont été rejetées quasiment à l’unanimité.
Désormais, avec le soutien d’innombrables utilisateurs – de lauréats de prix Nobel à des lycéens aussi bien au Timor Oriental qu’à l'est de Los Angeles –, Wikipedia et Connexions se sont diffusées dans le monde entier et sont devenues des bases d'information organiques, croissantes employés par des centaines de millions de personnes.
Nous voulons vous transmettre notre rêve que quiconque puisse faire partie d'un nouveau mouvement ayant le potentiel de faire évoluer le monde de l'éducation, de redéfinir pour toujours la façon dont le savoir est créé et utilisé.
De nos jours, des étudiants sont forcés de quitter les bancs de l'université parce que les livres coûtent plus cher que les cours ; et des étudiants de troisième cycle doivent partager leurs livres de mathématiques car il n'y en a pas assez pour tous.
Mais imaginez un monde où les manuels scolaires et tout le matériel d'apprentissage seraient disponibles gratuitement sur Internet, avec de faibles coûts d'impression.
De nos jours, les barrières linguistiques empêchent bon nombre de parents immigrants d'aider leurs enfants à faire leurs devoirs, car les manuels sont uniquement en anglais.
Mais imaginez un monde où les manuels seraient adaptés à différents modes d'apprentissage et traduits dans des myriades de langues.
De nos jours, Pluton figure toujours parmi les planètes dans les livres de sciences, et qui sait combien de temps il faudra pour la rayer de la liste.
Mais imaginez un monde les manuels seraient continuellement mis à jour et corrigés par d’innombrables participants.
Ce monde n'était encore qu'un rêve il y a 10 ans.
Mais les pièces du puzzle de l’éducation ouverte s’assemblent, pour que n'importe qui n'importe où puisse écrire, bâtir, personnaliser et publier son propre cours ou manuel en libre accès.
Les licences ouvertes autorisent l'utilisation et le remaniement du matériel en ligne.
Les innovations techniques telles que le XML et l’impression à la demande rendent le processus techniquement réalisable et peu coûteux.
Les nouveaux modèles de conception et de distribution promus par le mouvement « Open Education » sont une évolution naturelle inévitable de l'industrie des publications éducatives, parallèlement à celle du logiciel (vers Linux et d'autres logiciels open-source), de la musique (pensez au téléchargement numérique récemment du groupe Radiohead par le système « pay what you like ») et de la publication spécialisée (le gouvernement américain a récemment autorisé l’accès publique en ligne aux recherches financées par les instituts nationaux de santé – qui représentent 28,9 milliards de dollars cette année).
Ce qu'il y a de passionnant avec l’éducation ouverte, c'est que l'accès libre n'en est qu'à ses débuts.
Cette forme d’éducation promet de faire du mode de production des manuels actuels un écosystème de savoir dynamique en constante création, utilisation, réutilisation et amélioration.
L’éducation ouverte propose aux enfants un matériel d'apprentissage taillé sur mesure, selon leurs besoins individuels, ce qui n'est pas le cas du matériel « prêt à l'emploi ». De plus, les réactions des utilisateurs remontant beaucoup plus vite vers les concepteurs, les résultats de l'apprentissage correspondront davantage avec le développement et l'amélioration du contenu.
Enfin, l’éducation ouverte offre de nouvelles méthodes d'apprentissage collaboratif mettant à contribution l’interaction sociale entre les étudiants et les enseignants de la planète.
A la fin de l'année dernière au Cap, nous nous sommes ralliés aux délégués du monde entier pour parvenir à un consensus sur les idéaux et voies d'approche de l’éducation ouverte.
Nous avons mis nos engagements par écrit dans la Déclaration du Cap sur l’éducation ouverte ( Cape Town Open Education Declaration ), publiée officiellement le 22 janvier (voir www.capetowndeclaration.org .).
Nous avons tous quelque chose à enseigner. Nous avons tous quelque chose à apprendre.
Ensemble, nous pouvons aider à transformer la façon dont le monde développe, diffuse et utilise le savoir.
Ensemble, nous pouvons faire en sorte que le rêve de l’éducation ouverte devienne une réalité.
Le système d’exploitation qui a gâché Noël
Avant de demander un nouveau PC équipé de Windows pour Noël, souvenez-vous du dicton : « Prenez garde que vos désirs ne deviennent des réalités ».
Dans le meilleur des mondes possibles, nous profiterions tous de « l’effet de réseau » dû au fait que tout le monde utilise le même logiciel : chacun pourrait aisément communiquer avec son voisin et bénéficier d’une aide mutuelle sur la meilleure manière d’utiliser le logiciel.
Malheureusement, parce que Microsoft utilise bien plus l’effet de réseau pour optimiser ses revenus que pour venir en aide aux utilisateurs, le monde qu’il nous offre est loin d’être le meilleur possible.
Prenons par exemple le cas de Vista, un nouveau « super » système d’exploitation mis cette année sur le marché par Microsoft, en même temps qu’Office 2007.
Au bureau, la première personne à utiliser Vista fut le vice-président de la société.
Il était fou de rage. Vista et Office 2007 étaient intégrés par défaut à son nouvel ordinateur Dell.
Le fabricant ne lui avait pas demandé s’il préférait les anciennes versions du système d’exploitation et MS Office qu’il connaissait.
Si bien que notre vice-président s’est retrouvé avec un ordinateur flambant neuf qu’il ne savait pas comment utiliser : les fonctions étaient modifiées et les raccourcis clavier étaient différents.
Le coût de l’adaptation de millions d’utilisateurs au nouveau système, en termes de productivité, est effarant.
De plus, ses collègues ne pouvaient pas lire les dossiers Microsoft Word qu’il leur envoyait dans le nouveau format « .docx ». Ils lui répondaient en lui demandant de renvoyer les dossiers dans l’ancien format « .doc » - ce qu’il n’aurait sans doute pas pu faire s’il s’était par hasard servi des nouveaux et abscons outils de configuration.
Bien sûr, Microsoft fournit un patch qui permet à l’ancienne version d’Office de lire le nouveau format « .docx ». Mais Microsoft n’en parle pas – et ne vous prévient pas non plus du fait qu’un dossier Office 2007 sera incompatible avec les versions précédentes.
Bien que Microsoft aurait pu garder « .doc » comme format par défaut pour MS Word, cela n’aurait pas servi son objectif : finalement, lorsque suffisamment de personnes auront acheté Office 2007, les récalcitrants devront s’incliner, malgré leur rébellion.
Ensuite, dans quatre ou cinq ans, Microsoft nous soumettra de nouveau à la torture.
Il est évident que Microsoft est propriétaire de ses anciens logiciels et peut décider à quel prix les vendre – ou ne pas les vendre.
De manière plus subtile, Microsoft peut contrôler les attentes, qui finissent par servir ses intérêts lorsque les économies de réseaux sont importantes, comme c’est le cas pour le marché des logiciels.
Si tout le monde se réveillait demain en étant sûr que d’ici un an, tous les utilisateurs se tourneraient vers Apple, les ventes de Windows seraient en chute libre.
Pourquoi acheter un PC lorsque tous vos collègues ont des Mac et peuvent vous aider sauf si vous avez Windows et que tous les programmateurs indépendants développent des logiciels destinés au nouveau système d’exploitation Leopard de Mac ?
Mais ce monde n’est pas le nôtre.
Chaque fois que Microsoft sort un nouveau système d’exploitation, la question n’est pas de savoir si vous devez l’adopter, mais quand sid15611740.
Lui ajouter de nouvelles fonctions peut accélérer le processus, mais l’important est surtout que le nouveau système soit à certains égards incompatible avec les systèmes existants et qu’un nombre suffisant de personnes s’attendent à ce qu’il devienne la norme.
Évidemment, la mise au point de nouveaux logiciels coûte cher.
Pourquoi donc Microsoft se donne-t-il cette peine ?
Le lauréat du prix Nobel d’économie Ronald Coase a répondu à cette question il y a fort longtemps.
Selon le « théorème de Coase », un monopole vendant un bien durable doit le faire à un coût marginal.
Le problème pour Microsoft est que le coût marginal d’un logiciel est égal à zéro.
A moins de vendre des versions améliorées, Microsoft ne peut engranger qu’une fraction de ses revenus monopolistiques.
Après tout, même si Microsoft a le monopole des ventes initiales de ses logiciels, les versions vendues en 2007 sont en concurrence avec celles vendues en 2006.
Ainsi, en créant des incompatibilités, certaines évidentes et d’autres moins, qui rendent ses anciens logiciels obsolètes, Microsoft peut vendre ses systèmes d’exploitation avec une marge de profit élevée sans craindre que les consommateurs attendent une baisse des prix.
Les prix ne baisseront jamais , parce que Microsoft sortira simplement un nouveau système, à nouveau avec des marges de profit élevées.
Microsoft défie les lois anti-trust depuis plus de 15 ans, et malgré l’accord récemment conclu par la société avec l’Union européenne pour diffuser sous licence le code source de Windows, il est probable que le géant du logiciel se retrouvera de nouveau en butte à des poursuites judiciaires.
Lorsque cela arrivera, j’espère que les autorités antitrust examineront une solution que Ian Ayres, Hal Varian et moi-même avons mis au point.
Supposons que Microsoft soit dans l’obligation de donner librement accès à ses anciens logiciels aux entreprises sous licence chaque fois qu’il sort une nouvelle version.
Cela inciterait la société à faire en sorte que les nouvelles versions soient véritablement améliorées et compatibles avec les anciennes versions. Faute de quoi, les nouvelles versions ne se vendraient pas, ou difficilement.
Si les nouveaux systèmes d’exploitation de Microsoft devaient être en compétition au moins avec ses propres anciens systèmes, nous saurions qu’il est possible d’aller vers un monde meilleur.
Dans l’intervalle, je vous recommande d’installer le patch dont je vous ai parlé ( http://office.microsoft.com/en-us/word/HA100444731033.aspx ) sur votre ordinateur et de souffrir le martyr que l’on sait.
Le G20 à Séoul : les occasions à saisir
SÉOUL – Les prétentions démesurées sont souvent à l’origine de désastres.
La cause première de la crise financière actuelle tient à un orgueil intellectuel qui a pris la forme d’une croyance aveugle dans l’idée que les marchés financiers résoudraient d’eux-mêmes leurs problèmes et contradictions internes.
Trente ans après la révolution conservatrice de Thatcher et Reagan, le pendule idéologique commence à osciller dans la direction opposée.
Au cours des cent dernières années, chaque fois qu’une modification aussi profonde de la perception des relations entre l’État et le marché a eu lieu, elle a provoqué un bouleversement politique et économique majeur.  La Première guerre mondiale a par exemple marqué la fin du laissez-faire libéral du XIXe siècle et introduit une période de systèmes économiques dans lesquels l’État était plus interventionniste.
La Grande Dépression et la Seconde guerre mondiale ont eux marqué le début du système de Bretton Woods avec une relation entre État et marché plus équilibrée.
De même, la crise financière mondiale de 2008 a mis fin à trois décennies de néolibéralisme caractérisées par le libre échange et la mondialisation financière.
Nous ne savons pas encore quelle sera la nature de la période qui s’ouvre devant nous. Nous pouvons par contre être certains du fait que l’économie mondiale subit aujourd’hui une transition capitale et que les anciennes méthodes ne feront plus l’affaire.
Dans cette période de grande incertitude, la principale question est de savoir s’il est possible d’opérer une transition vers un nouveau modèle sans déstabiliser davantage l’ordre politique et économique international.
Des signes de tensions économiques sont déjà manifestes, avec notamment la « guerre des devises » entre les Etats-Unis et la Chine, et sa propagation à d’autres pays.
En fait, les conditions mondiales actuelles ont plus de points communs que de différences avec le début des années 1930.
À cette époque, chaque pays se préoccupait avant tout de la situation intérieure, gaspillant des occasions uniques d’encourager la prospérité mondiale par le biais d’une coordination internationale.
L’absence de leadership créé par le refus des États-Unis de coopérer et l’incapacité soudaine de la Grande-Bretagne à prendre l’initiative ont débouché sur l’échec de la Conférence économique mondiale de Londres en 1933, un échec auquel on attribue souvent la Grande Dépression et la catastrophe de la Seconde guerre mondiale.
En tenant compte des leçons des années 1930, l’ordre économique d’après-guerre fut bâti sur un réseau d’institutions internationales, telles que le Fonds monétaire international, la Banque mondiale et ce qui devint par la suite l’Organisation mondiale du commerce.
Mais les politiciens d’aujourd’hui semblent avoir oublié les leçons du passé et être plus sensibles aux pressions politiques internes visant à donner la priorité aux seules économies nationales.
De plus, les institutions créées dans le sillage de la Seconde guerre mondiale ne semblent plus être aujourd’hui en mesure de relever les nouveaux défis d’une économie mondialisée et sont en perte de légitimité.
Le FMI a par exemple perdu de son autorité au cours de la dernière décennie – en Asie en particulier – à cause de son attachement à l’orthodoxie néolibérale et au « consensus de Washington ».
Donner un second souffle à ces institutions est la première étape pour résoudre les problèmes économiques actuels.
Leur aide est nécessaire pour appliquer les normes, principes, règles et processus décisionnaires qui permettraient d’atténuer le désir chronique de vouloir faire cavalier dans une société contemporaine quasi anarchique.
La première tâche du sommet du G20 à Séoul les 11 et 12 novembre sera donc de revitaliser et de renforcer le FMI et la réglementation financière internationale.
Si par ailleurs les chefs d’État du G20 parviennent à faire progresser les négociations du cycle de Doha, ce sera autant de gagné sur le chemin d’une stabilisation de l’économie mondiale.
Certains signes laissent à penser que la réunion de Séoul pourrait être un succès.
La réunion préalable des ministres des Finances et des banquiers centraux des pays du G20 à Gyeongju, en Corée du Sud, le 22 octobre a permis quelques avancées notables, comme le transfert de 6 pour cent des quotes-parts du FMI d’une Europe surreprésentée à des pays émergents sous-représentés, le doublement des quotes-parts des pays membres et la réduction de deux sièges de la représentation européenne au conseil d’administration du FMI.
Le directeur général du FMI, Dominique Strauss-Kahn, a qualifié l’événement d’« historique » y voyant la plus importante décision jamais adoptée sur la gouvernance du FMI depuis sa création en 1944.
Le FMI a également reçu mandat de mener le Processus d’évaluation mutuelle des politiques macroéconomiques des pays membres dans le Cadre du G-20 pour une croissance forte, durable et équilibrée.
Ce mandat permet au Fonds d’évaluer même les économies des plus grands pays, comme les Etats-Unis et la Chine.
La décision prise récemment par le Comité de Bâle de supervision bancaire, qui fixe des normes de capital plus exigeantes pour les banques, est un autre pas dans la bonne direction.
Mais les questions qui prédomineront lors du sommet seront les taux de change et les déséquilibres mondiaux.
La réunion de Gyeongju a invité les pays du G20 à tendre vers des taux de change qui soient davantage fixés par les marchés, « et à mener des politiques visant à réduire les déséquilibres des comptes courants ».
Ces deux points seront sans doute discutés plus avant lors du sommet de Séoul.
Si les chefs d’État du G20 parviennent à conclure des accords spécifiques et efficaces sur les taux de change et les déséquilibres mondiaux sans faire de l’ombre aux autres questions importantes, il est probable qu’un atterrissage en douceur de l’économie mondiale sera grandement facilité.
Dans le cas contraire, les mesures protectionnistes et les guerres commerciales s’intensifieront et nous nous rapprocherons à grands pas d’une répétition du cauchemar des années 1930.
Quoi qu’il en soit, le sommet de Séoul du G20 constituera sans doute un moment crucial de l’histoire de l’économie politique mondiale d’après-guerre.
 Un espoir de démocratie en Ukraine 
La révolution orange ukrainienne va atteindre son apogée lors du scrutin du 26 décembre qui verra s'affronter à nouveau dans la course à la présidence le Premier ministre Viktor Ianoukovitch et son prédécesseur, Viktor Iouchtchenko, après l'annulation du scrutin précédent, entaché de fraudes massives, ce qui a entraîné des centaines de milliers d'Ukrainiens à descendre dans les rues de Kiev pour défendre leurs droits.
L'élection de dimanche devrait être plus régulière et se conclure par la victoire à Viktor Ianoukovitch. Mais l'Ukraine n'est pas assurée pour autant d'un futur démocratique.
L'Ukraine traverse une véritable révolution libérale, semblable à celles que l'Europe a connu en 1848 et à la Révolution de velours à Prague en 1989.
Les Ukrainiens veulent la démocratie, la liberté et le respect de la loi.
Après cinq ans de croissance économique au taux de 9% par an, il est frappant de constater l'absence de revendications à caractère économique, comme le sont toutes les revendications socialistes ou même sociales.
Même truqué, le résultat du scrutin précédent montre que le pays est divisé géographiquement et ethniquement, Viktor Iouchtchenko, le candidat de l'opposition démocratique, arrivant largement en tête dans les 17 régions de l'ouest et du centre du pays et Viktor Ianoukovitch dans les dix régions de l'est et du sud.
Mais Iouchtchenko l'a emporté dans plusieurs régions russophones, notamment à Kiev, la capitale, tandis que Ianoukovitch l'a devancé dans les régions de tradition autoritaire comme le Donetsk et le Lougansk, plus à l'est.
La plupart de ces différences régionales s'expliquent par le degré de démocratie et d'ouverture, plutôt que par des considérations ethniques.
Iouchtchenko a eu la sagesse de lancer le slogan "L'Est et l'Ouest unis", soulignant ainsi son souhait de ne pas diviser le pays. De la même manière, les manifestants ont su rapidement convaincre de la justesse de leur cause les mineurs de l'Est conduit en autobus à Kiev pour une courte visite par leur encadrement.
Le rôle des hommes d'affaires est manifeste des deux cotés.
Une plaisanterie populaire consiste à dire qu'il s'agit d'une révolte des millionnaires contre les milliardaires.
La candidature de Ianoukovitch avait l'appui des clans à la tête des trois plus grosses entreprises du pays, tandis que le reste du monde des affaires, y compris quelques millionnaires, soutenait dans sa grande majorité Iouchtchenko.
C'est une authentique révolution bourgeoise.
C'est l'habitude du président Leonid Koutchma de diviser pour régner et de magouiller qui est à l'origine de la croissance économique et de la révolution ukrainienne.
La majorité de la population aspire au respect de la loi et à l'ordre et les hommes d'affaires veulent des règles du jeu équitables pour traiter avec les riches et les puissants.
Iouchtchenko, s'il s'en prend aux "bandits" et à la corruption, évite de critiquer les oligarques, car certains parmi les plus petits d'entre eux le soutiennent.
Rarement on a vu un pays intervenir aussi massivement dans les élections d'un autre pays que la Russie ne l'a fait. Les partisans de Iouchtchenko disent que le Kremlin a obligé les entreprises russes à verser 300 millions de dollars pour soutenir la campagne de Ianoukovitch.
Les plateaux de télévisions de Kiev étaient envahis de conseillers politiques russes qui diffamaient Iouchtchenko bien plus que ne l'ont jamais fait ses adversaires ukrainiens. Le président Poutine lui-même est intervenu deux fois en Ukraine en faveur de Ianoukovitch et l'a félicité par deux fois avant que le résultat truqué ne soit prononcé, ce qui l'a quelque peu ridiculisé.
Cet activisme déchaîné de la Russie est étrange.
Ianoukovitch est favorable à un véritable État oligarchique qui ressemble à celui que Poutine a démembré en Russie et il a accusé Iouchtchenko d'avoir vendu les entreprises ukrainiennes à la Russie. L'attitude de Poutine s'explique sans doute par son aversion à l'égard de la démocratie.
Enfin, si le président ukrainien devient un paria sur la scène internationale, il lui restera à se tourner vers la Russie, à l'image du président biélorusse Alexandre Loukachenko.
Après ce spectaculaire échec de la Russie, la "démocratie contrôlée" de Poutine paraît anachronique et courre le risque de voir à ses portes une véritable démocratie faire tache d'huile.
Pour la première fois, les Ukrainiens se sont débarrassés du complexe du grand frère à l'égard de la Russie.
Avec leur confiance retrouvée, ils se rendent compte qu'ils peuvent penser par eux-mêmes et faire face à la réalité, contrairement à leurs frères russes.
L'Ukraine n'a guère d'autre choix que de se tourner vers l'Europe et vers l'Occident.
Les exportations d'acier ont stimulé l'appétit de la Chine, mais tôt ou tard ses besoins vont être comblés et l'Ukraine devra trouver de nouveaux marchés.
L'Europe est le débouché évident, alors que la Russie n'a à offrir qu'une concurrence sans merci.
Si l'Ukraine devient une démocratie, elle va sans doute acquérir rapidement la culture du respect de la loi.
Elle a déjà une économie de marché et elle se trouve incontestablement en Europe.
Aussi, accueillir l'Ukraine représente un formidable défi pour l'Union européenne.
Beaucoup de choses peuvent encore mal tourner.
Le processus électoral pourrait ne pas aboutir ou bien Iouchtchenko pourrait se voir refuser le pouvoir exécutif.
C'est ce qui est arrivé à Solidarité en Pologne en 1980-81, où le pouvoir communiste a tenu pendant encore une décennie.
Heureusement pour l'Ukraine, les entreprises ont été privatisées et les milieux d'affaires sont unanimes à estimer que le nouveau scrutin doit aboutir.
Sans cela, la déstabilisation financière menacerait les riches.
Le rôle proéminent des multimillionnaires dans la révolution constitue un autre danger.
Il est évident qu'ils voudront dominer le nouveau gouvernement. On les retrouve dans tous les partis, armés de leur remarquable capacité à diriger et de leur impressionnant savoir-faire intellectuel.
Si on les laisse agir, la redistribution des fortunes va sans doute l'emporter sur la lutte contre la corruption, et les espoirs révolutionnaires de l'Ukraine s'évanouiront.
Iouchtchenko devrait s'entourer des jeunes cadres qui n'ont pas encore été touchés par la corruption généralisée de l'ancienne administration.
L'ancien régime n'a pas disparu. Iouchtchenko a obtenu la majorité au Parlement parce que beaucoup de partisans de l'ancien régime ont retourné leur veste par opportunisme.
Ils peuvent recommencer et il faut savoir que 300 des 450 membres du Parlement ukrainien seraient des millionnaires.
Des élections parlementaires rapprochées seraient à souhaitables, mais c'est constitutionnellement difficilement réalisable.
Iouchtchenko a été contraint d'accepter une réforme politique maladroite qui recèle de nombreuses chausse-trappes. La menace russe est toujours présente et il ne faut pas s'attendre à une réaction de la part de l'Occident.
Heureusement, les partisans de Iouchtchenko ont conscience que le temps presse et qu'il faut agir rapidement. Une occasion extraordinaire s'offre à l'Ukraine ; à ses dirigeants de ne pas la laisser passer !
L’autre Afrique
LONDRES – L’image que l’on se fait généralement de l’Afrique est celle d’un continent enlisé dans des conflits sanglants et une misère noire.
Mais cette perception, basée sur les régimes africains les plus corrompus, est injuste et trompeuse – elle revient à dire que tous les Européens sont coupables de « nettoyage ethnique » à cause de ce qui s’est passé dans l’ancienne Yougoslavie.
L’Afrique a bien sûr des États faillis, mais la plupart des 53 pays qui composent le continent sont pour l’essentiel des endroits paisibles et agréables.
L’an dernier, l’indice Ibrahim annuel de la gouvernance en Afrique, établi par ma fondation, a montré que la gouvernance s’était améliorée dans les deux tiers des pays africains.
Si nous nous référons à des politiciens comme Joaquim Chissaro, l’ancien président du Mozambique, ou Festus Mogae, l’ancien président du Botswana, ou des hommes comme Kofi Annan et Nelson Mandela, l’envergure du leadership africain est évidente.
Ce point est important parce qu’une bonne gouvernance est la pierre angulaire du développement.
Les gouvernements doivent établir un environnement qui permette au secteur privé de créer des emplois. D’autre part, les responsables ne peuvent pas considérer les finances publiques comme un compte bancaire privé.
Même si la responsabilité du gouvernement est de fournir des services aux citoyens, c’est à la société civile de veiller à ce que les autorités oeuvrent dans ce sens.
Une société civile forte qui suit de près et demande davantage à ses dirigeants est essentielle à l’amélioration de la gouvernance en Afrique.
Comme dans le domaine de l’économie, l’offre est stimulée par la demande.
L’indice Ibrahim annuel de la gouvernance en Afrique évalue les performances des gouvernements de l’Afrique subsaharienne, et fournit un outil aux citoyens et aux groupes de la société civile qui leur permet de suivre les progrès de leurs gouvernements.
Nous évaluons près d’une centaine d’indicateurs et définissons la gouvernance d’une nouvelle manière, à savoir les biens et services qui doivent être fournis aux citoyens.
Nous ne prenons pas en compte les facteurs de production – tels l’aide au développement ou les revenus provenant des ressources naturelles – ou les promesses et engagements des gouvernements. Nous avons plutôt choisi d’apprécier les répercussions des activités gouvernementales sur la vie des citoyens.
Parallèlement à l’accent mis sur l’amélioration de la gouvernance en Afrique, nous devons exercer des pressions sur nos dirigeants pour encourager une intégration régionale.
Plusieurs petits pays africains sans littoral ne pourront jamais devenir des acteurs importants de l’économie mondiale sans bénéficier d’une coopération accrue au sein de leur région.
L’intégration actuelle, peu méthodique et source de duplications, s’est révélée être peu efficace et handicape sérieusement la capacité des pays africains à être compétitifs sur les marchés internationaux.
L’une des conséquences de ce manque de coopération, pour les 967 millions d’Africains, est la multiplication des bureaucraties et les problèmes de change des devises, inhérents au fait d’être divisé en 53 pays.
La Chine, avec une population de 1,3 milliards, est un seul pays. Et l’Union européenne, avec près de 500 millions d’habitants, fonctionne comme un marché unique, dont la plupart des membres partagent une monnaie unique.
A défaut de s’unir, les divers petits pays africains n’auront aucune chance d’intégrer véritablement l’économie mondiale et ne profiteront donc pas des avantages d’une société mondialisée.
L’intégration économique doit être soutenue par un accroissement du commerce interrégional. Moins de 4 pour cent des transactions commerciales du continent se font entre pays africains, contre plus de 70 pour cent en Europe et plus de 50 pour cent en Asie.
Le Fonds monétaire international attribue le récent essor des exportations et la forte croissance économique asiatiques au commerce interrégional.
L’Afrique, avec ses marchés immenses et souvent inexploités, doit suivre la même voie.
Bien qu’il revienne aux Africains de prendre ces problèmes à bras-le-corps, nos partenaires internationaux ont un rôle important à jouer.
Les discussions sur l’incapacité de l’aide à se traduire en développement, couplée à la crise financière actuelle, ont donné du poids aux arguments contre l’aide au développement.
Mais le débat ne doit pas porter sur le fait de fournir ou non une aide – personne ne remet en question les nombreuses réussites de l’aide, ou le rôle qu’elle joue pour ceux qui seraient sinon laissés pour compte.
Le débat doit plutôt mettre l’accent sur la manière d’obtenir les résultats les plus efficaces à partir de cette aide, à la fois pour ceux qui en bénéficient et pour les contribuables des pays donateurs.
A mon avis, l’aide au développement doit avant tout cibler les infrastructures – les ponts, les routes, les câbles internet et les centrales électriques qui permettront de faciliter les échanges commerciaux et à nos pays de se développer.
Une autre étape est le développement des « logiciels » du développement – la santé et l’éducation.
Si l’aide au développement se conforme aux conditions fondamentales de la bonne gouvernance et cible ces domaines vitaux, l’Afrique aura de bien plus grandes chances de progresser.
Depuis trop longtemps, la communauté internationale est consternée par la situation politique de l’Afrique : la corruption et dans certains cas, un manque absolu de transparence ont été rendus responsables de tous les maux du continent.
Bien que ce constat ne soit pas faux, personne ne peut prétendre que les Africains ont le monopole des expériences de gouvernance défaillante.
La crise financière actuelle est un exemple type de mauvaise gouvernance, qui a permis au secteur bancaire de mettre à genoux plusieurs des principales économies mondiales.
De plus, alors que la communauté internationale est toujours prompte à montrer du doigt les défauts de gouvernance des dirigeants africains, elle est beaucoup moins encline à se pencher sur le rôle qu’elle joue dans la fuite des capitaux africains.
Tant l’Europe que les Etats-Unis ont traîné des pieds pour adopter une législation interdisant à leurs entreprises d’offrir des pots-de-vin aux autorités gouvernementales étrangères contre des concessions minières ou autres avantages, et les règlements existants ont été plus ou moins ignorés.
Dans le même ordre d’idée, les banques européennes et américaines n’hésitent pas à conserver dans leurs coffres les avoirs pillés en Afrique.
Se pose ensuite le problème non résolu des barrières commerciales.
Si les produits africains sont obligés d’être compétitifs sur des marchés qui favorisent excessivement les producteurs européens et américains, les pays africains n’ont que peu de chances de se développer.
La question des barrières commerciales nous interpelle directement sur le fait de savoir s’il existe ou non un véritable engagement international en faveur du développement de l’Afrique.
Enfin, le dernier problème est celui du manque de ressources pour les opérations de maintien de la paix en Afrique – qui débouchent immanquablement sur des résultats catastrophiques.
Dans mon propre pays, le Soudan, et dans l’État occidental du Darfour, les troupes de  l’Union africaine (UA) tentent tant bien que mal de protéger les civils.
Tandis que l’UA fournit des hommes pour contenir le conflit, les Nations unies et la communauté internationale ont reçu pour mandat de fournir des ressources et de l’équipement, qui sont largement perçus comme inadéquats.
Personne ne nie que l’Afrique souffre de nombreux problèmes.
Mais ces problèmes ne doivent pas faire oublier les nombreux succès du continent – et ne doivent surtout pas être considérés comme les problèmes de la seule Afrique.
L’autre Asie
WASHINGTON – L’Asie du sud constitue un paradoxe déprimant.
C’est une des régions dont la croissance est l’une des plus rapide au monde, mais c’est aussi là que se trouve la plus importante concentration de population vivant dans la pauvreté la plus débilitante, les conflits et la misère humaine.
Alors que l’Asie du sud est bien plus développée que l’Afrique sub-saharienne, et que l’Inde (le plus grand pays de la région) est parvenue au statut de pays aux revenus intermédiaires inférieurs, l’Asie du sud compte bien plus de pauvres que l’Afrique sub-saharienne.
Cela pose la grande question de savoir si la meilleure manière d’échapper à la pauvreté serait une croissance économique générale ou une attaque directe contre la pauvreté.
La réponse est fonction du point de vue adopté.
Une croissance prodigieuse masque de larges poches de pauvreté.
Pour les pays de l’Asie du sud, la pauvreté est passée d’un problème national à un problème sous-national.  
Bien que la croissance économique ait permis de réduire le taux de pauvreté en Asie du sud, il n’a pas suffisamment baissé pour diminuer le nombre total de pauvres.
Le nombre de personnes vivant avec moins de 1,25 dollar par jour est passé de 549 millions en 1981 à 595 millions en 2005.
En Inde, qui compte pour presque trois-quarts de cette population, les chiffres sont passés de 420 millions à 455 millions pendant cette période.
Outre la lenteur du rythme de réduction de la pauvreté, le rythme du développement humain n’a pas non plus suivi la courbe ascendante des revenus.
Plus de 250 millions d’enfants en Asie du sud sont malnutris et plus de 30 millions ne sont pas scolarisés.
Plus d’un tiers des femmes adultes sont anémiques.
La part de l’emploi des femmes dans le total des emplois est parmi la plus faible au monde.  
L’Asie du sud, avec des disparités régionales parmi les plus profondes de la planète, est en fait constituée de deux Asies du sud. « L’Asie qui brille » a concentré toutes les attentions tandis que « l’Asie qui souffre » a été oubliée.
Le fossé entre les deux est si important qu’elles semblent chacune ancrée dans des siècles différents.
Pire encore, ce fossé s’approfondit.
Les régions avancées ont connu une croissante rapide.
Elles ont constitué la voie d’accès entre l’Asie du sud et le monde développé et ont bénéficié de la globalisation, de l’éducation, de l’accumulation de capitaux et des avancées technologiques.
Ce phénomène a un caractère durable dans la mesure où l’Asie du sud a une marge très importante pour rattraper les niveaux de productivité des pays riches.
Cette transformation est devenu un cercle vertueux dans lequel la croissance initiale s’est développée en croissance supplémentaire, amenant encore plus de croissance.
Certaines régions avancées de l’Inde sont aujourd’hui enviées par d’autres pays aux revenus moyens.
La croissance peut permettre d’éliminer la pauvreté dans ces régions dominantes en moins d’une génération.
Mais les régions à la traine ne font pas mieux que nombre de pays d’Afrique sub-saharienne.
Leurs indicateurs de  développement social et humain sont pires que ceux de l’Afrique sub-saharienne.
Les pires problèmes de l’Asie du sud – pauvreté, conflits, famine et inégalités de genre – sont largement concentrés dans les régions à la traine, où la croissance est limitée du fait de leur géographie, de leurs institutions ; par ailleurs, la globalisation continuera de favoriser la concentration de l’activité économique dans les régions avancées.
Et comme la migration vers ces régions avancées est faible, la pauvreté reste concentrée dans les régions à la traine.
Que peut-on faire ? Il n’y a pas de « truc » universel pour le développement économique et le pluralisme des approches a un certain intérêt.
Le défi est de trouver ce qui fonctionne le mieux dans chaque endroit.
La croissance économique est cruciale pour réduire la pauvreté mais il faudra du temps pour relancer la croissance dans les régions à la traine.
Plutôt que d’attendre qu’une vague emporte tous les bateaux, les hommes politiques devraient envisager des interventions politiques directes afin de réduire la pauvreté.
Une attaque directe sur la pauvreté peut rapporter le double de dividendes : en réduisant la misère humaine, elle pourrait déclencher la croissance, et donc créer plus d’espace politique pour une réduction directe de la pauvreté.
Priorité devrait être accordée à l’augmentation des transferts budgétaires en faveur des pauvres.
Les états à la traine dépensent considérablement moins que les états avancés en matière de services sociaux, y compris en termes d’éducation et de santé.
Le rapport entre l’activité économique et les revenus fiscaux est très faible dans les régions pauvres ce qui freine les investissements dans le capital humain et physique.
Parvenir à une équité par des transferts budgétaires peut leur permettre de se remettre sur un pied d’égalité.
Mais le simple fait de rediriger des ressources financières vers les régions à la traine ne solutionnera pas tous les problèmes.
Les gains de la mobilité de la main d’ouvre, par exemple, n’ont pas été équitablement partagés entre les migrants instruits et les non instruits.
Les gains sont bien plus élevés pour les travailleurs qualifiés, ce qui veut dire que le taux de mobilité augmente avec l’éducation.
La mobilité des étudiants diplômés est bien plus élevée que celle des travailleurs peu qualifiés.
Supprimer les barrières qui entravent la mobilité humaine – comme le droit du travail, les programmes spécifiques locaux de protection sociale et les distorsions du marché immobilier – devrait faire partie intégrante d’une politique de développement.
La mobilité humaine encourage la croissance et réduit la pauvreté.
Elle donne aussi du pouvoir aux groupes traditionnellement défavorisés, particulièrement aux femmes.
De la même manière, une grande majorité des pauvres dans les régions à la traine n’ont pu profiter d’opportunités économiques du fait d’une croissance agricole lente.
Les hommes politiques devraient replacer l’agriculture au cour du nouvel environnement de la globalisation, des chaines d’approvisionnements et de la demande intérieure croissante.
La crise des prix de l’alimentaire d’il y a deux ans fut un signal d’alerte et une opportunité de revoir les politiques agricoles existantes.
Les politiques de développement régional visant à promouvoir la soi-disant « croissance équitable » ne constituent pas une solution, et ce pour deux raisons.
D’abord, des preuves empiriques montrent que la convergence des revenus par habitant entre les régions avancées et les régions à la traine n’est une condition ni nécessaire ni suffisante pour parvenir à la réduction de la pauvreté et à la convergence sociale.
Ensuite, les politiques régionales sensées encourager une croissance « équilibrée » peuvent en fait ralentir la croissance dans son ensemble, et donc freiner la réduction de la pauvreté.
L’Asie du sud se trouve à une étape critique de son évolution historique, lorsque les disparités économiques grandissantes pourraient étouffer toute forme de croissance.
Si ces problèmes ne sont pas pris en charge par le biais de mesures directes, c’est toute l’Asie qui en souffrira.
L’autre révolte de 68
VARSOVIE – À Paris, Berlin Ouest, Londres et Rome, le printemps de 1968 fut marqué par des manifestations étudiantes contre la guerre du Vietnam.
À Varsovie, également, les étudiants protestaient, mais leur cause n’était pas la même que celles des jeunes occidentaux.
Si la jeunesse polonaise envahit les rues de Varsovie, ce ne fut pas pour scander “Ho, Ho, Ho Chi Minh” en signe de solidarité avec le Viêt-cong, mais pour défendre la liberté et la culture de leur propre pays contre un pouvoir communiste répressif.
Au lieu de scander le nom d’Ho Chi Minh, les jeunes Polonais déposaient des fleurs sous le monument dédié à Adam Mickiewicz, poète du XIXe siècle dont la pièce Les Aïeux , qui prônait la lutte pour la liberté, venait d’être déclarée subversive et antisoviétique, et donc interdite de représentation au Théâtre national de Varsovie.
Ce ne sont là que quelques unes des différences qui ont séparé les étudiants d’Europe occidentale de ceux d’Europe de l’Est lors de ce printemps de rébellion d’il y a quarante ans.
Bien que les deux révoltes étudiantes aient été entreprises par une même génération et se soient exprimées toutes deux sous la forme de manifestations et de sit-in, les différences étaient bien plus nombreuses que les ressemblances lorsque les étudiants se sont révoltés de chaque côté du rideau de fer.
C’était, bien entendu, le contexte qui faisait toute la différence.
Les revendications de base des étudiants occidentaux –liberté d’expression et de rassemblement, pluralisme idéologique et système politique démocratique – étaient, pour leurs homologues de l’Est, des objectifs lointains qu’ils avaient peu de chances d’obtenir.
Mécontents de la société de consommation capitaliste qui les entourait, les étudiants d’Europe de l’Ouest et des États-Unis opposaient au système des idées d’extrême gauche.
Les étudiants polonais, tchécoslovaques et yougoslaves, eux, protestaient contre la dictature communiste qui privait leurs sociétés des libertés civiles élémentaires.
Pour les Occidentaux, la principale menace était l’impérialisme américain, à qui l’on reprochait sa “sale” guerre du Vietnam.
Pour les Polonais et autres Européens de l’Est, l’ennemi était l’impérialisme soviétique, qui se manifesta lors de la terrible répression du Printemps de Prague par Brejnev.
Tandis que les premiers désiraient la révolution, les derniers demandaient simplement – mais avec tout autant d’énergie – que les autorités respectent la loi.
“La presse ment !” criaient les manifestants dans Varsovie en brûlant les journaux contrôlés par le parti.
Pour Wladyslaw Gomulładyslaw Gomułka, alors premier secrétaire de Pologne, et d’autres dirigeants communistes, la liberté des médias était une aberration bourgeoise.
Ce même printemps, à Paris, des manifestants brûlèrent des voitures en signe de protestation contre le mode de vie bourgeois.
Tout est une question de points de vues.
Tandis que, à Paris et Berkeley, les étudiants contestaient les sciences académiques, leurs contemporains de Varsovie et d’autres villes polonaises manifestaient pour défendre le rôle traditionnel des universités et leur autonomie, avec le soutien de nombre de leurs professeurs.
Contrairement à ce qui se passa en Europe de l’Ouest, les conflits intergénérationnels eurent un rôle mineur dans la révolte polonaise de 1968.
Des écrivains et des scientifiques, qui s’offusquaient également contre la censure officielle de la pièce de Mickiewicz et de la culture nationale, se joignirent aux jeunes contestataires.
Le mouvement étudiant polonais devint massif lors d’une manifestation à l’Université de Varsovie, le 8 mars 1968.
Les étudiants s’unirent pour soutenir deux de leurs camarades, exclus en raison de leur participation à la manifestation au Théâtre national.
L’un des étudiants était Adam Michnik, qui resta ensuite longtemps prisonnier politique, avant de devenir un membre éminent de Solidarność dans les années 1980.
Cette manifestation pacifique fut dispersée avec brutalité par la police et les “volontaires” du parti.
Personne ne chercha à dialoguer.
Violant la tradition, vieille de plusieurs siècles, d’autonomie des universités, la police pénétra sur le campus, passa à tabac les étudiants et arrêta un grand nombre de manifestants.
En réponse, une vague de protestations se propagea à travers les universités de tout le pays, souvent soutenue par les jeunes ouvriers.
Les mensonges de la presse communiste, qui transformait la signification des manifestations et attaquait personnellement les leaders étudiants, envenimèrent encore plus la situation.
Le parti eut recours à une propagande antisémite, en pointant du doigt les origines juives de certains des leaders étudiants.
La campagne haineuse qui suivit mit en évidence l’absence totale de liberté d’expression dans le pays.
La demande de l’abolition de la censure fut l’un des premiers slogans politiques de mars 1968 en Pologne.
Elle fut suivie de demandes en faveur de la liberté de rassemblement et du droit d’organisation.
Élément crucial, les manifestants ne demandèrent pas d’élections libres.
En cela, ils se montrèrent réalistes, mais cela ne les empêcha pas de réclamer que soit mis en place un contrôle civil des autorités, tant dans la sphère politique qu’économique.
L’un des slogans était “Pas de pain sans liberté”.
Après 1968, les étudiants protestataires occidentaux intégrèrent peu à peu l’ establishment politique et intellectuel de leurs pays.
Les dissidents polonais se retrouvèrent en prison ou furent contraints à l’exil.
Plusieurs milliers d’entre eux furent renvoyés des universités et 80 furent emprisonnés à la suite de procès politiques.
Les autorités limogèrent également d’éminents professeurs qui avaient eu le tort d’influencer ou de soutenir les étudiants.
L’un des aspects les plus sinistres de cette répression, une purge antisémite, entraîna l’exode de plus de 10 000 personnes, qui furent également privées de leur citoyenneté.
Le printemps de révolte que nombre d’Occidentaux se remémorent avec tendresse a eu des résultats très différents.
L’anticapitalisme radical a poussé de nombreux contestataires occidentaux vers l’extrême gauche, le rejet de la démocratie libérale et, parfois, le terrorisme.
L’évolution idéologique des étudiants polonais les a conduits dans un sens opposé –  des efforts pour “améliorer” le socialisme au nom du “vrai” marxisme vers l’anti-totalitarisme et la construction d’une société civile libre.
Les emprisonnements achevèrent l’évolution des combattants de mars, en les laissant sans illusions.
Dans les années 1970, ils créèrent le plus grand centre d’opposition du “camp” socialiste.
Le mouvement Solidarność des années 1980 et le renversement pacifique du communisme furent, en grande partie, l’œuvre de leur génération.
C’était la seule fin appropriée à la voie tracée en 1968 sous le monument de Mickiewicz.
Les implantations israéliennes et le processus de paix
PRINCETON – En ce qui concerne le ampquot;processus de paixampquot; au Moyen-Orient, les responsables américains insistent toujours lourdement sur le mot ampquot;processusampquot;.
Ce n'est que dans les derniers 18 mois du deuxième mandat d'un président ou après un engagement militaire au Moyen-Orient que les USA commencent réellement à se préoccuper du mot ampquot;paixampquot;.
Ce scénario semble devoir se répéter la semaine prochaine, lors de la conférence sur la paix au Moyen-Orient sous l'égide des USA qui se tiendra à Annapolis dans le Maryland.
Mais il y a une différence par rapport à la conférence de Madrid en 1991 après la première guerre du Golfe à l'initiative des Américains : elle intervient après ce qui est perçu comme une défaite américaine en Irak.
Dans la mesure où le gouvernement de Bush cherche réellement à réaliser des progrès, il doit avoir un plan B en cas d'échec des négociations.
La principale préoccupation des Palestiniens est d'éviter alors des conséquences négatives pour eux.
Contrairement à l'ancien président Bill Clinton qui avait rejeté sur Arafat la responsabilité de l'échec des négociations de Camp David en 2000, le gouvernement Bush doit tenir son engagement de ne pas dénoncer l'un ou l'autre camp et de les empêcher de mettre un échec éventuel au profit de leur propre stratégie.
Les négociateurs palestiniens doivent prendre en compte trois paramètres : le droit historique des Palestiniens, les réalités d'aujourd'hui et le prix à payer s'ils refusent de conclure un accord.
Pour les Palestiniens, la ampquot;légitimité internationaleampquot; est l'expression clé en ce qui concerne leurs droits historiques (la libération de la terre palestinienne, le droit au retour des réfugiés et un Etat véritablement indépendant).
Tant pour l'OLP que pour le Hamas, il s'agit de l'opinion publique internationale et des diverses résolutions de l'ONU qui n'ont guère fait réagir ni les dirigeants occidentaux, ni les dirigeants arabes ou musulmans. Leurs discours ont soulevé de naïfs espoirs, conduisant les négociateurs palestiniens à durcir leur position.
Les Palestiniens doivent tenir compte des réalités, à savoir la position de déséquilibre stratégique, politique et économique dans laquelle ils se trouvent vis-à-vis d'Israël et des USA, l'occupation et la question de la diaspora palestinienne.
Dans le passé, la violence de la réaction israélienne à l'intifada de 1987 couplée au boycott des pays pétroliers arabes à l'encontre de l'OLP (qui ne s'était pas opposé à l'occupation du Koweït par Saddam Hussein) ont constitué un rappel brutal à la réalité pour la direction palestinienne.
Enfin, les négociateurs palestiniens doivent prendre en compte l'impact de l'utilisation de leur principal atout dans les négociations : le rejet d'un accord qu'ils considéreraient comme mauvais en raison de ses conséquences directes sur les Palestiniens et le risque important de voir se poursuivre les implantations juives sur les terres palestiniennes.
Le feu Haider Abdel Shafi a indiqué à de multiples reprises que l'un des principaux problèmes des accords d'Oslo était l'absence de garantie quant à un arrêt de l'expansion des implantations durant la période intérimaire ou en cas d'échec des discussions finales.
Lors de Camp David II, l'ancien Premier ministre israélien Ehud Barak a habilement insisté pour que la première clause de sa proposition comporte l'acceptation de la fin du conflit, ce qui était un problème pour les Palestiniens, étant donné que la question de leurs droits historiques n'était pas résolue.
Arafat a utilisé son pouvoir pour empêcher un accord, mais il ne pouvait en prévoir les conséquences.
Cette fois-ci, les négociateurs palestiniens précisent qu'ils n'ont pas l'intention de s'engager dans des négociations approfondies.
Ils justifient leur position en expliquant que tout accord doit reposer sur les propositions palestiniennes de Taba (après l'échec de Camp David II) et que la seule chose qui reste à négocier est le calendrier de leur application.
Bénéficiant d'un plan de paix arabe qui paraît raisonnable, ils insisteront sur l'existence d'un consensus international sur le retour aux frontières de 1967 (à quelques ajustements près, équivalents de part et d'autre), sur la nécessité d'un accord équitable au sujet des réfugiés et d'une solution pour Jérusalem.
Ainsi, les négociateurs palestiniens ont abandonné leur approche pas à pas des négociations qui s'est révélée désastreuse, car elle a été exploitée par les radicaux des deux cotés et a donné aux Israéliens le temps voulu pour construire davantage d'implantations illégales.
Les Palestiniens veulent la signature d'un accord global avant les négociations.
Ils craignent un renouveau de violence si aucun accord n'est signé avant Annapolis ou en cas d'échec de ce nouveau cycle de négociations.
Mais quoi qu'il advienne, il doit être mis fin à l'expropriation des terres et à la construction de nouvelles implantations.
La secrétaire d'Etat américaine Condoleezza Rice a déclaré que la création d'un Etat palestinien est un élément de la sécurité nationale américaine.
Mais si Israël continue de construire des implantations dans des zones qui devraient faire partie d'un nouvel Etat palestinien, celui-ci ne verra le jour ni maintenant, ni dans 10 ans.
L’autre révolution palestinienne
L’euphorie suscitée, pendant plus d’une semaine, par l’élection de Mahmoud Abbas à la tête de l’Autorité palestinienne était peut-être justifiée.
Mais l’heure est venue d’analyser clairement les perspectives des Palestiniens, des Israéliens, et peut-être celles du monde arabe dans son ensemble.
Il faut d’abord reconnaître que les circonstances de cette élection n’étaient pas irréprochables : le Hamas et le Djihad islamique ont boycotté le scrutin, et Marwan Barghouti, membre du Fatah comme Abbas et seul adversaire sérieux, a été persuadé sans ménagements par les dirigeants du mouvement de retirer sa candidature dans un souci d’unité.
En outre, Abbas (connu aussi sous le nom d’Abou Mazen) a obtenu le contrôle de la dizaine de milices et services de sécurité palestiniens.
Il s’est ainsi assuré la victoire, mais les démonstrations d’hommes en armes lors de ses meetings ne correspondaient pas exactement aux normes démocratiques.
Néanmoins, après des décennies sous le gouvernement autocratique de Yasser Arafat, et malgré les contraintes évidentes imposées par l’occupation israélienne, les Palestiniens ont élu un dirigeant au cours d’élections relativement libres.
Pendant des années, Arafat avait évité d’organiser des élections, requises par les règles de l’Autorité palestinienne, au prétexte que c’était impossible sous l’occupation : et pourtant - ô surprise ! - le scrutin organisé deux mois après son décès est un succès retentissant.
Bien sûr, l’élection présidentielle est l’occasion d’ouvrir de nouvelles négociations, peut-être plus concluantes, avec Israël.
Mais le vote des Palestiniens aura aussi des répercussions dans le monde arabe, car ce qui vient de se passer en Cisjordanie et à Gaza est sans précédent : Abbas peut se vanter d’avoir reçu l’investiture populaire.
Or, aucun pays arabe n’a jamais connu cela.
De fait, Abbas est aujourd’hui le seul dirigeant du monde arabe arrivé au pouvoir grâce à des élections à peu près libres.
La société palestinienne est-elle si différente des autres sociétés arabes ? Pas vraiment, mais le scrutin se déroulait dans un contexte unique.
Premièrement, une forte pression internationale : exaspérés par la sournoiserie de l’autocrate Arafat, les Etats-Unis et l’Union européenne ont fait savoir aux Palestiniens que s’ils voulaient bénéficier d’un quelconque soutien à l’avenir, ils devraient se soumettre à un processus démocratique relativement acceptable.
Deuxièmement, la plupart des Palestiniens avaient le sentiment que leur capacité à suivre ce processus démocratique serait en elle-même une étape importante de la lutte contre Israël.
Troisièmement, en près de quatre décennies de domination israélienne, les Palestiniens n’ont pas seulement été exposés aux rigueurs de l’occupation : ils ont aussi pu observer le fonctionnement d’une démocratie libérale, avec des médias libres, un pouvoir judiciaire indépendant et un système politique pluraliste.
La dialectique de l’occupation est plus complexe qu’on ne le croit, d’un côté comme de l’autre.
Des images des élections palestiniennes ont été diffusées dans tout le monde arabe sur Al-Jazeera et d’autres chaînes de télévision.
Elles ont dû en faire réfléchir plus d’un… S’il est possible en Palestine, sous occupation israélienne, de choisir ses dirigeants, pourquoi pas au Caire ou à Damas, à Riyad ou à Alger ?
Après la jubilation et les compliments bien mérités aux Palestiniens, les dirigeants et la population du monde arabe pourraient commencer à se poser des questions difficiles.
Les Palestiniens ont montré qu’une société arabe peut avancer vers des institutions représentatives.
Pourquoi ne feraient-ils pas d’émules ?
Une bombe à retardement vient-elle d’être déposée sous le trône des potentats arabes, rois, émirs et présidents ?
Alors qu’en Irak la tentative d’importer la démocratie par la force est un échec, la situation paradoxale d’une démocratie arabe sous occupation israélienne est peut-être une menace que les dirigeants arabes n’ont pas encore bien saisie.
Les deux Pologne
Le Parlement européen a récemment condamné la tentative du gouvernement polonais visant à déchoir Bronislaw Geremek de son mandat parlementaire.
Ancien dirigeant de Solidarité, ancien prisonnier politique et ancien ministre des Affaires étrangères - il a conduit l'adhésion de la Pologne à l'OTAN - Geremek a refusé de signer encore une nouvelle déclaration comme quoi il n'était pas un agent de la police secrète à l'époque du communisme.
Les parlementaires européens ont parlé de &quot;chasse aux sorcières&quot; à propos du comportement du gouvernement polonais et Geremek a déclaré que la loi sur la lustration [décommunisation] constitue une menace pour les libertés publiques.
En réponse, le Premier ministre polonais Jaroslaw Kaczynski l'a accusé de &quot;nuire à la mère patrie&quot; et de susciter un sentiment anti-polonais.
Les communistes utilisaient les mêmes mots lorsque Geremek critiquait leurs abus de pouvoir.
Une décision du tribunal constitutionnel en date du 11 mai a largement invalidé la loi sur la lustration, permettant à Geremek de conserver sons siège au Parlement européen, au moins pour l'instant.
Mais cette loi s'inscrit dans le cadre d'une politique générale du gouvernement polonais qui n'a d'autre but que d'affaiblir les institutions et le tissu démocratiques du pays.
Que se passe-t-il en Pologne, pays où a débuté l'effondrement du communisme ?
Chaque révolution passe par deux phases : d'abord un combat pour la liberté, ensuite une lutte pour le pouvoir.
La première est une émancipation de l'âme humaine par laquelle l'homme exprime ce qu'il a de meilleur en lui, tandis que la seconde libère le pire : l'envie, les intrigues, l'avidité, la suspicion et le désir de vengeance.
La révolution déclenchée par le syndicat polonais Solidarité a suivi une trajectoire inhabituelle.
Solidarité, contraint à la clandestinité lorsque la loi martiale a été décrétée en décembre 1981, a survécu à sept ans de répression pour réapparaître au grand jour en 1989, dans le sillage de la &quot;perestroïka&quot; initiée par Gorbatchev.
Lors des négociations qui ont mis fin au régime communiste, Solidarité et l'aile réformiste du gouvernement communiste sont arrivés à un compromis qui a ouvert la voie au démantèlement pacifique de la dictature communiste dans tout le bloc soviétique.
Solidarité a adopté une attitude de compromis plutôt que de vengeance, préférant l'idée d'une Pologne pour tous plutôt qu'un pays divisé entre gagnants tout puissants et perdants opprimés.
Depuis 1989, il y a eu des changements de gouvernement, mais le pays est resté stable. Les anciens communistes eux-mêmes ont accepté les règles de la démocratie parlementaire et de l'économie de marché.
Mais tout le monde n'a pas suivi ce chemin.
Aujourd'hui, la Pologne est gouvernée par une coalition de revanchards de l'époque post-Solidarité, de perturbateurs provinciaux post-communistes, des groupes xénophobes et antisémites, héritiers du chauvinisme d'avant guerre, et des milieux qui entourent radio Maryja, porte-voix du fondamentalisme ethno-clérical.
On voit partout des signes inquiétants : l'autorité de la Justice est sapée, l'indépendance du Tribunal constitutionnel est remise en question, les fonctionnaires sont achetés et la fonction de procureur est politisée.
Tous les jours, la vie sociale subit une régulation répressive.
Pourquoi tout cela ? Chaque révolution qui réussit a ses gagnants et ses perdants.
La révolution polonaise a amené les libertés publiques, mais aussi plus de délinquance, l'économie de marché mais également les risques de faillite pour les entreprises et un chômage élevé, ainsi que l'apparition d'une classe moyenne dynamique, accompagnée d'un écart des revenus qui se creuse.
Elle a ouvert la Pologne à l'Europe, mais elle a aussi induit la peur de l'étranger et la peur d'une invasion de la culture occidentale de masse.
Pour les perdants de la révolution polonaise de 1989, la liberté s'accompagne de beaucoup d'incertitudes.
Dans les grandes entreprises, les travailleurs de Solidarité sont devenus les victimes des libertés qu'ils ont conquises.
Dans l'univers carcéral communiste, les gens étaient considérés comme appartenant à l'Etat, mais ce dernier les prenait en charge.
Dans un monde de liberté, il n'y a personne pour nous prendre en charge.
C'est dans cette ambiance d'anxiété que la coalition en place gouverne, combinant la potion conservatrice de George Bush avec le centralisme de Vladimir Poutine.
Les vétérans de Solidarité pensaient que la fin de la dictature leur permettrait d'arriver au firmament.
Mais les coupables parmi les communistes n'ont pas été punis et les militants vertueux de Solidarité n'ont pas été récompensés.
Aussi, le sentiment d'injustice a-t-il donné naissance au ressentiment, à l'envie et à une énergie vengeresse dirigée tant contre les anciens ennemis que les vieux amis qui paraissaient tirer leur épingle du jeu.
Les perdants n'ont pas voulu reconnaître que la conquête de la liberté était la plus grande réussite de la Pologne depuis 300 ans.
Pour eux, la Pologne restait un pays gouverné par l'appareil sécuritaire communiste.
Cette Pologne était en manque d'une révolution morale qui ferait que les crimes ne resteraient pas impunis, la vertu serait récompensée et les injustices redressées.
Après leur victoire lors des élections générales de 2005, les partis politiques des perdants ont choisi une méthode : une grande purge.
Selon les premières estimations, la lustration devrait prendre 17 ans et toucher 700 000 personnes.
Une liste de noms a été trouvée dans les archives des services de sécurité ; elle va être rendue publique.
Et les 700 000 personnes promises à la lustration doivent déclarer qu'ils n'ont pas collaboré avec les services de sécurité.
Ceux qui refusent ou qui font une fausse déclaration doivent être licenciés et interdits d'exercice de leur profession pendant dix ans.
Le cardinal Dziwisz de Cracovie nous rappelle qu'il n'y a pas de place &quot;pour la revanche, la vengeance, le manque de respect envers la dignité humaine et des accusations gratuites&quot;.
Jamais depuis la chute du communisme, un cardinal n'a employé des mots aussi forts.
Cette lustration aurait-elle dû avoir lieu au début de la transformation de la Pologne ? Le but de cette révolution pacifique était la liberté, la souveraineté et les réformes économiques, et non une chasse aux suspects, avérés ou pas, d'avoir appartenu à la police secrète.
Si cette chasse avait été organisée en 1990, ni les réformes économiques de Leszek Balcerowicz, ni la mise en place de l'état de droit n'auraient été possible.
Et la Pologne ne serait membre ni de l'OTAN, ni de l’Union européenne.
Aujourd'hui, deux Pologne sont face à face.
La Pologne de la suspicion, de la peur et de la vengeance combat la Pologne de l'espoir, du courage et du dialogue.
Cette Pologne là - faite d'ouverture et de tolérance, celle de Jean-Paul II et de Czeslaw Milisz, de mes amis de la clandestinité et de la prison - doit l'emporter.
Je crois que les Polonais vont une fois de plus défendre leur droit d'être traité avec dignité.
La décision du tribunal constitutionnel laisse espérer que la deuxième phase de la révolution polonaise ne détruira ni ce qui lui a donné naissance, la volonté de liberté, ni ce qu'elle a engendré, un Etat démocratique.
L’autre Suisse
BRUXELLES – Alors que les responsables politiques se décarcassent pour trouver des solutions afin absorber dans les meilleures conditions les différentes cultures et religions au sein des sociétés nationales si diverses qui constituent l’Europe, ils seraient bien inspirés de s’attarder sur certaines des idées nouvelles développées en Suisse. La Suisse ?
Le pays qui vient de voter contre la construction de minarets ? Absolument.
Il est temps pour l’Europe de reconsidérer sa position sur la nationalité, les racines culturelles et sa manière de traiter ses immigrés.
Dans un monde à la mobilité croissante, une Europe vieillissante aura bien besoin de ces immigrés qu’elle craint tant – et elle devrait leur offrir une voix sur la scène politique locale dans un délai assez bref (disons, un an) après leur arrivée.
Après tout, il est plus important pour les contribuables de participer à la politique locale que de rester sur la touche en attendant qu’on leur accorde les mêmes droits que les citoyens de naissance.
La participation démocratique est la meilleure façon d’intégrer les individus dans la société et de leur permettre de sentir que leurs opinions importent, indépendamment du fait qu’ils soient formellement citoyens et qu’ils aient donc le droit de vote.
Mon histoire personnelle est assez révélatrice : j’ai été apatride pendant un temps après ma naissance à Genève.
Mon père était Américain mais naturalisé depuis trop peu de temps pour me transmettre sa citoyenneté américaine.
Je suis née sur le sol suisse, mais cela ne m’a pas donné le droit à un passeport suisse.
Au final, les Irlandais m’ont accepté car c’était la nationalité de ma mère.
Je possède une copie encadrée de l’Acte Parlementaire qui fut nécessaire, signé par Dail Eireann.
J’ai vécu en Europe durant toute ma vie, surtout en Belgique, mais jamais en Irlande ; et je n’ai jamais voté, malgré le fait que le traité de Maastricht m’autorise à voter à la fois aux élections Européennes et aux élections locales Belges.
Je suppose que j’appartiens à une génération d’expatriés à qui l’on n’a pas appris à considérer le droit de vote comme un droit essentiel, et même comme un devoir - et je le regrette.
Mais le vote est obligatoire en Belgique, donc si l’on vote une première fois, il n’y plus moyen de reculer à moins d’une amende ou d’une bonne excuse.
Le droit de vote des étrangers ne fonctionnera bien qu’au niveau local, car le débat y est plus concret.
C’est en cela que la Suisse démontre que donner une voix aux étrangers est une bonne politique ; une politique qui implique aussi d’éduquer les citoyens afin qu’ils comprennent les bénéfices d’une démocratie ouverte.
Le canton de Neuchâtel (l’un des 26 mini-états qui constituent la Confédération Suisse) est à la frontière française.
Sa langue officielle est le Français, il possède sa propre constitution, et a développé un Service de Cohésion Multiculturelle extrêmement efficace.
Le Conseil de l’Europe, qui a fait la promotion de l’intégration européenne à travers les droits de l’homme et la culture, a inclus Neuchâtel parmi les dix villes ‘interculturelles’ qui font l’objet d’une étude pour établir les meilleures pratiques de politiques et de gouvernance dans les sociétés multiculturelles.
Dans le cas de Neuchâtel, l’étude s’attache à étudier le canton dans son ensemble ainsi que la pittoresque ville en bord du lac.
Le chômage y est relativement bas, malgré les difficultés que traverse sa principale industrie – l’horlogerie – et les étrangers représentent un quart de ses 170 000 résidents.
La démarche progressiste de Neuchâtel vis-à-vis de ses résidents étrangers est principalement le fruit du travail d’un homme, Thomas Facchinetti, qui a créé et développé un service de cohésion multiculturelle il y a maintenant vingt ans.
Parmi ses multiples réalisations, une Charte du Citoyen est donnée à chaque nouveau résident pour expliquer la démocratie participative suisse et les règles qui la régissent.
Ses bureaux proposent aussi un service anti-racisme, des cours de français à prix modestes et distribuent des brochures sur des sujets tel que le mariage forcé et le foulard.
Le fait que Facchinetti lui-même soit le pivot de la vision si ouverte du canton pourrait être considéré comme une faiblesse, mais cela constitue aussi sa force.
La tolérance a un visage – le visage souriant de ce fils d’immigrants italiens, toujours disponible pour les citoyens de ce canton.
En partie grâce à ses efforts, Neuchâtel a été l’un des quatre cantons suisses à voter contre l’interdiction des nouveaux minarets.
Si les gens doivent se sentir concernés par l’endroit où ils vivent, ils doivent être autorisés à influer sur le processus de décision, et cette influence ne peut dépendre uniquement de la nationalité.
A Neuchâtel, de nombreux citoyens naturalisés, y compris des conseillers municipaux élus, gardent leur passeport étranger pour différentes raisons : pour ceux qui détiennent un passeport européen, cela permet à leurs enfants d’étudier en Europe et à eux-mêmes d’y travailler. Pour les citoyens non européens, cela leur permet, s’ils le souhaitent, de se réinstaller dans le pays d’origine de leurs parents ou de leurs grands-parents.
Il n’y a pas deux pays, deux régions ou deux villes identiques.
La géographie, les budgets, les systèmes politiques et le nombre et la nature des migrants qui y habitent sont différents.
Mais Neuchâtel peut servir de modèle dans sa manière de travailler sur le terrain avec les étrangers en leur facilitant l’apprentissage de la langue locale, en autorisant l’accès à l’isoloir pour tous, et en encourageant les étrangers à représenter les communautés de leur pays.
Le non-facteur Palin
LONDRES – Le sénateur John McCain est un vrai héros américain.
Il a été un aviateur courageux, aux états de service tout à fait honorables.
Contrairement aux chicken hawks (“faucons froussards”) qui ont évité de servir pendant la guerre du Vietnam mais trépignent d’impatience à l’idée d’envoyer de jeunes Américains se battre en Irak, la vie de McCain est en accord avec sa politique.
Au Sénat, tout en soutenant le choix de la guerre en Irak du président Bush, il est prêt à défendre son indépendance de point de vue sur des problèmes comme la réforme des finances des campagnes électorales et le réchauffement climatique.
Par conséquent, lorsque McCain, candidat à la présidence, déclara que s’il était élu il travaillerait avec les démocrates et les indépendants et chercherait le consensus, il était tout à fait crédible.
Après tout, c’est exactement ce qu’il faisait en tant que sénateur.
Tout portait donc à croire qu’il choisirait celui qui ferait campagne avec lui selon cette approche.
Son ami le sénateur Joseph Lieberman, ancien démocrate et partisan de la guerre en Irak, semblait son choix le plus logique.
Nous savons ce qui s’est passé.
Lorsque sa campagne s’est trouvée apparemment au point mort, McCain a fait de la bonne communication – à l’intention des fondamentalistes de droite de son propre parti.
Le gouverneur Sarah Palin est alors monté sur la scène nationale, le verbe triomphant.
Quoiqu’on puisse dire des opinions du gouverneur, personne ne peut qualifier le choix de la hockey mom d’Alaska d’audacieuse tentative de consensus.
Elle a été choisie, pour emprunter le jargon des analystes, pour dynamiser la base du parti, notamment les radicaux qui se méfient du manque d’enthousiasme de McCain pour les causes qui les passionnent, comme le créationnisme et l’interdiction de l’avortement.
Selon les calculs de campagne de McCain, un outsider politique aux visions simplistes devrait séduire les électeurs blancs de la classe moyenne.
En outre, une femme vice-présidente peut éventuellement attirer les électeurs déçus par la défaite d’Hillary Clinton en faveur de Barack Obama dans la course à l’investiture démocrate.
Pour l’instant, le choix Palin semble avoir été payant.
Les questions sur son passif ont été esquivées, son inexpérience est élevée au rang de vertu et toute critique est taxée de sexisme.
Fort de mon expérience de responsable électoral lors d’une campagne politique britannique, il me semble que les démocrates devraient garder à l’esprit trois choses importantes.
Tout d’abord, Palin n’est pas candidate à la présidence.
Il est impossible de l’imaginer survivant à une campagne pour des primaires.
Elle n’aurait jamais résisté aux rigoureuses investigations menées au cours des mois de campagne.
Cela dit, personne ne semble disposé à se pencher sur son héroïque manque de qualifications à s’asseoir à un battement de cil du Bureau ovale.
Deuxièmement, c’est McCain que les démocrates devraient attaquer.
C’est lui qui veut être président, pas la femme de l’Alaska.
C’est la vision de l’économie et des affaires étrangères de McCain, et non l’opinion de Palin sur Darwin et les méfaits de l’éducation sexuelle, qui devraient servir de cible.
L’économie n’est pas le point fort de McCain.
Alors que Wall Street était en train de s’effondrer, il maintenait que les fondamentaux de l’économie américaine étaient encore solides.
La solution de McCain semble être un prolongement des politiques de Bush – des réductions fiscales pour les riches, et des promesses de réduction des dépenses publiques.
Comment y croire ?
Sous Bush, les républicains ont transformé d’énormes surplus en déficits d’une profondeur terrifiante.
La crise hypothécaire et l’étranglement du crédit ont mené à des mesures de renflouement de banques et à la nationalisation d’assureurs de crédits hypothécaires.
L’Amérique a besoin de contenir ses dépenses fiscales et celles de ses ménages, afin de pouvoir réduire les sommes qu’elle emprunte et qu’elle doit.
Ce n’est pas facile, quand les riches deviennent toujours plus riches – et qu’ils font la noce comme jamais depuis les folles années 20 – et que le revenu des ménages moyens stagne depuis trente ans.
L’égalité sociale n’est pas sans importance, même en Amérique, le pays des opportunités.
Lorsqu’ils entreront dans l’isoloir en novembre, les Américains voteront-ils pour des problèmes de “guerre des cultures” – le sexe et les armes – ou en pensant à l’hypothèque qu’ils ne sont pas sûrs de pouvoir rembourser ?
En ce qui concerne les affaires étrangères, c’est Obama qui a dit avec justesse que l’Amérique doit cesser de concentrer ses activités militaires sur l’Irak pour se tourner vers l’Afghanistan.
Son adversaire a commencé par ridiculiser ce qui est rapidement devenu la sagesse populaire.
Al-Qaida possède encore des bases avec les talibans à la frontière entre l’Afghanistan et le Pakistan.
Si l’on veut sérieusement les maîtriser et les éradiquer, il faut mener une campagne efficace dans la province d’Helmand, au Waziristan du Nord et du Sud, et dans les régions troublées entre les champs de pavot d’Afghanistan et les madrasas du Pakistan.
Enfin, si les États-Unis veulent du changement, pourquoi élire une liste qui épouse justement les attitudes caractéristiques des années Bush, et qui illustre certaines des raisons de son impopularité et de ses échecs, de la bigoterie partisane et des agressions de la raison et de la science jusqu’au rejet des opinions du reste de l’humanité au nom du principe “l’Amérique d’abord” ?
Si j’étais un démocrate, j’abandonnerais Palin à la merci des enquêtes des blogueurs.
Les élections sont trop importantes pour nous tous pour commencer et finir avec elle.
Je reviendrais au problème central. C’est là que les élections seront gagnées ou perdues.
Le poison de la politique identitaire
LONDRES – J'étais en Jordanie, cette belle oasis de calme et de modération dans un voisinage difficile et dangereux, lorsque j'ai appris le meurtre des deux soldats britanniques et du policier catholique par des républicains dissidents en Irlande du Nord.
Depuis les collines de Jordanie, nous avons observé ce que les chrétiens appellent la Terre sainte.
Ce qui m'a frappé, repensant au temps que j'ai passé en Irlande du Nord, c'est combien ici et là, le creuset de tant de luttes, de ressentiment et de bains de sang est petit.
La faible taille géographique de l'Irlande du Nord, de Gaza et de la Cisjordanie donne à la violence une apparence encore plus inexplicable et obscène.
Cette violence est-elle inévitable en raison du choc des cultures, des religions et des ethnies ? Est-elle programmée dans l'ADN par l'Histoire, la langue et les manières différentes de répondre aux besoins spirituels ?
Le hasard a fait que c'est en Jordanie que j'ai lu un livre d'Amin Maalouf intitulé Les identités meurtrières .
C'est une brillante critique de ce que l'auteur, qui est libanais, français, arabe et chrétien, appelle ampquot;les panthèresampquot;, autrement dit l'appel à une politique identitaire.
Il espère qu'un jour il pourra considérer l'ensemble du Moyen-Orient comme sa terre et que son petit-fils considérera son livre comme le récit d'une époque étrange au cours de laquelle il fallait mettre en avant ce genre de choses.
Ce qui est vrai de la politique identitaire au Moyen-Orient et de la manière de façonner la relation de l'Amérique et de l'Europe avec le monde islamique est aussi vrai - ou tout au moins l'a été - au sujet de l'Irlande du Nord.
J'ai passé une partie de ma vie à travailler sur la question du terrorisme en Irlande du Nord, au début des années 1980 en tant que ministre et ensuite en tant que président de la commission qui a proposé la réforme de la police et de la politique de sécurité de cette province, ceci dans le cadre de l'accord de paix de Belfast.
Depuis des siècles, les tribus protestantes et catholiques s'affrontaient par intermittence, et durant quelques 30 ans (une époque qualifiée par euphémisme de période de troubles) le terrorisme a fait plus de 3000 morts et des dizaines de milliers de blessés.
C'était un choc des identités qui n'avait rien à voir avec les grands messages du christianisme, c'était absolument terrible.
Je me souviens de ma première visite à un hôpital de Belfast, le  jeune personnel du service des urgences a dû m'expliquer patiemment comment s'y prenaient chacun à leur manière protestants et catholiques pour faire éclater les genoux de ceux qu'ils voulaient châtier non sans cruauté.
Ce n'était ni une question de théologie ni même de liturgie, les catholiques pratiquaient un tir par balle, tandis que les protestants avaient recours à la perceuse électrique.
Jusqu'à ces derniers meurtres on aurait pu penser que tout cela relevait maintenant de l'Histoire.
L'accord de paix de Belfast a ouvert une période de plus de 10 ans de paix.
Au cœur de cet accord figure une proposition très simple : les républicains, qui exigeaient une Irlande Unie – rassemblant de gré ou de force le Nord essentiellement protestant et le Sud en grande majorité catholique – et posaient des bombes pour cela, acceptaient l'idée qu'un changement constitutionnel ne puisse venir que des urnes.
Nous avons parlé aux terroristes de l'IRA et à son aile politique pour les intégrer au processus politique et au partage du pouvoir.
En retour, la majorité protestante du Nord a accepté que les républicains ne soient pas contraints de reconnaître les symboles d'un Etat auquel ils ne voulaient pas être inféodés.
D'autre part, la police et les forces de sécurité devaient être réorganisés de manière à représenter l'ensemble de la communauté, et non presque exclusivement la majorité protestante.
La réforme de la police était la seule que les partis politiques ne pouvaient accomplir par eux-mêmes.
C'est pourquoi on m'a demandé d'intervenir avec un groupe de spécialistes pour résoudre cette question. 
Tout cela a permis des années de paix.
Ce n'était pas parfait, certains des compromis que les démocrates ont parfois dû faire avec ceux qui furent un jour qualifiés de terroristes ont été difficiles à avaler.
Mais cela a permis au million et demi d'habitants d'Irlande du Nord de revenir à la normalité.
Aussi tragiques fussent-ils pour les familles des victimes, je ne pense pas que les événements récents soient annonciateurs d'une apocalypse.
C'est un spasme anarchique de violence dû à une toute petite minorité.
D'une certaine manière, cela souligne toute l'importance de ce qui a été accompli en Irlande du Nord.
Premièrement, toute l'Irlande est unie contre ce qui s'est passé.
Deuxièmement, la violence a renforcé le processus politique, avec les anciens dirigeants de l'IRA au côte à côte avec la police pour condamner ces meurtres.
Troisièmement, la population voit police maintenant réformée comme la protectrice de l'ensemble de la communauté et les prêtres et les évêques encouragent les jeunes catholiques à rejoindre ses rangs.
Et contrairement à ce que l'on entend dire parfois, elle est maintenant en meilleure position pour faire face au terrorisme.
Aussi, je pensais aux leçons que l'on pouvait tirer des événements du Moyen-Orient alors que je traversais en voiture toute la Jordanie.
Il y en a deux.
De toute évidence, il n'y aura pas de paix en Palestine si nous ne négocions pas avec le Hamas – ce que l'envoyé spécial du président Obama, le sénateur George Mitchell, comprend sûrement après son expérience couronnée de succès de médiateur en Irlande du Nord.
Deuxièmement, nous devons abandonner la notion dépassée et dangereuse d'identité.
C'est peut-être quelque chose de facile à reconnaître pour l'auteur de ces lignes, petit-fils catholique d'émigrés irlandais touchés par la Grande famine en Irlande qui est devenu ministre britannique et le dernier gouverneur colonial de Grande-Bretagne.
Le dilemme du paracétamol
WELLINGTON – Le paracétamol (aussi connu sous le nom d’acétaminophène) est le médicament le plus communément utilisé au monde.
Son innocuité en fait le préféré pour soulager douleurs et fièvres.
Or, on a avancé il y a dix ans qu’il pourrait accroître les risques d’asthme.
Cette hypothèse suppose qu’avoir donné du paracétamol plutôt que de l’aspirine aux enfants aux Etats-Unis durant les années 1980 aurait contribué à la prévalence d’asthme infantile en hausse à cette époque.
La substitution de l’aspirine par le paracétamol conduirait, d’après les recherches, à une réponse immunitaire allergique plus prononcée, augmentant de ce fait la susceptibilité à l’asthme et à d’autres allergies.
Diverses études épidémiologiques ont depuis dégagé un lien entre l'asthme et une exposition au paracétamol dans l’utérus, durant l’enfance et l’adolescence.
En fin de compte, ces études suggèrent que l’usage du paracétamol constituerait un facteur de risque important dans l’apparition de l’asthme.
Les résultats d’une étude épidémiologique d’envergure internationale sur l’asthme infantile récemment publiée dans la revue médicale The Lancet viennent corroborer cette hypothèse.
L’analyse, faite par l’International Study of Asthma and Allergies in Childhood (ISAAC, Centre d’étude international sur l’asthme et les allergies infantiles) portait sur plus de 200�000 enfants âgés de six et sept ans dans 73 centres de 31 pays.
Les parents ou tuteurs ont répondu à un questionnaire écrit sur les symptômes actuels de l'asthme, de la rhinite (rhume des foins) et de l’eczéma, et sur d’autres facteurs de risques, y compris l’usage du paracétamol pour soulager la fièvre d’un enfant de moins de 12 mois et la fréquence de la prise de paracétamol au cours des 12 derniers mois.
L’étude a mis en évidence un lien entre l’usage du paracétamol pour traiter une fièvre dans la première année de vie et la présence de symptômes de l’asthme chez les enfants de six et sept ans.
Ce lien, notable à l'échelle de toute la planète, causerait une augmentation des risques de 46�% (cette estimation prend en compte d’autres facteurs de risque.
La seconde observation porte sur la quantité de paracétamol ingéré au cours des 12�derniers mois et les symptômes de l'asthme chez les 6-7 ans.
D’autres liens entre la prise de paracétamol et la propension à de graves risques d’asthme ont aussi été démontrés.
La proportion de cas asthmatiques pouvant être dus à l’exposition au paracétamol irait de 22�% à 38�%.
De similaires observations ont été faites, associant la prise de paracétamol à la fois dans la première année de vie et chez les enfants de 6 et 7 ans avec une augmentation des risques des symptômes de la rhinite et de l’eczéma.
Ce qui laisse supposer que les éventuels effets du paracétamol ne se limitent pas aux voies respiratoires, mais peut aussi affecter divers organes.
L’étude n’identifiaient aucun mécanisme éventuel à l’origine du lien entre le paracétamol et l’asthme (et autres allergies).
Mais d’autres chercheurs ont soumis divers mécanismes plausibles, essentiellement liés aux effets négatifs du paracétamol sur la faculté du corps à résister au stress oxydant et à l’éventuelle amélioration de sa réponse immunitaire allergique.
Les auteurs insistent sur le fait qu’un lien de cause à effet ne peut être établi rétrospectivement en raison d’autres paramètres faussant l'étude.
Par exemple, l’interaction entre une infection virale du système respiratoire telle que le virus respiratoire syncytial (RSV) et un risque accru d’asthme infantile tardif est notoire, donc l’analyse de la prise de paracétamol aurait été faussée dans ce type de cas. 
L’étude alimente le débat sur les avantages du traitement de la fièvre chez les enfants, une question traitée très complètement par Fiona Russel et d’autres confrères dans le Bulletin de l’Organisation mondiale pour la santé (OMS).
Ils avancent que les preuves scientifiques à disposition montrent que la fièvre est une réponse universelle, atemporelle et généralement positive, aux infections et que son traitement présente peu d’avantages tangibles, si ne n’est aucun. 
Au contraire, ils suggèrent que supprimer la fièvre pourrait parfois avoir des effets néfastes et concluent qu’il est préférable de ne pas encourager l'usage répandu de médicaments pour faire baisser la fièvre.
Pour ce qui est des enfants, ils limitent leurs recommandations d’usage à des accès de fièvre très élevée, autres désagréments visibles ou douleurs véritables.
La nécessité d’essais contrôlés aléatoires pour déterminer les effets à long terme de l’usage fréquent du paracétamol chez l’enfant fait l'unanimité.
L’élaboration de règles d’usage ne pourra se faire qu’à l’appui de ces essais.
En attendant de tels résultats, le paracétamol demeure le médicament favori pour soulager douleurs et fièvres chez l'enfant, à utiliser selon les recommandations de l'OMS qui préconisent qu’il ne soit donné aux enfants qu’en cas de fièvre supérieure ou égale à 38,5�°C.
La prise d'aspirine chez les jeunes enfants est contre-indiquée en raison du risque du syndrome de Reye, une complication rare mais grave.
Le paracétamol demeure toutefois le moyen préféré pour soulager douleurs et fièvres chez les enfants et adultes souffrant d’asthme, car l’aspirine et les autres anti-inflammatoires sans stéroïdes peuvent provoquer des crises chez les asthmatiques.
Le paradoxe des revirements diplomatiques
SINGAPOUR – On a récemment pu constater deux revirements diplomatiques majeurs.
Le Japon, confronté à des pressions croissantes de la Chine, a libéré sans conditions le capitaine d’un chalutier qui était entré en collision avec deux patrouilleurs des gardes-côtes chinois.
Et le président Obama n’a pas protesté lorsque Israël a refusé de prolonger le gel de nouvelles constructions en Cisjordanie, à la plus grande joie des colons israéliens.
À court terme, il ne fait aucun doute qui est le perdant.
Mais à long terme, battre en retraite pourrait avoir des conséquences moins évidentes.
La Chine en particulier devrait soigneusement évaluer les retombées politiques d’une célébration de sa victoire supposée sur le Japon.
La troisième loi du mouvement de Newton ou principe des actions réciproques dit que « Tout corps A exerçant une force sur un corps B subit une force d'intensité égale, de même direction mais de sens opposé, exercée par le corps B ».
La géopolitique est régie par une loi similaire : lorsqu’une nouvelle puissance émerge, les grandes puissances existantes tentent, directement ou indirectement, de bloquer son ascension.
Les Etats-Unis sont la superpuissance actuelle, et la Chine est la nouvelle puissance émergente.
Mais jusqu’à présent, les Etats-Unis n’ont, étonnamment, pas mis sur pied de stratégie pour contrecarrer la Chine.
Les raisons de cette aberration géopolitique sont complexes.
Mais un facteur clé est que jusqu’à récemment, les dirigeants chinois ont scrupuleusement suivi les préceptes de Deng Xiao Ping : taoguag yanghui (dissimuler [nos] capacités et éviter d’être au centre de l’attention) et shanyu shouzhuo (exceller à garder profil bas).
La décision prise par la Chine de forcer les Japonais à la soumission sur la question du chalutier signifie peut-être qu’elle a oublié la prudence géopolitique préconisée par Deng.
De façon plus risquée, après avoir obtenu la libération du capitaine, les Chinois ont exigé des excuses de la part du Japon.
Une règle cardinale des relations internationales est de ne jamais formuler une demande qui n’a aucune chance d’aboutir.
Après avoir été humilié par la Chine, de telles excuses reviendraient à un suicide politique pour le gouvernement japonais.
En fait, la Chine devrait préférer que le Japon ne s’excuse pas.
Ces dernières décennies, le Japon est devenu un tigre assoupi.
Après avoir surpassé le reste de l’Asie pendant plus d’un siècle, les Japonais ont décidé de ralentir un peu la cadence.
Le Japon a perdu le dynamisme qui l’élevé au rang de grande puissance et pourrait ne jamais le retrouver.
Mais, à la lumière de l’histoire du Japon, ce serait folie que de sous-estimer ce pays.
Alors que le monde s’inquiète des programmes nucléaires nord-coréen et iranien, il est utile de se souvenir que le Japon pourrait, s’il le voulait, devenir une puissance nucléaire en l’espace de quelques semaines.
Mais malgré sa maîtrise de la technologie, les souvenirs pénibles de la Seconde guerre mondiale et du bombardement de Hiroshima et Nagasaki ont jusqu’à présent dissuadé les gouvernements japonais de se doter de l’arme nucléaire.
Si par ailleurs le Japon avait besoin d’alliés pour contrebalancer l’ascension de la Chine, il pourrait se tourner non seulement vers les Etats-Unis, ses alliés traditionnels, mais également vers la Russie et l’Inde.
En bref, le Japon pourrait avoir les bonnes cartes géopolitiques en main si La Chine décidait de pousser son avantage.
De même, les rapports de force géopolitiques ne jouent pas en faveur Israël dans le cas de la Cisjordanie.
Lorsque l’hégémonie américaine ne faisait aucun doute, comme dans les années 1990,  Israël avait de bonnes raisons de faire pression sur le Congrès américain pour garantir sa sécurité à long terme.
Mais la puissance américaine est à son apogée.
À son plus haut, les Etats-Unis, avec seulement 5 pour cent de la population mondiale, représentaient près de 30 pour cent du PIB mondial.
Grâce à cette performance économique spectaculaire, les Américains pouvaient dépenser plus pour la défense que le reste du monde combiné, ce qui a, immanquablement, entraîné des prétentions démesurées tant à Washington qu’à Tel Aviv.
Alors que la puissance américaine déclinera inévitablement en termes relatifs, celle des 1,3 milliard d’habitants du monde islamique – dont la grande majorité se situe en Asie – croîtra tout aussi inévitablement.
La marée économique montante qui porte la Chine et l’Inde les entraînera eux aussi dans son sillage.
Les musulmans asiatiques ont la même mentalité que les Chinois et les Indiens.
Ce que font la Chine et l’Inde aujourd’hui, les sociétés musulmanes d’Asie le feront demain, avec pour conséquence le doublement au moins du PIB combiné des 57 membres de l’Organisation de la Conférence islamique (qui n’est aujourd’hui que de 13 pour cent du PIB mondial), dans les prochaines décennies.
Le temps n’est donc plus l’allié d’Israël.
La sécurité assurée par l’hégémonie sans conteste des Etats-Unis s’est révélée n’être qu’une illusion.
La superpuissance sera obligée d’accepter des ajustements géopolitiques majeurs, en particulier si son économie tourne au ralenti pendant les dix à vingt prochaines années.
Comme l’ancienne Union soviétique, les Etats-Unis devront mettre en œuvre une perestroïka et limiter les dépenses de la défense.
En tant qu’ami Israël, je suis surpris que nous ne soyons pas plus nombreux à demander à ses dirigeants de saisir l’occasion géopolitique qu’est la solution viable de deux États, tant que l’offre reste sur la table des négociations.
L’humiliation permanente qu’Israël fait subir aux Palestiniens, relayée par la télévision dans des centaines de millions de foyers musulmans, génère des réservoirs de haine inutiles.
Les images des colons israéliens exubérants de Cisjordanie ne font qu’aggraver le problème.
Le récent différend diplomatique entre Israël et la Turquie, son plus proche allié du monde islamique, devrait avoir donné aux dirigeants israéliens une idée du monde qui se profile à l’horizon.
Le différend avec la Turquie n’a été qu’une légère secousse. Les tremblements de terre géopolitiques qui s’annoncent devraient inciter l’État hébreu à agir maintenant.
La paranoïa politique russe
D’après un vieil adage politique moscovite, les relations entre les Etats-Unis et la Russie sont toujours meilleures quand un Républicain est à la Maison blanche.
Nous sommes des hommes d’État et les Républicains aussi.
Puisque nous avons foi dans le pouvoir, il est nous est facile de nous comprendre mutuellement.
Le problème est que cet adage est sous-tendu par une mentalité paranoïaque, qui montre que la nature des relations russo-américaines n’a pas fondamentalement changé depuis la fin de la Guerre froide ; que les animosités entre les deux pays sont celles d’éternels opposants géopolitiques.
Les Russes, semble-t-il, ne se sentent bien que s’ils luttent pour la place de première puissance mondiale.
Le président russe, Vladimir Poutine, considère en effet la chute de l’Union soviétique comme « la plus grande catastrophe géopolitique du vingtième siècle ».
Cette façon de penser a poussé les principaux acteurs de l’élite russe à une tentative vigoureuse – qui est loin d’être un échec, surtout ces dernières années – de détériorer les relations russo-américaines.
Le Kremlin s’efforce systématiquement de faire obstacle aux États-unis, même lorsque ces obstacles ne sont pas dans l’intérêt de la Russie.
La Russie vend des armes de haute technologie, notamment des bombardiers, des sous-marins et paraît-il un porte-avions à la Chine, qui partage la plus longue frontière du monde avec la Russie et se dispute des parties de cette frontière avec elle.
L’aide de la Russie pour permettre à l’Iran de réaliser ses ambitions nucléaires relève également de la folie autodestructive.
La Russie construit non seulement un réacteur nucléaire civil en Iran, contribuant ainsi à enrichir les connaissances iraniennes en matière de procédés nucléaires, mais qui plus est, elle rechigne à soutenir les efforts du Conseil de sécurité des Nations Unies pour empêcher l’Iran de développer des armes nucléaires.
L’obstruction diplomatique n’est pas le seul moyen employé par l’élite russe pour encourager l’antagonisme avec les Etats-Unis : elle cherche également à enflammer l’opinion publique nationale.
Pour préserver l’influence russe, il semblerait nécessaire de présenter l’Amérique comme l’ennemi implacable qui, en élargissant la composition de l’OTAN aux anciens pays communistes, amène une menace existentielle aux portes de la Russie.
Bien entendu, cette diabolisation n’est rien comparée à celle de la période de l’URSS.
Pourtant, Poutine estime toujours qu’il est indispensable de poser régulièrement devant les caméras de télévision pour déclarer que les chercheurs russes ont mis au point un nouveau missile capable de pénétrer dans tout type de système antimissile américain.
Il est relativement difficile de savoir pourquoi les conseillers et les responsables des relations publiques encouragent Poutine à faire ces banales annonces triomphalistes, à moins de comprendre les griefs éprouvés par la plupart des russes depuis la chute de leur grande puissance.
Ce complexe psychologique puissant et persistant, encore plus douloureux pour les dirigeants russes, relève d’un véritable traumatisme.
Pour eux, l’Amérique/l’Occident reste l’ennemi ultime.
Si Descartes a dit « je pense, donc je suis », le credo russe serait « je résiste à l’Amérique, donc je suis fort ».
Prenez le discours de Vitaly Tretyakov, rédacteur de l’hebdomadaire Moscow News , sur les élections qui ont eu lieu récemment aux Etats-Unis.
Selon lui : « l’arrivée au pouvoir d’un Démocrate à la présidence est infiniment plus grave que l’impérialisme sauvage du gouvernement républicain actuel ».
Si les actions des « Républicains » ne sont pas dirigées contre nous, mais plutôt « contre les terroristes islamiques et les États voyous », sous une présidence démocratique, la Russie deviendrait plutôt « l’objet central de l’antagonisme, en raison de son autoritarisme et de son manque de démocratie, qui entravent la liberté et vont à l’encontre des droits de l’homme ».
Alors, pour Tretyakov : « le méchant Bush et ses Républicains nous conviennent davantage que les très méchants Démocrates ».
Et Tretyakov est loin d’être le seul à penser cela.
Sa logique morbide reflète parfaitement la vision paranoïaque qui a pris le dessus au Kremlin.
Mais que se passerait-il si l’élite paranoïaque obtenait ce qu’elle désire, si l’OTAN s’effondrait au profit des Islamistes ?
Qui arrêterait la progression de ces derniers depuis l’Afghanistan et l’Asie centrale vers les frontières sud de la Russie ? Le problème avec la paranoïa diplomatique n’est pas le fait de se sentir poursuivi, mais plutôt d’être incapable de faire la différence entre un véritable ennemi et un ennemi imaginaire.
La fête est finie
MUNICH – À présent que les États-Unis chancellent, au bord de la récession, le boom économique mondial est bien terminé.
Ce boom a été inhabituellement long et persistant, avec quatre années d’une croissance d’environ 5 % – une période de dynamisme économique soutenu que l’on n’avait plus vu depuis 1970 environ.
Le signe le plus clair que ce boom se termine est la prédiction du FMI, prévoyant une croissance de 1,5 % pour les États-Unis en 2008.
Cela ne ressemble peut-être pas à une récession, mais cette projection légèrement positive reflète avant tout le débordement de croissance de 2007, pratiquement dépourvu de toute nouvelle contribution en 2008.
Elle est compatible avec trois trimestres consécutifs de croissance nulle en 2008.
Beaucoup avancent que le monde ne sera pas affecté par une récession américaine, car la Chine a supplanté les États-Unis dans son rôle de moteur de l’économie mondiale.
C’est faux.
Bien que la Chine connaisse une croissance rapide, sa puissance économique reste dérisoire.
Alors que les États-Unis contribuent au PIB mondial à hauteur de 28 %, la Chine ne représente que 5 %.
Le continent asiatique tout entier, de la Turquie à la Chine, contribue à hauteur de 24 %, soit moins que les États-Unis tout seuls.
À un certain moment, il est possible que le monde ne s’enrhume plus quand les États-Unis éternueront, mais c’est loin d’être le cas aujourd’hui.
Vingt et un pour cent des exportations chinoises et 23 % des exportations européennes vers les pays non-membres partent aux États-Unis.
Le monde ne pourra pas faire autrement que d’être entraîné par une dépression américaine.
Le plus récent rapport sur l’économie mondiale (WES) du CESifo, portant sur 90 pays, le confirme.
Les évaluations de la situation économique actuelle et les attentes pour les six prochains mois ont empiré partout.
En Europe de l’Est comme de l’Ouest, l’indice a plongé davantage qu’en Asie ou en Amérique Latine.
Le déclin de l’indicateur du WES pour les deux derniers trimestres a été le plus abrupt depuis 2001, quand la bulle boursière a explosé.
Aux États-Unis, l’indicateur du WES est aujourd’hui sous le niveau du 11 septembre 2001, et c’est aussi le cas de l’indice de confiance des consommateurs du Michigan.
Pendant de nombreuses années, les États-Unis ont vécu au-dessus de leurs moyens, avec un taux d’épargne des ménages proche de zéro et des investissements financés uniquement avec des fonds étrangers.
Le déficit de la balance courante des États-Unis, identique aux capitaux importés nets, a crû de façon constante jusqu’à atteindre 811 milliards de dollars en 2006, soit 6 % du PIB – de loin le plus important depuis la grande Dépression.
Année après année, les États-Unis ont réussi à vendre leurs actifs à l’étranger et à mener la grande vie chez eux.
C’est terminé. Le monde les a rattrapés.
Partout, les banques apprennent à leurs dépens que la dette qui a servi aux États-Unis à financer leur explosion de consommation ne sera pas forcément remboursée.
Les titres hypothécaires que les banques américaines ont réussi à vendre au monde ne sont pas comparables aux actifs européens aux noms similaires.
En Europe, particulièrement en Allemagne, un titre hypothécaire ( Pfandbrief ) est un actif ultra-sécurisé, car normalement les banques ne financent pas plus de 60 % de la valeur d’une maison.
En revanche, les titres américains de ce type ressemblent à des billets de loterie.
Les banques américaines financent jusqu’à 100 % de la valeur d’une maison, parfois même plus, et le marché des subprimes comprend même des prêts à des gens sans travail ni revenus.
Beaucoup de banques européennes n’ont peut-être pas compris cela, ce qui ne les a pas empêché de ne pas vouloir afficher ces investissements douteux sur leurs bilans.
À la place, elles les ont placés chez des intermédiaires ( conduits ) basés dans des pays à la fiscalité basse.
Ces intermédiaires accusent aujourd’hui des pertes gigantesques qui doivent être couvertes par les banques mères, dont certaines sont au bord de la faillite.
Ce printemps verra les pertes sèches obligées dans les bilans annuels, mais toute la vérité ne sera pas connue avant que les bilans de 2008 ne soient publiés au printemps 2009.
Comme les actifs américains ont perdu de leur attrait, leurs cours ont baissé.
Cela a entraîné un déclin des cours des actifs cotés en dollars ou des dollars cotés dans d’autres monnaies.
En effet, ajusté à l’inflation, le dollar est maintenant presque aussi bas face à l’euro qu’il l’était face au deutschmark en 1992, lorsque l’unification allemande a provoqué l’effondrement du système monétaire européen.
Les prix des maisons américaines sont aussi en train de baisser de plus en plus vite, de plus de 10 % par an dans de nombreuses régions.
Les cours des titres hypothécaires échangés ont suivi les prix de l’immobilier à la baisse.
Seuls les cours de bourse américains sont demeurés relativement stables.
Mais ce n’est qu’une question de temps avant qu’ils ne se mettent à baisser aussi.
Après tout, le PER pour les États-Unis de Standard ampamp; Poor’s demeure au-dessus de sa moyenne à long terme – 26,84 en 2007, comparé à sa moyenne à long terme depuis 1881 de 16,31.
Cet effondrement des actifs est la raison de la probable récession.
Tout d’abord, les consommateurs, confrontés à des crédits plus rigoureux et à la chute de l’immobilier, devront réduire leurs dépenses, ce qui ralentira l’économie américaine et affectera tous les pays par le biais du commerce mondial.
Ensuite, les banques perdant des quantités substantielles de leurs fonds propres – les estimations atteignent à présent 300 milliards de dollars et plus – la nécessité de maintenir des ratios de solvabilité minimum les obligera à restreindre leurs prêts aux entreprises, ce qui entravera la demande d’investissement.
Certes, la Réserve fédérale américaine a essayé de prévenir une récession en réduisant ses taux d’intérêt. Mais la Fed ne peut doter les banques de nouveaux fonds propres et empêcher un resserrement du crédit.
La réduction fiscale de 150 milliards de dollars votée par le Congrès est en revanche plus prometteuse.
Équivalente à 1 % du PIB américain, de l’opinion générale elle est considérable.
Reste à voir si elle suffira à compenser les propriétaires pour les pertes conséquentes à la baisse des prix de l’immobilier, et à prévenir la récession imminente.
En tout cas, quoi qu’il advienne, la fête est finie.
Le PC fête ses 25 ans
En août 1981, IBM présentait le « Personal Computer 5150 ».
Il n’était pas vraiment le premier ordinateur individuel, mais il s’est avéré être le modèle qui a non seulement révolutionné le monde des affaires, mais a également fait évoluer les mentalités.
Le PC marque une rupture avec les précédents modèles professionnels d’IBM, qui étaient loués au lieu d’être vendus.
Avec le 5150, IBM se lançait dans la production de masse d’un article standardisé intégrant les composants de sous-traitants et autorisant d’autres sociétés (notamment Microsoft, alors à ses débuts) à développer ses logiciels.
Mais les bonnes actions ne restent pas impunies : le PC a quasiment sonné le glas d’IBM.
En effet, l’innovation de « Big Blue » a fait naître une myriade de sociétés dynamiques, forçant le pionnier de l’informatique à se réinventer complètement afin d’être compétitif – et ce n’est là qu’un exemple des évolutions sociales engendrées par la naissance du PC.
Avant 1981, les visionnaires qui s’intéressaient à l’impact de la technologie sur la société pensaient que l’ordinateur permettrait de centraliser le savoir et la puissance.
C’était le monde de « Big Brother » selon George Orwell, ou l’extrapolation de l’expérience du totalitarisme du vingtième siècle. Les ordinateurs puissants rendaient les États puissants et donnaient naissance à de grandes sociétés au pouvoir centralisé.
Le PC a d’abord fait figure de promesse d’une restauration de l’équilibre en faveur de l’individu.
L’informatique se décentralisait et la nouvelle souplesse amenait à croire que le contrôle échappait aux importants conglomérats de pouvoir – s’agissant soit des gouvernements, soit des entreprises.
Il n’est pas surprenant que le triomphe du PC ait réveillé les idées de libéralisme et d’individualisme classiques du dix-neuvième siècle.
Le principe de départ était qu’un individu pouvait faire l’acquisition d’un ordinateur et des logiciels nécessaires pour atteindre un but spécifique (de plus en plus complexe), et être immédiatement productif.
Au bout de quelques années, il y avait autant de puissance informatique dans les petites machines des particuliers qu’il y en avait dans l’ordinateur central « 360 » d’IBM, révolution de l’informatique centralisée des années 60.
Mais le triomphe initial du PC (et les ventes florissantes des années 80) n’ont pas tout de suite satisfait les espoirs originels d’accès à l’autonomie et de transformation sociale.
La productivité n’était pas suffisante, malgré les investissements considérables dans les technologies de l’information.
D’innombrables heures de travail furent gaspillées au sein des entreprises en demandes informelles d’assistance, forçant les employés qui s’y connaissaient dans le domaine à devenir des gourous de l’informatique pour venir en aide à leurs collègues.
La déception des débuts du rendement électronique faisait donc clairement la démonstration des limites de l’individualisme classique.
C’est seulement au moment des interconnexions des années 90, et par-dessous tout d’Internet, que le PC a déployé son véritable potentiel.
Tout à coup, les économistes (tout particulièrement aux États-Unis) ont commencé à mesurer des gains importants en matière de productivité.
De nouvelles formes d’activités – comme les enchères, les encyclopédies et les chats sur Internet – ont reproduit à une plus grande échelle les interactions des individus.
Les PC interconnectés ont véritablement créé le sentiment d’un marché social prospère.
Les individus pouvaient s’épanouir, à l’image du vieux modèle du dix-neuvième siècle, mais seulement dans la mesure où ils interagissaient avec le plus de personnes possibles.
Ce sont ces interactions, plutôt que l’individu lui-même, qui ont eu des effets positifs et amorcé le processus dynamique.
Le potentiel était attrayant et à la fois terrifiant.
La liaison des PC généra des craintes à l’égard des dangers éventuels du monde qui s’ouvrait.
On s’inquiéta des virus informatiques malveillants qui balayeraient le monde et détruiraient les informations et les programmes en l’espace de quelques heures.
La peur se répandit que la dépendance aux ordinateurs serait à l’origine de la catastrophe du millénaire et que les hôpitaux, les avions, les réseaux électriques et les communications seraient mis hors service lors du passage de 1999 à 2000.
Ces traumatismes nécessitaient des réponses fort différentes de celles apportées aux précédentes évolutions technologiques.
Les réglementations gouvernementales étaient incapables de résoudre les problèmes en question, même s’il était certainement utile de mettre en œuvre des dispositions rendant les pirates informatiques juridiquement responsables.
Les innovations proposées par l’une ou l’autre société n’aidaient pas non plus.
Pour résoudre le problème, il fallait combiner les efforts – d’une façon qui correspondait à l’ancienne représentation du républicanisme civil plutôt qu’aux idées modernes de pouvoir centralisé ou d’individus autonomes et isolés.
Certains observateurs sont d’avis que l’interconnexion a aujourd’hui, après un quart de siècle, rendu le PC obsolète.
Il existe davantage d’applications informatiques et de technologies de l’information spécialisées dans les machines « intelligentes » et dans les téléphones portables, qui ont pour caractéristique de communiquer entre eux.
L’obsolescence présumée du PC est en fait le signe qu’il est devenu basique, d’après les nouvelles conceptions de la société.
Nous avons besoin de célébrer, de faire de la publicité et de la propagande pour des innovations uniquement lorsque leur succès est mis en doute et avant qu’elles ne soient largement acceptées.
Au dix-huitième siècle, les sous-vêtements en coton lavables et bon marché ont bouleversé l’hygiène, mais sont devenus si vite répandus que leur apparition n’a plus jamais impressionné qui que ce soit.
Le PC est l’équivalent moderne du coton : il s’agit d’un objet si élémentaire dans nos vies que malgré le fait qu’environ 200 millions d’ordinateurs soient vendus chaque année, celui-ci ne provoque qu’un simple « bâillement électronique ».
Pourtant, à l’image de la révolution du coton, l’ampleur des transformations sociales et politiques apportées par le PC ne se mesurera réellement qu’après un certain laps de temps.
Le processus de paix et le Printemps arabe
DENVER – Le discours du Président Barack Obama sur les actuels soulèvements populaires au Moyen-Orient, suivi de la récente visite du Premier ministre israélien Benyamin Netanyahu à Washington, était sensé restimuler le processus de paix israélo-palestinien.
Les choses ne se présentent pas comme prévu.
Netanyahu a plutôt profité de l’opportunité offerte par le discours d’Obama pour réaffirmer son opposition bien documentée à une solution à deux états basée sur les frontières d’avant 1967.
Il a choisi d’ignorer la question d’un retour à de telles frontières comme point de départ à la reprise des négociations tout comme l’idée d’Obama de procéder à un échange de terres (une composante classique des négociations de paix internationales) comme base de départ pour aboutir.
La réponse de Netanyahu à l’initiative d’Obama n’a fait que mettre en lumière l’évidence&nbsp;: la complexité d’un processus régional baptisé Printemps arabe et le lancement de l’année électorale américaine sont des circonstances délicates pour tenter de relancer le processus de paix.
Comme l’ont suggéré les déclarations de Netanyahu, les Israéliens ont de sérieuses inquiétudes&nbsp;: si l’équation de base demeure finalement ‘terre contre paix’, qui seront donc les interlocuteurs une fois que la poussière soulevée dans le monde arabe&nbsp;sera retombée ?
Ce moment tourmenté est une bonne occasion pour poser certaines questions fondamentales sur l’effort de paix à proprement parler, un processus dont la durée en années se mesure en vies entières pour certaines des personnes qui s’y sont investies.
Les éléments d’un éventuel accord sont connus depuis des années&nbsp;: la création d’un état palestinien viable – un objectif soutenu par les deux derniers présidents américains – associée à des frontières sûres pour Israël, quelques arrangements en ce qui concerne Jérusalem et un paquet économique.
Si ces composantes étaient mises en boîte et vendues comme un jeu de société, les joueurs ne trouveraient pas si difficile de créer la paix au Moyen-Orient.
Pourtant, depuis des décennies, aucunes des parties ni aucun des médiateurs de paix n’ont été capables de revendiquer cette victoire.
Maintenant qu’une situation régionale chaotique s’additionne à une saison électorale américaine chaotique (dans laquelle aucune question ne sera exclue de l’arène politique), il sera d’autant plus difficile de rassembler ces composantes.
Il est trop tôt pour évaluer l’effet historique du Printemps arabe mais si une conclusion doit d’ores et déjà s’imposer, c’est qu’Israël et ses voisins Palestiniens n’ont pas grand chose à voir avec cela.
Pour les Américains (et les autres) qui pensent que le monde arabe ne pense à rien d’autre qu’à la cause palestinienne, les évènements de ce printemps en Afrique du nord, dans la péninsule Arabe et même plus à l’est, auraient dû les convaincre du contraire.
Il faut nous attendre dans les mois à venir à ce que l’attention des pays de la région reste concentrée sur les questions de gouvernance, de développement de compétences, de droits de l’homme et sur les moyens de développer des économies capables de répondre aux aspirations rétives de leurs citoyens pour une vie meilleure.
Les nouveaux dirigeants Arabes devront s’efforcer de répondre énergiquement aux attentes croissantes de leur opinion publique et leur volonté de soutenir un processus de paix passera au second plan.
Il est donc possible d’envisager que durant cette délicate période de transition, et en l’absence totale de toute indication de progrès, le processus de paix pourrait profiter – du moins pour l’instant – de l’impasse,&nbsp; si non d’une négligence propice.
Lorsque rien n’évolue dans la bonne direction, la démarche la plus appropriée pourrait bien être d’actionner le bouton pause.
Ici, la précaution est de rigueur.
Il y a eu de considérables discussions sur les possibles effets des développements régionaux sur le processus de paix.
En Égypte, par exemple, le gouvernement quel qu’il soit devra s’accommoder à l’avenir des structures internes plus démocratiques (comme les comités parlementaires).
Mais l’absence de processus de paix pourrait aussi éventuellement influer sur les développements internes dans les pays du Moyen-Orient en cours de réformation.
Nous ne devons pas oublier que l’absence de processus de paix pourrait à terme affaiblir les gains fragiles (et certainement pas universels) obtenus dans le reste du monde arabe.
En l’absence de processus de paix, le vide laissé pourrait pousser certains dans le monde arabe à répondre au problème des attentes économiques croissantes – et hélas, des attentes politiques précipitées – par une démagogie anti-Israël éculée.
L’un des aspects les plus porteurs et rafraichissants du Printemps arabe a été le recul du radicalisme arabe face à de vrais personnes impatientes de s’atteler aux vrais problèmes.
Mais l’absence de processus de paix pourrait encourager son retour.
Les responsables politiques sont donc confrontés à de difficiles défis.
Il est impératif de répondre au Printemps arabe par une assistance qui soit proportionnelle au potentiel historique du mouvement.
Les efforts de l’administration Obama en Égypte, ainsi que les propositions du G8 sur ce qui doit être fait dans la région dans son ensemble indiquent que les responsables internationaux comprennent l’importance du moment.
Mais cette reconnaissance ne sera pas suffisante.
Les dirigeants internationaux doivent aider à remettre le processus de paix exsangue sur pied, à le clarifier, et à continuer le combat.
Le peuple contre Poutine
J'ai contribué au choix de Vladimir Poutine pour succéder au premier président démocratiquement élu, Boris Eltsine.
Étant donné que des structures tel le KGB et la Mafia dirigent aujourd'hui la Russie et manipulent le système judiciaire, il est admis que Eltsine voulait choisir lui-même son successeur afin d'éviter les poursuites.
Mais nous, qui avons choisi Poutine, étions chargés de trouver un successeur apte à poursuivre les réformes entamées par Eltsine, et non pas quelqu'un qui les protégerait, lui et sa famille.
Eltsine n'avait peur de rien et ne pensait pas à sa propre survie, mais à la survie de l'idée démocratique qu'il avait introduite en Russie.
Cette idée est pourtant aujourd'hui menacée par le successeur que nous lui avons choisi.
Je ne cherche pas à nier la responsabilité de mon soutien à Poutine.
Nous n'étions pas amis intimes, mais lui et moi avons travaillé ensemble dans des situations critiques, et je n'ai jamais douté de sa sincérité.
Poutine agit selon ses convictions.
Le problème est que ses convictions, notamment la croyance que la Russie ne peut prospérer que si elle est dirigée par une unique source de pouvoir, sont erronées.
Et cette erreur grossière est en train de mener la Russie à sa ruine politique.
Évidemment, nul ne peut tenir un poste à hautes responsabilités sans commettre des méprises, même des erreurs fondamentales, et c'est surtout vrai quand les temps sont troublés.
Eltsine ne faisait pas exception à la règle, mais il reconnaissait ses erreurs.
Lorsqu'il s'est retiré le 31 décembre 1999, il a demandé pardon d'avoir déclenché la guerre en Tchétchénie.
Poutine, en revanche, semble incapable de reconnaître et d'admettre ses erreurs, et persiste dans une politique longtemps après que son échec devient flagrant aux yeux du monde entier.
L'une des erreurs d'Eltsine a été son échec à placer les priorités morales à la tête de son programme de réformes.
La Russie aurait dû se repentir du stalinisme et du système des goulags.
La nation entière, sans exception, aurait dû se repentir, comme les Allemands l'ont fait depuis 1945.
Cet échec compte, car il a permis que la foi inconditionnelle de Poutine dans l'autorité centrale mène à une nouvelle capture de l'État par les services de sécurité.
En effet, une des conséquences directes du repentir national aurait dû être le ban du parti communiste et la disqualification de tout poste politique de ceux qui ont travaillé pour le KGB.
Même si de tels tris politiques ne sont pas simples dans des sociétés post-communistes, où victimes et collaborateurs étaient si nombreux, et la frontière entre les deux parfois si floue, une solution viable aurait pu être trouvée, comme en République Tchèque.
Le choix de ne rien faire a laissé les structures de sécurité russes indemnes et capables de faire leur retour sur la scène politique, ce à quoi elles sont parvenues aujourd'hui.
La résurrection politique des structures du KGB sous Poutine, et leurs efforts pour faire taire les dissidences, ont de nouveau transformé la Russie en un pays de transfuges.
Il est impossible de faire taire les politiciens et les médias indépendants sans étouffer les sources financières indépendantes, ce qui explique que le Kremlin de Poutine ait concentré ses attaques sur les soi-disant “oligarques.”
L'arrestation de Mikhail Khodorkovsky et son procès ont été orchestrés pour cette raison précise.
En supprimant les sources financières indépendantes, les services de sécurité qui dominent le Kremlin espéraient détruire la vie politique indépendante en Russie.
Sans bases de pensée indépendantes, c'est un climat de peur qui s'installe.
Mais la peur n'est pas seulement dégradante, elle ne permet pas de bien gouverner.
Eltsine avait intuitivement compris que peur et prise de décision centralisée et descendante ne pouvaient constituer la bonne manière de diriger un pays moderne, et il avait donc insisté pour réformer les relations entre les citoyens et l'État.
Poutine ne comprend toujours pas qu'un système politique centralisé est aussi incapable de comprendre et de corriger les erreurs aujourd'hui qu'il l'était à l'ère soviétique.
Faute d'une solide éducation, Poutine est, tout à fait sincèrement, en train de mener la Russie vers la même désintégration que celle qui a accompagné l'écroulement de l'État soviétique.
Le peuple commence à s'en rendre compte.
Il constate que le désir de Poutine de créer un État moderne solide et efficace ne peut se réaliser, car un État moderne est gouverné non pas du dessus, mais par des citoyens informés qui forcent leurs dirigeants à reconnaître et à corriger leurs erreurs.
Poutine, lui aussi, semble soupçonner l'impuissance de son régime.
C'est l'une des raisons qui ont rendu la Russie si agressive avec ses voisins, l'Ukraine et la Géorgie, et qui la poussent à maintenir une présence militaire dans des endroits comme Transdniestrie, la région sécessionniste de Moldavie.
En s'imposant dans les régions voisines de la Russie, le Kremlin pense qu'il peut convaincre les Russes de son omnipotence.
Étant donné que les débats en Russie sont châtrés et que le Kremlin est capable de manipuler les élections, un changement de régime est la seule solution qu'il reste pour y préserver l'idée de démocratie.
Il est vain de s'accrocher à des illusions.
Ceux qui s'opposent à Poutine doivent décider de ce qu'ils veulent et annoncer que si le régime échoue à faire respecter la constitution, ils ont le droit de l'y forcer par tous les moyens.
Aujourd'hui, la question du pouvoir en Russie ne peut plus se décider aux urnes.
Comme en Ukraine, au Liban et au Kirghizstan, elle se décidera dans la rue.
Le dangereux fantasme de l\u0027indépendance énergétique
La tendance des pays importateurs de pétrole est aujourd'hui à la recherche de l'indépendance énergétique. C'est une stratégie paradoxale, car elle accroît en réalité l'insécurité de leur approvisionnement en énergie.
Les hommes politiques qui appellent à l'indépendance énergétique préféreraient sans doute qu'il en soit autrement, mais c'est le marché qui a fait du pétrole une source d'énergie de première importance.
Aussi, seraient-ils avisés de tenir compte tant des moyens à mettre en oeuvre pour parvenir à cette indépendance que de l'intérêt légitime des pays exportateurs de pétrole et de leur réaction à la rhétorique sur l'indépendance énergétique.
Les dirigeants isolationnistes ne veulent peut-être pas en compte les autres pays, mais ils devraient y réfléchir à deux fois avant de se lancer sur une voie nuisible à leur propre pays.
Les plus grandes menaces qui pèsent sur la sécurité énergétique de la planète ne sont ni les attentats terroristes ni un embargo des pays producteurs - des événements à court terme auxquels il est possible de réagir rapidement et efficacement, notamment par le recours aux réserves stratégiques de pétrole, une augmentation de la production et une diversion des circuits d'approvisionnement.
En réalité, la principale menace à long terme est le déséquilibre entre d'une part l'augmentation de la demande en énergie et d'autre part l'investissement en infrastructure et en capacité de production supplémentaire.
En réponse à la stratégie des pays importateurs pour réduire leur dépendance à l'égard du pétrole ou s'en affranchir, les principaux pays producteurs pourraient réagir d'une manière qui risque d'envenimer la situation de l'énergie au niveau international, en décidant d'une baisse relative des investissements en capacité de production.
Dans ce cas de figure, une crise de l'énergie est quasi inévitable si ceux qui en appellent à l'indépendance énergétique n'apportent pas une solution alternative applicable en temps et en heure.
Mais les solutions de remplacement ne parviendront sans doute pas à se substituer au pétrole suffisamment tôt, car n'étant pas soutenues par le marché, elles devront être fortement subventionnées.
La rhétorique hostile des dirigeants politiques incite les pays exportateurs à augmenter leur production de manière à faire tomber les prix à un niveau qui réduira à néant la faisabilité économique des projets d'énergies alternatives - une politique interventionniste logique pour contrer la politique interventionniste des pays importateurs.
Une chute des cours du pétrole serait une condamnation à mort pour nombre de technologies de remplacement et augmenterait la demande en or noir.
Même si les pays producteurs ne font pas chuter volontairement le cours du pétrole, ils pourraient à coût terme accroître au maximum la production, pendant que le pétrole a encore de la valeur.
Mais une baisse des cours, couplée avec l'attente d'une baisse de la demande conduirait les pays producteurs à diminuer leurs investissements en capacité de production ou même à suspendre les projets les plus importants, comme ils l'ont fait dans le passé, ce qui conduira à une baisse de production.
Aussi, si les sources d'énergie alternatives ne sont pas disponibles lorsque la production de pétrole baissera, la pénurie mondiale sera inévitable. Et combler le déficit en matière d'investissement prendra des années, même en cas de hausse des cours.
Mettons de coté ces scénarios et plaçons nous dans le cas de la réussite de la politique d'indépendance énergétique, plusieurs pays européens, les USA, le Japon, la Chine et l'Inde devenant autosuffisants.
Comme le pétrole aura perdu sa valeur, les principaux pays producteurs pourraient l'utiliser sur le plan intérieur pour accroître leur industrie lourde.
Au lieu d'exporter directement leur pétrole, ils produiraient et exporteraient des métaux, des produits chimiques et des produits manufacturés, notamment vers l'Europe et les USA. Leur prix défierait toute concurrence en raison de la dépendance des pays importateurs à l'égard de sources d'énergie alternatives très coûteuses.
L'indépendance énergétique conduirait alors au démantèlement d'industries entières, dans le secteur de la pétrochimie, de l'aluminium et de l'acier.
Le pétrole bon marché des pays producteurs pourrait rendre leurs nouvelles industries compétitives à l'égard de celles de la Chine, de l'Inde et de l'Asie du Sud-Est.
Il en résultera une montée du chômage et des économies affaiblies.
L'indépendance énergétique pourrait ouvrir la voie à la dépendance à l'égard de l'acier ou de la pétrochimie.
Que nous réserve l'avenir ?
Les dirigeants politiques, avec leur fascination pour ampquot;l'indépendanceampquot;, vont-ils essayer d'éliminer la dépendance à l'égard de différentes matières premières, les unes à la suite des autres ? Autrement dit, la cause de ampquot;l'indépendance énergétiqueampquot; va-t-elle renverser le cours de la mondialisation ?
Le pétrole est une ressource finie.
Seule une stratégie énergétique viable à long terme et appuyée sur le marché peut assurer la croissance à la fois dans les pays producteurs et dans les pays consommateurs.
Les politiques isolationnistes conduisent toujours à la pénurie et au mécontentement.
Quelle que soit la voie empruntée pour tenter de parvenir à l'indépendance énergétique, ce n'est jamais rien d'autre qu'un fantasme irréalisable et potentiellement dangereux.
Les dangers de l’historicisme financier
Toute crise financière est par essence imprévisible – tant son apparition que son déroulement.
Mais comparativement, nous comprenons très bien les crises passées.
Les comptables vérifient les comptes, les parties prenantes rendent compte aux journaux (et parfois devant un juge), les politiciens expliquent comment ils ont remédié à la situation et en finale les historiens peuvent compiler une chronique des événements.
Parce que le passé peut être explicité, la meilleure manière de comprendre une crise serait de chercher un modèle dans les expériences antérieures, même dans un passé lointain.
Mais quel est le bon modèle ?
Le choix dépend souvent moins d’une évaluation rationnelle des similitudes et des différences que d’une intuition, d’une propension à l’optimisme ou au pessimisme, ou d’une tendance politique.
Aujourd’hui, deux dates sont souvent évoquées : 1907 et 1931.
Au début de la crise actuelle liée aux prêts hypothécaires à risques, les « subprimes », certains observateurs avec un penchant historique ont choisi 1907 comme précédent.
Cette crise n’a pas seulement l’avantage d’avoir juste 100 ans, elle présente un parallèle séduisant.
La crise de 1907 était à la fois immédiatement dévastatrice, provoquant un déclin économique énorme, mais de courte durée, et elle fut aisément résolue.
La panique de 1907 a débuté aux Etats-Unis, à la suite du relèvement des taux d’intérêts au moment où les fermiers encaissaient le montant de leurs récoltes et de scandales financiers à New York dans lesquels était impliquée une importante institution financière, le trust Knickerbocker.
Soudain, comme aujourd’hui, les grandes banques ne se faisaient plus confiance.
La débâcle était fondamentalement causée par un manque de liquidités.
Mais des liquidités pouvaient facilement être injectées dans le système bancaire, de diverses manières : les banques new-yorkaises ont émis leurs propres liquidités par l’entremise d’une société de clearing ; une institution financière de premier plan, J. P. Morgan, a racheté les actions en chute libre, renversant ainsi la panique du marché et la ruée sur les liquidités ; et les banques centrales européennes ont approvisionné le marché américain en or.
La leçon que les Américains retinrent en 1907 était que les banques centrales étaient les mieux placées pour assurer la circulation de liquidités lors d’une crise financière, et par la suite, des réformes monétaires ont doté les Etats-Unis de leur propre banque centrale, la Réserve fédérale (la Fed), en 1914.
C’est ainsi que 1907 a pris la forme d’une doctrine réconfortante dans les périodes de crise financière : une crise est impossible tant que la banque centrale comprend le problème des liquidités.
Il existe des analogies plus récentes.
La Fed et la Banque centrale européenne ont récemment injecté une énorme quantité de liquidités dans le système monétaire mondial.
Des banques d’affaires privées et stratégiquement placées ont fait ce qu’elles pouvaient pour maintenir la confiance.
Goldman Sachs a par exemple renfloué son fonds Global Equities Opportunity en difficulté.
Un parallèle plus inquiétant est celui de la Grande Dépression des années 30, où l’apport massif de liquidités n’a fait aucune différence.
Cette analogie historique a la faveur de ceux qui souhaitent une intervention plus importante des gouvernements, en particulier les banques qui se sentent vulnérables et qui craignent de devoir être renflouées sur les deniers publics.
En août 2007, des banques allemandes, aux premiers signes de difficultés liées à leur exposition aux « subprimes » américains, ont commencé à ne parler que de 1931.
Lors de la Grande Dépression, les faillites bancaires ont précipité le déclin économique.
La contagion s’est étendue au-delà des frontières nationales.
Les gouvernements ont dû intervenir non seulement pour offrir un mélange d’aide publique et de nouvelles législations destinées à protéger les dépôts, mais également pour protéger leurs citoyens d’influences internationales déstabilisantes.
La rhétorique nationaliste s’invite à nouveau dans la crise de 2007.
Les banques allemandes ne voient pas pourquoi elles devraient pâtir de la débandade du marché immobilier américain.
Les épargnants de la banque britannique Northern Rock blâment les Américains pour les turbulences du marché du crédit qui ont placé la banque en défaut de paiement.
Mais aucun de ces apparents parallèles historiques n’est convaincant.
Nous ne sommes pas en 1907, lorsque l’étalon-or limitait la capacité des banques centrales à émettre des liquidités additionnelles.
Et la baisse de la valeur des actions, après cinq années d’une croissance économique sans précédent dans l’histoire humaine, ne menace pas le système financier mondial, comme c’était le cas durant la Grande Dépression.
Aujourd’hui, les réponses apportées aux crises de 1907 et de 1931 ne feraient qu’aggraver la situation.
L’injection permanente de liquidités se traduirait selon toute probabilité par de nouvelles bulles financières dans les marchés de l’immobilier, boursiers, ou de l’art moderne.
La stabilisation du système bancaire mondial par les gouvernements peut se faire au plan international, au risque de voir les contribuables excédés d’avoir à subventionner autrui, ou au plan national, mais seulement au prix d’une réglementation plus importante des mouvements de capitaux.
Aucune de ces deux options n’est nécessaire.
Si la crise du marché du crédit a des précédents historiques, il faut davantage se tourner vers les « crises normales » du XIXe siècle, comme celles de 1837, 1847 et 1857.
Au cours de ces paniques, les innovations financières ont certes provoqué des incertitudes et de la nervosité, mais elles ont aussi entraîné un processus d’apprentissage fondamental et bénéfique.
Les institutions financières ayant surmonté ces crises, ce qui leur a permis d’asseoir leur réputation, ont par la suite été les principaux moteurs du développement.
Il est quelquefois préférable pour les autorités fiscales et monétaires d’ignorer les parallèles historiques les plus extrêmes et de voir plus loin.
Parfois, la meilleure réponse à une crise n’est pas de faire absolument quelque chose, mais au contraire de ne surtout rien faire.
Les dangers de la stratégie palestinienne
TEL AVIV – Il est apparaît clairement aujourd’hui que les pourparlers entre le président palestinien Mahmoud Abbas et le Premier ministre israélien Benyamin Netanyahou n’aboutiront jamais à un accord de paix.
Et il serait vain de s’attarder outre-mesure sur les faiblesses de chacun des leaders, car ce serait partir du principe qu’avec d’autres qu’eux aux commandes, il serait possible, par le biais de négociations bilatérales, de parvenir  à un accord israélo-palestinien.
Hélas, une fuite récente d’archives officielles palestiniennes prouve tout le contraire et illustre les décalages des rythmes historiques au Moyen Orient.
Auparavant, c’était les Palestiniens qui refusaient les ouvertures d’Israël; il semble aujourd’hui que ce soit Israël qui rejette les points de vue, particulièrement ouverts, des Palestiniens.
La personnalité compte, bien sûr, dans l’histoire, mais le processus de paix israélo-palestinien est, depuis des décennies, l’otage des forces impersonnelles de l’histoire.
L’impossibilité de parvenir à un accord jusqu’ici n’est pas dû à un manque d’optimisme ou de compétences.
L’échec émane plutôt de l’incapacité inhérente aux deux parties de se réconcilier avec ce que l’une et l’autre des deux parties attendent d’un accord.
Livrés à nos propres mécanismes, nous nous montrons tragiquement incapables de transgresser le code génétique de notre désaccord.
Abbas a donc raison de faire le choix d’un nouveau paradigme, mais peut-être a-t-il tort de décider de proclamer unilatéralement l’indépendance palestinienne.
Il se figure qu’en prononçant une déclaration unilatérale, mais reconnue internationalement, d’un Etat palestinien dans les frontières de 1967, il imposera une pression insupportable sur un Israël hanté par le spectre d’une dé-légitimité mondiale.
On ne peut nier que la nouvelle stratégie palestinienne a des effets dévastateurs sur le statut international d’Israël.
L’actuelle vague de reconnaissance internationale de l’Etat palestinien est en effet un coup porté aux affaires étrangères d’Israël.
Il est particulièrement douloureux de constater que l’Amérique latine, où Israël jouissait à une époque d’un statut quasi mythologique, a rejoint cette vague.
Abbas est persuadé qu’à partir du moment où son Etat sera reconnu par le Conseil de sécurité des Nations Unies, Israël deviendra l’occupant illégitime d’un Etat souverain (et membre à part entière des Nations unies).
Et que par conséquent, Israël tombera sous le coup de sanctions internationales qui mineront son économie et plus encore son image, en le ravalant au rang de pays paria.
Mais au-delà des torts causés par la stratégie palestinienne au statut de plus en plus fragile d’Israël, Abbas se lance peut-être dans un exercice diplomatique qui pourrait se retourner contre lui.
Devant l’imminence d’une catastrophe diplomatique, Israël s’apprête peut-être à gagner de vitesse l’offensive palestinienne en proposant un “plan de paix” de son cru.
Nécessairement insuffisant – l’une des idées évoquée est la reconnaissance d’un Etat palestinien dans des frontières temporaires qui pourraient comprendre environ 50% de la Cisjordanie – ce plan monopolisera malgré tout l’attention de la communauté internationale, et pourra éventuellement faire dérailler la nouvelle stratégie palestinienne.
De plus, si Abbas devait échouer à rallier à sa cause les Etats-Unis et l’Europe, Netanyahou pourrait prendre la liberté d’annuler les accords existants et entreprendre une démarche unilatérale de son côté.
Et il n’est pas dit que le soutien des Américains et des Européens produise nécessairement les résultats qu’Abbas en attend.
Mis au pied du mur, Israël pourrait essayer de se libérer d’une position indéfendable internationalement, en se retirant unilatéralement depuis la Cisjordanie jusqu’à sa “barrière de sécurité.”
Un Etat palestinien hostile se soulèverait de l’autre côté de ce qu’il faut bien appeler un gros mur – un Etat qui n’obéirait pas nécessairement à l’OLP.
Un retrait violent israélien, et par conséquent la fin du partenariat israélo-palestinien sur les problèmes de sécurité, provoquerait une telle instabilité que le Hamas se révèlerait être un sérieux adversaire dans la lutte pour le pouvoir en Cisjordanie.
La Jordanie se trouverait alors happée par les problèmes de la Cisjordanie, comme l’Egypte se trouve happée contre son gré par les problèmes de Gaza.
La décision unilatérale des Palestiniens de se déclarer Etat indépendant comporte un autre risque: elle pourrait réduire le conflit avec Israël à une histoire banale de frontière entre Etats souverains.
Tout gouvernement reconnaissant l’Etat palestinien verrait inévitablement dans cet acte la fin du processus de paix, et ni l’Europe ni les Etats-Unis ne seraient disposés à reconnaître le droit au retour des Palestiniens dans des régions prises par Israël en 1948.
Par sa déclaration unilatérale d’un Etat palestinien délimité par la ligne de cessez-le-feu de 1967, Abbas mettrait en pratique le point de vue israélien de “deux Etats pour deux peuples.”
Certains, du côté israélien, font valoir qu’au lieu de s’attaquer à une déclaration d’indépendance palestinienne, Israël devrait se saisir de l’occasion pour transformer le conflit en un simple désaccord territorial entre Etats.
Il pourrait alors s’entendre avec les Etats-Unis sur une formulation de la résolution des Nations Unies qui aboutisse à créer un Etat palestinien dans les frontières de 1967, avec des modifications territoriales mutuellement consenties.
Une telle résolution neutraliserait d’épineuses instances “narratives” comme le droit au retour, qui torpillent toutes les tentatives pour parvenir à un accord.
Quoiqu’il en soit, nous sommes au bout du processus de paix tel que nous l’avons connu jusqu’ici.
Ce noud gordien ne peut pas être démêlé; il a besoin d’être coupé par la médiation d’un tiers solide.
Mais un plan de paix américain visant à combler les divergences entre les deux parties ne pourra marcher que s’il est construit sur une alliance internationale solide pour une paix israélo-palestinienne.
Même alors, un tel plan requerrait des négociations diplomatiques particulièrement laborieuses et complexes.
Peu importe à quel point ils raffolent de la “communauté internationale,” les Palestiniens ne se satisferont pas d’un plan provenant d’une alliance internationale scellée par les Etats-Unis.
Un plan devant presque certainement calmer les inquiétudes d’Israël sur sa sécurité et tendre vers une reconnaissance de son identité juive  – en neutralisant du même coup l’éthique palestinienne du retour – leur serait particulièrement indigeste.
Les effets pervers de la politique en temps de crise financière
CHICAGO – En essayant de comprendre les méthodes et le moment choisis par les gouvernements pour intervenir en période de crise financière, il est probable que nous conclurons en paraphrasant le philosophe français Blaise Pascal : la politique a ses raisons que la raison économique ne connaît point.
Sur le plan économique, le problème est simple.
Dès que la solvabilité d'un emprunteur souverain se détériore suffisamment, sa survie dépend alors des attentes du marché.
Si dans l'esprit de la plupart des gens, l'Italie est solvable, elle trouvera prêteur à faible taux d'intérêt, car elle est en mesure de respecter ses obligations existantes et fort probablement ses obligations futures.
Mais si le moindre doute s'installe quant à sa solvabilité, les prêteurs exigent une prime élevée sur ses emprunts, le déficit fiscal empire et le pays entre très certainement en défaut.
De quoi dépend le sort d'un emprunteur comme l'Italie qui peut se retrouver au sein d'attentes positives ou se précipiter dans un scénario cauchemardesque?
Bien souvent d'une « conjonction d'évènements ». En effet, l'anticipation générale d'une décote de crédit de l'Italie rendra son endettement intenable et le pays sera techniquement en défaut à l'annonce de la décote indépendamment de ses effets économiques réels.
C'est le fléau de ce que nous économistes appelons l'équilibre multiple : dès qu'on pressent que d'autres s'apprêtent à se ruer vers la sortie, la meilleure stratégie est de courir également; mais si personne ne bouge, courir ne sert à rien.
Étant donné cette dynamique économique, il semble y avoir deux choix évidents de mesures prescrites.
Premièrement, il est extrêmement périlleux pour un pays de s'aventurer même de loin dans une zone ou la moindre tache solaire pourrait déclencher son insolvabilité.
Bien sûr, personne ne sait exactement à quel niveau se situe ce risque, mais l'instant où les avertissements surgissent se reconnaît entre mille.
Vu le coût exorbitant d'un défaut, tous les gouvernements doivent se tenir le plus à l'écart possible de la zone dangereuse.
Le second précepte suppose que lorsqu'un pays est effectivement en zone périlleuse, quelle que soit la cause, deux ripostes seulement sont économiquement rationnelles.
Soit les autorités reconnaissent immédiatement que le défaut est inévitable afin de ne pas gaspiller de ressources en tentant de l'éviter, soit elles estiment pouvoir esquiver l'échéance et déployer le plus rapidement possible toutes les mesures à leur portée.
Comme dans bien des batailles, une intervention en plusieurs étapes pour régler une crise financière aboutit souvent au pire résultat possible : un échec accompagné de grandes pertes.
Hélas, c'est justement là le scénario de l'intervention des autorités américaines dans la crise financière de 2008.
Après l'effondrement de Bear Stearns, il était évident que d'autres problèmes suivraient. Pourtant, le gouvernement des États-Unis n'a pas bronché.
En juillet 2008, au dévoilement de l'insolvabilité des agences de prêts immobiliers garantis par le gouvernement (Fannie Mae et Freddie Mac), le secrétaire du Trésor Hank Paulson promettait une solution « bazooka », mais a plutôt lancé une demi-mesure au lance-pierre.
Ce n'est qu'avec l'effondrement de Lehman Brothers que Paulson est allé au Congrès demander 700 milliards de $ pour stabiliser le système financier et même ce montant s'est avéré insuffisant.
La même parodie semble se jouer en Europe.
Si les autorités européennes jugeaient essentiel de sauver la Grèce, une intervention immédiate de l'Europe en faveur de la Grèce minimiserait les mesures à prendre.
Si elles estimaient que la Grèce devait faire banqueroute, une décision immédiate en ce sens réduirait également les coûts au minimum.
Or, nous en sommes déjà au deuxième acte de l'intervention et aucune issue ne semble en vue.
Pendant ce temps, l'Italie s'enfonce.
Plusieurs sont d'avis que la classe politique se comporte ainsi en raison de son ignorance de la nature économique des crises.
Je n'y souscris point.
J'estime que ce qui les pousse à agir ainsi n'a rien à voir avec le manque de connaissances, mais est plutôt le résultat des effets pervers de motifs politiques.
Tout d'abord, même avec les meilleurs motifs, il est difficile pour quiconque de préférer débourser des sommes moindres aujourd'hui à une facture plus élevée, mais dans un futur hypothétique.
Pour un élu qui ne sera peut-être plus au pouvoir (ou plus de ce monde) lorsque les créanciers réclameront leurs dus, le choix est simple et explique bien les niveaux d'endettement des pays qui les placent en zone dangereuse.
De plus, on ne peut s'attendre à aucun gain politique en s'engageant dans une guerre préventive, alors qu'on peut gagner un capital politique important en agissant après l'apparition des problèmes.
Si Franklin Roosevelt avait réussi à empêcher l'attaque de Pearl Harbor par une frappe préventive contre le Japon, nous serions encore en train de discuter si la guerre avec le Japon était inévitable.
Pourtant, Roosevelt n'a agi qu'après la catastrophe et il est révéré comme un sauveur.
Les dirigeants politiques ont besoin d'un consensus avant d'agir, une telle unanimité ne s'obtient que si les coûts de l'inaction deviennent flagrants.
À ce stade, il est souvent trop tard pour éviter un dénouement encore pire.
Toutes les démocraties ont ces mêmes travers.
Ils ne peuvent être éliminés, mais ils peuvent être tempérés.
Le Pacte de stabilité et de croissance de l'Union européenne était justement une initiative en ce sens – par la création de mécanismes d'incitation pour les pays de la zone euro de s'abstenir d'entrer dans la zone de turbulence de l'endettement.
Malheureusement, le pacte a échoué lamentablement.
Mais si l'Euro doit survivre et si nous voulons que d'autres pays évitent leurs propres crises de crédit souverain, des règles à l'épreuve des responsables politiques seront toujours nécessaires.
Le processus de paix fantôme au Proche-Orient
TEL AVIV – Vingt ans après la Conférence de Madrid sur le Proche-Orient, et dix ans après l’échec des négociations entre Israéliens et Palestiniens malgré les efforts héroïques du président américain Bill Clinton, on ne peut qu’arriver à la conclusion que le processus de paix israélo-palestinien est devenu l’une de plus magistrales déceptions de l’histoire de la diplomatie moderne.
Ce processus de paix est la victime de l’incapacité des parties à combler le fossé entre ce qui était faisable au plan politique et ce qui était nécessaire pour conclure un accord.
Coincés entre le possible et le nécessaire, les Israéliens et les Palestiniens ont simplement appris à vivre sans trouver de solution.
Autant l’opinion publique est préoccupée par l’agonie de la bande de Gaza, autant les Israéliens, dans leur majorité, semblent penser que le « problème » palestinien se passe sur une autre planète.
Le mur-barrière de sécurité en Cisjordanie et le désengagement d’Ariel Sharon de Gaza ont pour ainsi dire éliminé les frictions quotidiennes entre Juifs et Arabes.
Accaparés par une économie florissante, rassurés par l’engagement pris récemment par le président Obama de ne jamais laisser tomber Israël et convaincus qu’ils sont parvenus à mettre fin au terrorisme palestinien en Cisjordanie et à empêcher le Hamas de se lancer dans une nouvelle guerre, les Israéliens ont perdu tout sentiment d’urgence en ce qui concerne le problème palestinien.
Les Israéliens trouvent également un motif de satisfaction dans la prospérité relative de la Cisjordanie, où l’ordre et la stabilité sont assurés par des forces de sécurité palestiniennes bien formées, dans le droit-fil de la construction méticuleuse, du bas vers le haut, d’un État palestinien par Salam Fayyad, le Premier ministre de l’Autorité palestinienne.
Une aide internationale massive fait par ailleurs de l’occupation israélienne l’une des plus commodes de l’histoire : les Israéliens contrôlent le territoire et la population sans avoir à assumer le poids financier d’une autorité directe.
C’est comme si la philosophie politique existentielle de Moshe Dayan avait été ressuscitée.
Interrogé en novembre 1970 sur son point de vue concernant un éventuel accord de paix avec les Palestiniens, Dayan eut une réponse qui pourrait aisément être reprise à leur compte par la plupart des ministres du gouvernement Netanyahou : « Les seules négociations de paix sont celles où  nous colonisons les territoires et construisons, où nous colonisons à nouveau, et où nous entrons parfois en guerre ».
Avec la succession des plans de paix et le va-et-vient des envoyés spéciaux, tant les Israéliens que les Palestiniens sont devenus blasés et sceptiques quant aux chances d’un accord définitif.
La solution des deux États perd rapidement de son attrait.
De fait, si cette solution devait représenter l’avenir, les Israéliens seraient confrontés à un séisme politique et social sans précédent : une évacuation massive des colons, accompagnée de la nécessité urgente d’un difficile réalignement politique pour faire face au risque de troubles publics, voire de rébellion au sein de l’armée.
Tout cela pour revenir aux frontières de 1967, pour lesquelles peu d’Israéliens éprouvent de nostalgie.
Du côté palestinien, les questions de la tragédie de la Nakba (la « catastrophe », ou la guerre perdue face à Israël lors de sa fondation) et de l’indigence d’une solution territoriale par laquelle leur mini-état démilitarisé serait coincé entre Israël et la Jordanie – qui ni l’un, ni l’autre ne font preuve d’un enthousiasme débordant à l’idée d’un État palestinien – ne peuvent que rester des blessures vives.
Et les Palestiniens ne pourraient percevoir toute solution au problème des réfugiés acceptée par Israël que comme une trahison de l’éthos du nationalisme palestinien, à savoir le droit au retour.
Un tel État palestinien manquerait de légitimité aux yeux des Palestiniens mêmes.
Il est vrai que le Hamas a récemment indiqué qu’il serait prêt à envisager une solution basée sur les frontières de 1967, mais il est peu probable que ses membres et ses dirigeants puissent survivre à une trahison des réfugiés.
Il n’en reste pas moins que l’idée d’un État palestinien n’est pas au cour de la doctrine du Hamas, dont l’objectif stratégique est la victoire ultime de l’islam.
Pour le Hamas, le président de l’Autorité palestinienne Mahmoud Abbas est « une figure transitionnelle », qui sera, avec l’OLP laïque, balayée par le mouvement révolutionnaire vers une société islamique.
C’est le sentiment de paralysie découlant de cette situation qui explique la prolifération de nouveaux paradigmes politiques à la fois en Israël et en Jordanie.
Des Jordaniens de la stature des anciens Premiers ministres Abdelsalam Al-Majali et Taher al-Masri, ainsi qu’un ancien conseiller du roi Hussein, Adnan Abou-Odeh, ont avancé des propositions pour une solution jordano-palestinienne.
Ils font valoir que les difficultés du processus de paix découlent essentiellement d’une déviation par rapport aux intentions originelles des architectes de la Conférence de Madrid, à laquelle participait une délégation jordano-palestinienne représentant les deux peuples.
Certains membres de premier plan de la droite israélienne – dont l’ancien ministre de la Défense et des Affaires étrangères Moshe Arens, qui est également le mentor politique de Netannyahou, et le porte-parole de la Knesset Rubi Rivlin – se font ostensiblement l’écho du point de vue des Jordaniens.
Mais alors que ces derniers plaident en faveur d’un territoire qui comprendrait les deux rives du Jourdain, les Israéliens répondent par le concept d’un espace politique compris entre le Jourdain et la Méditerranée.
La droite israélienne, jamais vraiment convaincue de la viabilité de la solution des deux États et encouragée par l’échec du processus de paix à ce jour, recommence à envisager le plus dangereux scénario de tous, celui de l’État binational.
Comme toujours, elle veut le beurre et l’argent du beurre : un État catégoriquement juif dans lequel les Palestiniens auraient des droits de citoyens, mais absolument aucuns droits nationaux.
Une recette idéale pour un état de guerre civile permanente.
Empêtrés dans leurs contradictions et des rêves nationaux qui s’excluent mutuellement, les Israéliens et les Palestiniens ne peuvent pas s’attendre à une solution parfaite.
Leur tâche est d’adopter la solution la moins imparfaite avant de tomber dans des scénarios de fin du monde, tels qu’un désengagement israélien unilatéral hostile ou la réalité d’un État unique engagé dans un conflit sans fin.
enLa vision économique de Phelps
Le 10 décembre, Edmund Phelps, mon collègue de l’université de Columbia, recevra le prix Nobel de sciences économiques 2006, une distinction qui n’a que trop tardé.
Bien que le comité Nobel souligne avant tout sa contribution à la macroéconomie, Phelps s’est distingué dans de nombreux autres domaines, avec notamment sa théorie sur la croissance et le progrès technologique, ou la taxation optimale et la justice sociale.
La principale contribution de Phelps à la macroéconomie a été de démontrer que la relation entre l’inflation et le chômage est influencée par des anticipations. Celles-ci étant endogènes – elles varient dans le temps – la relation entre l’inflation et le chômage varie aussi.
Si un gouvernement cherche à faire trop baisser le taux de chômage, l’inflation augmentera et par là même les anticipations inflationnistes.
Ce concept induit deux implications politiques possibles.
Certains décideurs ont conclu de l’analyse de Phelps que le taux de chômage ne peut être réduit de manière durable sans un niveau d’inflation toujours croissant.
Ainsi les autorités monétaires devraient simplement s’attacher à maintenir une stabilité des prix en recherchant le taux de chômage correspondant à une inflation stable, un rapport connu sous l’acronyme de NAIRU (« non-accelerating inflation rate of unemployment » ou le taux d’inflation n’accélérant pas le chômage).
Mais le NAIRU n’est pas immuable.
L’implication correcte, comme l’a souligné Phelps à de nombreuses reprises, est que les gouvernements peuvent mettre en œuvre toute une gamme de politiques, notamment des politiques structurelles, pour permettre à l’économie de fonctionner avec un faible taux de chômage.
Les politiques qui mettent uniquement l’accent sur l’inflation sont erronées pour plusieurs autres raisons.
En pratique, même en voulant contrôler les anticipations (ce que nous cherchons à faire, comme l’ont démontré les travaux de Phelps), la relation entre le chômage et l’inflation est très instable.
Cette corrélation est pratiquement impossible à définir à partir des données, à l’exception de quelques périodes isolées.
L’évolution du niveau d’éducation, le taux de syndicalisation, et la productivité expliquent en partie cette instabilité.
Quoi qu’il en soit, les décideurs sont confrontés à une profonde incertitude quant au niveau du NAIRU, et doivent de toute façon choisir entre réduire trop fortement le chômage et relancer l’inflation, ou ne pas le réduire assez et gaspiller inutilement des ressources économiques.
L’évaluation de ces risques dépend du coût estimé de correction des erreurs, coût qui dépend à son tour d’autres propriétés de l’arbitrage inflation-chômage, que l’analyse de Phelps n’aborde pas.
Un faisceau de preuves montre que le coût de correction d’une réduction trop importante du chômage est en fait relativement bas, du moins aux Etats-Unis, où cette équation a été soigneusement étudiée.
Dans cette perspective, la Réserve fédérale américaine (Fed) ne devrait pas hésiter à réduire le chômage, tant que l’inflation ne progresse pas.
Au contraire, les « faucons » de l’inflation estiment qu’il faut s’attaquer à l’inflation de manière préemptive.
Bien que la majorité des banques centrales soient des tenants de cette théorie, leur point de vue tient plus d’une profession de foi que d’une science économique.
Il n’existe simplement pas ou peu de preuve empirique que l’inflation, au taux faible ou modéré à laquelle elle s’est maintenue ces dernières décennies, puisse avoir de réelles conséquences négatives sur la production, l’emploi, la croissance ou la redistribution des richesses.
Il n’existe pas non plus de preuve que l’inflation, venait-elle à augmenter légèrement, ne pourrait être corrigée à moindre coût – un coût comparable aux bénéfices dégagés par les nouveaux emplois et la croissance d’une économie en expansion excessive, à l’origine de la poussée inflationniste.
Au début des années 90, la Fed et beaucoup d’autres pensaient que le NAIRU se situait autour de 6 – 6,2 pour cent. Compte tenu des évolutions économiques, moi-même et l’équipe avec laquelle je travaillais au Conseil économique national de l’administration Clinton ont avancé que le NAIRU devait être plus bas.
Nous avions raison.
Le chômage est descendu à 3,8 pour cent sans nouvelle pression inflationniste.
Ce point est important parce que, comme l’a expliqué le grand économiste Arthur Okun, la baisse de deux pour-cents du taux de chômage se traduit par une augmentation de la production de 2 à 6 pour cent, ou l’équivalent de 0,5 à 1,5 billions de dollars, dans le cas des Etats-Unis.
Même pour un pays riche, cette somme est considérable. Elle pourrait _4être utilisée pour financer le système de sécurité sociale du pays pour les 75 à 100 années à venir.
Elle pourrait même servir à couvrir une proportion non négligeable du coût d’une guerre, comme celle en Irak aujourd’hui !
L’œuvre de Phelps nous a aidé à comprendre la complexité de la relation entre chômage et l’inflation et le rôle important des anticipations dans cette relation.
Mais conclure que rien ne peut être fait pour remédier au chômage ou que les instances monétaires devraient uniquement mettre l’accent sur l’inflation est une interprétation fausse de son analyse.
Ce point de vue est celui de l’école de la macréconomie moderne qui suppose des anticipations rationnelles et des marchés parfaits.
En d’autres termes, elle présuppose des individus – généralement considérés comme identiques – qui utilisent toutes les informations disponibles pour prévoir l’avenir dans un environnement de concurrence idéale, sans défaillance du capitalisme de marché, et complètement assurés contre tous les risques.
Non seulement ces hypothèses sont absurdes, leurs conclusions le sont aussi : il n’existerait pas de chômage involontaire, les marchés seraient parfaits, et la redistribution des richesses n’aurait pas de conséquence réelle.
Bien que les politiques gouvernementales soient inefficaces, selon cette école de pensée, cela n’a pas d’importance.
Parce que les marchés sont toujours parfaits, l’intervention étatique n’est pas nécessaire.
De manière plus pernicieuse, plusieurs partisans de ce point de vue, une fois confrontés à la réalité du chômage, avancent qu’il est dû à la rigidité des mesures gouvernementales et aux syndicats.
Dans leur monde « idéal », sans ces deux fléaux, disent-ils, le chômage n’existerait pas.
Depuis plus de trente ans, Phelps montre qu’il existe une approche alternative.
Il a cherché à comprendre comment on pouvait réduire le chômage et améliorer les conditions de vie des plus démunis.
Mais il a aussi voulu expliquer les raisons du dynamisme des économies capitalistes, ce qui motive l’esprit entrepreneurial et ce qu’il faut faire pour l’encourager.
La vision économique de Phelps est une vision d’action, pas de résignation.
Les sanctuaires terroristes des Philippines
La présence de sanctuaires d’insurgés ou de terroristes dans des pays non-belligérants est l’une des situations les plus épineuses et explosives qui soient en relations internationales.
Au cœur de la guerre du Vietnam, de la destruction du Liban, et des problèmes rencontrés par la coalition en Irak, c’est aussi aujourd'hui un aspect essentiel de la guerre contre le terrorisme en Asie du Sud-Est.
Le Vietnam se distinguait de la Corée et de la Malaisie - où prévalaient la politique d’endiguement et la lutte contre les insurrections - parce que les communistes pouvaient déborder les alliés au Sud du pays en se servant des territoires “ neutres ” du Cambodge et du Laos.
Comme la présence de l’OLP au Liban jusqu’en 1982, cette stratégie a plongé d’infortunés pays d’accueil dans la guerre civile et provoqué des invasions par des pays plus puissants, stimulant encore davantage les mouvements extrémistes, en l’occurrence les Khmers rouges, le Hezbollah et le Djihad islamique.
Comme d’autres pays d’accueil auparavant, les Philippines sont un Etat faible, en paix avec ses voisins et avec l’Occident.
Pourtant, depuis 1994, les zones de non-droit du Sud du pays ont remplacé l’Afghanistan comme premier lieu d’entraînement et de refuge pour les djihadistes d’Asie du Sud-Est.
La plupart des recrues sont des Indonésiens membres du réseau de la Jemaah Islamiyah (JI), de Mujahidin Kompak, ou de groupes du mouvement Darul Islam.
Les terroristes formés dans les camps de l’île de Mindanao, par exemple, sont aujourd’hui aussi nombreux que la génération précédente de l’école afghane, qui a tissé des liens avec Al-Qaida.
Les vétérans de Mindanao ont participé à presque tous les attentats liés à la JI depuis 2000, y compris celui qui a causé la mort de centaines de personnes à Bali en 2002.
Et les nouvelles promotions représentent un danger pour de longues années à venir.
Depuis les attentats du 11 septembre 2001, les Etats-Unis s’intéressent beaucoup au Sud des Philippines.
Quelques semaines seulement après l’effondrement des tours jumelles, des stratèges du Pentagone ont négocié le retour de troupes américaines à Mindanao pour la première fois depuis l’époque coloniale.
En réalité, Mindanao était le deuxième front de la guerre contre le terrorisme jusqu’à ce que l’Irak soit perçu comme la menace majeure par les Etats-Unis.
Le Premier ministre australien John Howard a ouvertement envisagé des frappes préventives sur les bases terroristes de la région.
Mindanao n’est ni le Cambodge ni le Liban, mais le fond du problème est le même.
Comment amputer un pays de son parasite terroriste, sans que l’opération lui coûte la vie ?
Aux Philippines, le diagnostic est compliqué par le fait que les terroristes sont protégés par des insurgés musulmans qui ne posent pas de problème à l’Occident.
Le Front de libération islamique moro (MILF) est le mouvement séparatiste le mieux établi d’Asie du Sud-Est : il bénéficie du soutien populaire, a des revendications légitimes, et participe à des pourparlers de paix.
Pourtant, comme les Palestiniens, le MILF est déchiré par des factions rivales, et ses dirigeants ne peuvent pas, ou ne veulent pas, exclure les terroristes des zones qu’ils contrôlent.
C’est en partie pour le MILF une façon de se couvrir, face à un gouvernement incapable de faire de véritables concessions.
Les autorités de Manille, dirigées par la présidente Gloria Arroyo, ont déclaré l’état d’urgence en février, suite à un putsch manqué et à des mois d’instabilité déclenchée par des allégations de fraude aux élections de 2004.
Les forces armées auraient truqué le scrutin à Mindanao. Avec l’échec de l’Etat dans les provinces méridionales, la politisation de l’armée et la paralysie de la capitale, les Philippines sont sur une mauvaise pente.
Cette situation représente désormais un risque pour toute la région.
En Indonésie, après une transition démocratique agitée, l’Etat traditionnellement fort est en train de reprendre la situation en main, et de chasser les djihadistes vers Mindanao.
Dans le Sud de la Thaïlande, la situation est préoccupante, mais il n’y a pas d’enclave séparatiste non contrôlée par le gouvernement, et aucun signe de terrorisme international.
Il n’y a qu’aux Philippines que le cocktail est fatal : défaillance de l’Etat, insurrections chroniques et renforcement des liens entre organisations terroristes locales et étrangères.
Avec une armée agitée et un gouvernement impuissant, le pays est devenu le maillon faible de la guerre contre le terrorisme en Asie du Sud-Est.
Alors, que faire ? L’armée américaine surveille les sanctuaires sous prétexte d’exercices, et soutient des frappes aériennes ciblées.
Mais elle doit avancer prudemment, sous peine de renforcer de nouvelles alliances parmi les militants locaux et internationaux.
La stratégie militaire classique a échoué au Cambodge et au Liban.
Elle échouerait aussi à Mindanao.
En revanche, des frappes chirurgicales, fondées sur un effort accru des services de renseignement, pourraient venir compléter le processus de paix, afin d’isoler les extrémistes de la branche principale du MILF.
Il existe déjà une structure, certes rudimentaire mais essentielle, établie par le gouvernement philippin et le MILF dans cet objectif : un groupe d’action ad hoc censé faciliter la coopération contre les “ éléments illégaux ” dans les territoires contrôlés par le MILF.
Il faudrait élargir son mandat, et le doter des ressources nécessaires pour s’attaquer au terrorisme de manière explicite.
En échange de la coopération du MILF, les Etats-Unis, l’Australie, et les autres pays concernés se doivent de renforcer la capacité du gouvernement philippin à proposer un accord de paix viable pour Mindanao.
Il faudra dans ce contexte fournir rapidement une aide importante.
Et réformer les forces de sécurité.
L’armée philippine doit être mieux équipée pour pouvoir fermer - définitivement - les derniers sanctuaires terroristes.
Toutefois, c’est une mission vouée à l’échec sans professionnalisation et dépolitisation, avec une réorientation vers la défense, la sécurité des frontières et les interventions spéciales.
L’armée n’aura alors plus intérêt à laisser s’éterniser le conflit armé.
L’attaque bidon sur la science du climat
NEW YORK –A la veille tout comme aux lendemains de la conférence sur le changement climatique de Copenhague en décembre dernier, la science du changement climatique a subi les assauts de critiques soutenant que les climatologues ont délibérément omis certaines preuves – et que cette science est elle-même extrêmement déficiente.
Le Groupe d’experts intergouvernementaux sur l’évolution du climat (GIEC), un panel international d’experts chargés d’évaluer l’état de la science du climat, a été accusé de partialité.
L’opinion publique internationale est déconcertée par ces attaques.
Si les experts n’arrivent pas à s’accorder sur l’existence d’une crise climatique, pourquoi les gouvernements du monde entier dépensent-ils des milliards de dollars pour y répondre ?
Le fait est que les sceptiques, peu nombreux mais agressifs dans leurs attaques, déploient des tactiques qu’ils ont affinées durant plus de 25 ans.
Au cours de leur longue campagne, ils ont grandement exagéré les désaccords entre scientifiques afin de faire arrêter toute action contre le changement climatique, le tout financé par des groupes d’intérêt comme Exxon.
De nombreux ouvrages ont récemment documenté les petits jeux des détracteurs du changement climatique. Merchants of Doubt (Marchands de doutes, ndt) , le dernier livre de Naomi Oreskes et Erik Conway à paraître mi-2010, est le récit qui fera autorité sur leur mauvais comportement.
Les auteurs démontrent que le même groupe de faiseurs de troubles, qui s’est vu accordé une tribune d’expression par les idéologues de l’économie de marché dans la page éditoriale du Wall Street Journal, a constamment essayé de troubler les lecteurs et discréditer les scientifiques dont les intuitions contribuent à sauver le monde d’un danger environnemental involontaire.
Ceux qui aujourd’hui font campagne contre toute action contre le changement climatique sont en général soutenu par les mêmes lobbys, les mêmes individus et les mêmes organisations qui s’étaient rangés aux côtés de l’industrie du tabac pour discréditer la science lorsqu’elle avait établi un lien entre l’usage du tabac et le cancer du poumon.
Puis ils opposèrent les preuves scientifiques qui démontraient que les rejets d’oxyde de souffre des centrales à charbon étaient à l’origine des ‘pluies acides’.
Puis, lorsqu’il fut découvert que certains produits chimiques appelés CFC étaient à l’origine de la diminution de la couche d’ozone dans l’atmosphère, les mêmes groupes ont lancé une campagne acerbe afin, là encore, de discréditer la science.
Plus tard, le groupe a défendu les géants du tabac contre des accusations selon lesquelles le tabagisme passif était cause de cancer et d’autres maladies.
Puis, surtout depuis le début des années 80, le même groupe s’est engagé dans une bataille contre le changement climatique.
Ce qui est incroyable c’est que malgré le fait que ces attaques contre la science soient sans fondement depuis 30 ans, elles continuent de semer le doute sur des faits établis.
La vérité c’est qu’il y a beaucoup d’argent derrière les détracteurs du changement climatique, que se soit des entreprises qui ne veulent pas payer le coût de la réglementation ou des idéologues de l’économie de marché qui s’opposent à toute forme de contrôle de l’état.
La dernière salve s’articule autour de deux épisodes.
Le premier est le piratage du système informatique d’un centre de recherche sur le changement climatique en Angleterre.
Les courriels volés suggèrent un manque de bonne foi dans la présentation de certaines données climatiques.
Quelques soient les détails de ce cas particulier, les études en question ne représentent qu’une infime partie de l’ensemble imposant de preuves prouvant la réalité et l’urgence du changement climatique initié par l’homme.
Le second épisode fut une grossière erreur à propos des glaciers apparue dans un très important rapport du GIEC.
Il faut savoir que le GIEC publie des milliers de pages.
Il peut s’y trouver quelques erreurs.
Mais quelques erreurs commises parmi l’ensemble des pages d’un épais et complexe rapport sont plus la preuve d’inévitables défauts de la nature humaine que de défauts fondamentaux dans la science du climat.
A la suite de la révélation des courriels et de l’erreur du GIEC, une campagne obscène fut lancée par les éditorialistes du Wall Street Journal décrivant la science du climat comme un canular et une conspiration.
Ils prétendaient que les scientifiques fabriquaient les preuves de toute pièce pour obtenir des fonds publics pour la recherche – une accusation sans fondement, avais-je pensé à l’époque, compte tenu que ces scientifiques ont voué leur vie à la recherche de la vérité et n’ont certainement pas, se faisant, amassé les richesses de leurs camarades du monde de la finance et des affaires.
Puis je me suis souvenu de l’un de leur argument – une conspiration scientifique racoleuse visant à rallier le monde des affaires à leur cause – qui était identique à celui mis en avant par le Wall Street Journal et d’autres par le passé, lorsqu’ils s’opposaient à un contrôle sur le tabac, les pluies acides, la diminution de la couche d’ozone, le tabagisme passif et tant d’autres polluants dangereux.
En d’autres termes, leur argumentation était systématique et superficielle, et sans lien direct avec les circonstances.
Nous assistons à un processus prévisible des idéologues, des groupes de réflexion de droite, et de diverses publications pour discréditer le processus scientifique.
Leurs arguments ont été réfutés à de nombreuses reprises depuis 30 ans mais leurs méthodes agressives de propagande parvient à retarder les choses et crée la confusion.
La science du changement climatique est une merveilleuse aventure intellectuelle.
De grands esprits scientifiques ont appris au fil de dizaines d’années d’études et de recherches à « lire » l’histoire de la Terre, afin de comprendre le fonctionnement du système climatique.
Ils ont développé les sciences physiques et la biologie ainsi que toutes sortes d’instruments (tels que les satellites qui transmettent des détails précis des systèmes de la Terre.)
Et le message est clair : une utilisation extensive du pétrole, du charbon et du gaz menace la biologie et la chimie de la planète.
Nous alimentons de dangereux changements dans le climat de la Terre et la chimie des océans, ce qui provoque des tempêtes, des sécheresses et autres désastres qui compromettront l’alimentation et la qualité de vie de la planète.
Le GIEC et les climatologues nous communiquent un message essentiel.
Nous devons en urgence transformer notre énergie, nos transports, notre alimentation et nos systèmes industriels et de construction pour réduire le dangereux impact de l’activité humaine sur notre climat.
Il est de notre responsabilité d’écouter et de comprendre ce message, puis d’agir.
Les pirates de la faim
NEW YORK – Le temps est compté pour la Somalie.
Près de trois millions de personnes, soit un tiers de la population, est menacé par la famine.
La mer, par laquelle arrivent la nourriture, les médicaments et d’autres composantes de l’aide humanitaire, est une voie d’approvisionnement vitale pour eux.
Elle est aussi la source du problème.
A bord de vedettes rapides, des groupes de pirates des temps modernes, armés jusqu’aux dents, terrorisent les bateaux naviguant le long des côtes somaliennes.
Au cours de l’année écoulée, ils ont attaqué plus de 50 navires, dérobant les cargaisons et détournant divers bateaux, des yachts privés aux pétroliers. Les rançons versées s’élèvent à quelques 100 millions de dollars par an.
Rien que la semaine dernière, un cargo ukrainien transportant de l’artillerie lourde, dont des chars d’assaut, a été détourné.
Un cargo grec transportant des produits pétrochimiques a été saisi et un autre attaqué, ainsi qu’un pétrolier iranien.
Les pirates détiennent plus d’une douzaine de bateaux prisonniers dans les ports somaliens.
D’autres bateaux, chargés de dizaines de milliers de tonnes de maïs, de sorgho, de pois cassés et d’huile de cuisine du Programme alimentaire mondial (PAM) des Nations unies et d’autres organisations d’aide humanitaire doivent naviguer dans ces eaux dangereuses.
Maintenir ouverte cette voie de ravitaillement par mer de la Somalie est impératif.
Elle permet d’acheminer 90 pour cent de l’aide humanitaire fournie par le PAM, qui assure à son tour près de 90 pour cent de l’aide permettant de nourrir les Somaliens.
Ces pirates terroristes, qui selon les estimations ne seraient que 1200 environ, ne sont pas particulièrement puissants.
Mais ils sont de plus en plus téméraires, et d’autant plus si on ne les combat pas.
Depuis novembre 2007, à la suite d’une série de raids des pirates, le Canada, les Pays-Bas, le Danemark et la France ont envoyé des frégates chargées d’escorter les bateaux du PAM jusqu’aux ports.
Aucun des bateaux protégés par les navires de guerre n’a été attaqué, permettant un flux ininterrompu de l’assistance humanitaire.
Pourtant, malgré ce succès évident, l’avenir est incertain.
La mission navale du Canada arrive à échéance fin octobre et aucun pays ne s’est proposé pour le remplacer.
Sans escorte navale, l’aide alimentaire ne parviendra pas en Somalie.
Le PAM a stocké suffisamment de réserves pour permettre un approvisionnement sur quelques jours.
Mais une fois que les entrepôts seront vides, le pays et la population ne pourront plus compter que sur eux-mêmes.
Je veux être optimiste et croire qu’un pays viendra à la rescousse – mais nous ne devons pas prendre le risque que cela se produise trop tard, ou pas du tout.
Au-delà de ce point précis, nous avons besoin d’un plan à long terme.
Nous, aux Nations unies, sommes liés par ce que la compassion et la décence nous commandent de faire.
Le monde va-t-il vraiment une fois de plus regarder des enfants mourir de faim sans agir ?
Dans le meilleur des cas, l’avenir politique de la Somalie est incertain.
Il est pourtant essentiel que nous définissions un projet permettant le déploiement d’une force multinationale pour établir la paix, ou tout du moins pour faire en sorte que la population soit nourrie.
Une voie s’impose clairement.
La première étape est qu’un ou plusieurs pays se portent volontaires pour assurer une présence navale permettant de maintenir ouverte la ligne d’approvisionnement humanitaire de la Somalie.
La deuxième étape est de définir une stratégie détaillée, conjointement avec le Conseil de sécurité des Nations unies, pour éradiquer la piraterie des eaux somaliennes.
C’est maintenant qu’il faut agir.
Des vies en dépendent.
La détresse des Roms
NEW YORK – Les Roms sont persécutés partout en Europe depuis des siècles.
Ils sont confrontés aujourd’hui à une forme de discrimination inédite en Europe depuis la seconde guerre mondiale : évictions et expulsions collectives dans plusieurs démocraties européennes d’hommes, de femmes et d’enfants sous le prétexte qu’ils constitueraient un risque à l’ordre public.
La semaine dernière, la France a initié les procédures d’expulsion de tous les Roms non français, les considérant comme un groupe criminel, sans qu’aucune procédure juridique n’ait permis de déterminer si ces individus ont commis un quelconque crime ou s’ils représentent un risque à l’ordre public.
Les agissements de la France font suite à ceux de l’Italie et de son ‘programme de sécurité’ de 2008, qui avait qualifié les soi-disant ‘nomades’ de menace à la sécurité nationale et avait donc imposé un recours législatif d’urgence visant à l’expulsion des Roms non italiens.
Il est parfaitement légitime pour un gouvernement de mettre un terme à toute activité criminelle.
Mais l’expulsion de citoyens de l’Union Européenne (UE) sur la base de leur origine ethnique sous couvert d’une quelconque activité criminelle est en totale violation des directives européennes sur la discrimination raciale et du droit à la libre circulation entre les états de l’UE.
Il est en effet un principe légal établi que le crime doit être prononcé par la détermination de la culpabilité d’un individu devant une cour de justice.
De plus, les criminels condamnés ne sont pas habituellement expulsés s’ils sont citoyens d’un autre état de l’UE.
Ce que la loi européenne prévoit en revanche est que la décision d’expulsion soit prononcée au cas par cas, et jugée nécessaire, proportionnellement au crime commis. Cette décision doit en outre prendre en considération certains autres éléments (comme la force des liens que l’individu entretient avec la communauté).
Les sociétés européennes ne devraient tolérer bien sûr ni la criminalité ni les comportements anti-sociaux.
Mais aucun groupe ethnique ne concentre de telles pathologies, et tous les individus devraient être égaux devant la loi.
Depuis la seconde guerre mondiale, les Européens ont toujours considéré inacceptable de soumettre un groupe, quel qu’il soit, à un châtiment collectif ou à une expulsion de masse sur la base de l’origine ethnique de ses membres ; le fait donc de considérer les Roms de façon collective, au mépris des droits fondamentaux au nom de la sécurité, constitue un précédent inquiétant.  
Le gouvernement français a par contre raison de demander que des mesures soient adoptées pour que les Roms puissent trouver des emplois et des opportunités dans leurs pays d’origine (principalement la Bulgarie et la Roumanie, dans ce cas précis), ce qui limiterait les incitations à se rendre dans d’autres pays.
En réponse à la position de la France, le gouvernement suédois a aussi appelé à une action concertée de l’UE pour encourager la réinsertion des Roms.
Les Roms veulent et peuvent s’intégrer pour peu que l’opportunité leur soit offerte, ainsi que le démontrent les programmes de ma fondation.
La plupart des Roms partagent les mêmes aspirations que la majorité des populations : un maison correctement équipée, une éducation décente pour leurs enfants, un travail qui leur permette de pourvoir aux besoins de leur famille et d’interagir avec le reste de la population dans leur société.
C’est parce qu’ils sont confronté à une discrimination et à des privations scandaleuses chez eux qu’ils continuent de migrer un peu partout en Europe.
L’UE doit admettre que la nature pan-européenne de ce problème exige une stratégie globale et efficace pour favoriser la réinsertion des Roms.
La responsabilité élémentaire de sauvegarde des droits et du bien-être de tous les citoyens est du ressort des états membres de l’UE.
Les politiques et les programmes pour permettre la réinsertion à l’emploi, à l’éducation, à la santé et au logement doivent être mis en ouvre aux niveaux local et national.
Mais l’UE a un rôle déterminant pour motiver, coordonner, contribuer financièrement et contrôler de tels efforts dans le cadre d’un plan d’envergure européenne.
En 2009, l’UE a endossé le principe d’une « focalisation explicite mais non exclusive » des Roms, et la Commission Européenne a donné son aval pour que des fonds structurels soient utilisés pour répondre aux problèmes de logement en faveur des communautés marginalisées, et en particulier en faveur des Roms.
C’est un premier pas mais cette « focalisation explicite mais non exclusive » devrait être étendue à l’éducation, à la santé et à l’emploi.
Et surtout, les règles qui régissent l’allocation des fonds structurels doivent être modifiées pour permettre leur utilisation dans les domaines de la santé et de l’éducation dès la petite enfance, plutôt qu’uniquement dans le cadre de la formation professionnelle.
La pauvreté structurelle dont sont affligées les communautés Roms est intimement liée au manque d’instruction et au chômage.
Les initiatives Europe 2020 de la Commission établissent des objectifs spécifiques pour élever le taux de réussite scolaire et les niveaux d’emploi pour tous les citoyens de l’UE.
Les Roms sont tellement à la traine dans ces deux domaines par rapport à leurs concitoyens que les objectifs visant à réduire ces écarts devraient être totalement intégrés au plan Europe 2020.
Le fossé le plus important entre les Roms et le reste de la population n’est ni culturel ni lié à leur mode de vie – comme les média voudraient nous le faire croire – mais est bien un problème de pauvreté et d’inégalité.
Ce fossé est aussi d’ordre physique, pas seulement mental.
Les logements ségrégatifs sont une barrière à l’intégration et ne génèrent que préjudices et échecs.
Les logements ségrégatifs ont contribué à créer d’énormes bidonvilles et implantations dépourvus de réseau sanitaire ni d’aucune des conditions élémentaires essentielles à une vie digne.
La détresse de tant de millions de Roms au 21ème siècle constitue une caricature des valeurs européennes et entache la conscience de l’Europe.
La détresse des Roms n’est pas juste un problème de sécurité à court terme qui peut être résolu par des mesures draconiennes visant à déplacer les personnes d’un pays membre à un autre.
Cette situation fragilise les valeurs européennes et les principes du droit, mais aucune proposition n’est faite pour répondre aux racines du problème.
Les Roms d’Europe constituent la plus importante minorité ethnique de ce territoire, et le segment de population le plus jeune, avec la plus rapide croissance démographique.
D’ici 2020, par exemple, les jeunes Roms représenteront un tiers des nouveaux entrants sur le marché du travail en Hongrie.
L’Europe ne peut pas se permettre une autre génération perdue.
C’est une question de droits humains et de valeurs essentielles, et une question cruciale pour la paix et la cohésion des sociétés à travers l’Europe.
La politisation des marchés des valeurs mobilières
De nombreux analystes économiques et financiers se plaignent que les marchés des valeurs mobilières des pays émergents sont souvent lourdement manipulés par leurs gouvernements et sont plus politiques qu'économiques.
Par contraste, une force primitive de nature économique régit les marchés des valeurs mobilières dans les pays avancés et prédire leurs performances revient en fait à prédire la croissance des arbres.
Cette description des marchés des valeurs mobilières dans les pays émergents n'est pas fausse, juste partiale, car la même description s'applique aux marchés des valeurs mobilières dans les pays avancés.
En effet, les meilleurs analystes savent que prédire les performances du marché des valeurs mobilières de n'importe quel pays revient au fond à prédire le degré auquel le gouvernement souhaite que les investisseurs des marchés des valeurs mobilières s'impliquent dans l'environnement politique actuel.
Prenez le marché des valeurs mobilières des Etats-Unis, de loin le plus important au monde.
Le gouvernement laisse les entreprises tranquilles et les retours sur investissement dans le marché des valeurs mobilières américain reflètent les forces fondamentales d'une économie capitaliste solide.
Ceci explique en partie pourquoi les Etats-Unis attirent les investisseurs de portefeuille du monde entier.
Mais les retours qui rendent les marchés américains des valeurs mobilières si attirants reflètent un équilibre politique fragile.
En particulier, les taux d'imposition qui affectent les valeurs mobilières ont varié au fil du temps avec le changement des pressions politiques.
Au cours de la Deuxième Guerre mondiale, par exemple, le soutien politique aux grandes fortunes a diminué et le gouvernement a fortement augmenté les impôts sur les gains de capitaux, les dividendes et les revenus élevés en général.
Lorsque la Deuxième Guerre mondiale a permis de redresser considérablement l'économie affaiblie par la Grande Dépression des années 1930, le président Roosevelt et le Congrès ont mis en place un impôt sur les bénéfices exceptionnels afin de garantir que les actionnaires ne dégagent pas un bénéfice trop conséquent.
Par contraste, en 1980, lorsqu'il n'y avait aucune guerre mais que le marché des valeurs mobilières était à un niveau bas, les électeurs américains ont élu Ronald Reagan, un homme jugé par beaucoup comme trop à droite pour être président.
Il a demandé, et a obtenu, des réductions d'impôts sur les gains de capitaux, les dividendes et les revenus.
Les interférences politiques dans le marché des valeurs mobilières ne portent pas seulement sur les impôts sur les gains de capitaux, les dividendes et les revenus.
Les impôts fonciers, les impôts indirects, les droits d'importation et les taxes sur les ventes, qui sont tous versés, directement ou indirectement, par les entreprises, peuvent avoir un impact amplifié sur les bénéfices des entreprises et donc sur le marché des valeurs mobilières.
Ce n'est pas un hasard si partout où se développent des marchés des valeurs mobilières, les gouvernements veillent à ce que ces impôts abaissent au maximum les bénéfices des entreprises après impôt.
En effet, les politiques des marchés des valeurs mobilières ne s'arrêtent pas aux impôts.
Au contraire, quasiment chaque activité du gouvernement touche les bénéfices des entreprises et, par la suite, le marché des valeurs mobilières.
Après le krach des marchés des valeurs mobilières de 1929, le gouvernement américain a suspendu une grande partie de l'activité antitrust qui permettait aux entreprises d'acquérir un monopole qui accroîtrait leur valeur.
Cette politique a retardé la baisse du taux de chômage élevé, mais n'a pas suffi à maîtriser les forces politiques déployées pour soutenir le marché des valeurs mobilières.
De même, l'une des actions les plus importantes entreprises par le président Reagan a été de détruire une grande partie du pouvoir restant des syndicats d'Amérique, qui rivalisaient pour obtenir leur part du gâteau industriel.
La victoire remportée par Reagan lors de la grève des contrôleurs du trafic aérien en 1981 a représenté un grand tournant pour le mouvement syndical américain, et également pour le marché des valeurs mobilières qui a lancé son spectaculaire marché à la hausse en 1982.
Le gouvernement américain s'est montré particulièrement acharné à soutenir le marché des valeurs mobilières depuis le point culminant de l'illusion des prix des actions en 2000, et notamment à réduire les taux d'intérêt à maintes reprises.
Bien entendu, cette mesure était publiquement justifiée en termes de stimulation de l'économie, et non en termes de soutien au marché des valeurs mobilières.
Mais il est fort révélateur de l'ampleur du marché américain des valeurs mobilières que l'un des facteurs les plus importants qui pèsent sur l'économie concerne les prix d'actions en baisse.
En effet, la réponse des autorités ne s'est pas limitée à un stimulant monétaire.
Les comptes nationaux de produits et de revenus des Etats-Unis montrent que le taux effectif des impôts sur les bénéfices des entreprises (le pourcentage de bénéfices réellement versés au gouvernement sous forme d'impôts) est monté en crête à 33,7 % au cours du premier trimestre 2000 (le record du marché des valeurs mobilières et de l'économie en général) et a chuté à 20,2 % au cours du quatrième trimestre 2003, lorsque le marché était bas.
Une grande partie de ce déclin reflète les mesures d'allègement fiscal votées par le Congrès ainsi que la perception, parmi les entreprises, que dans l'environnement économique et politique actuel, elles peuvent se montrer plus combatives pour éviter de payer des impôts.
De plus, après le krach du marché des valeurs mobilières, l'impôt maximum sur les dividendes versés sur les valeurs mobilières est passé de 35 % à 15 %, apportant un nouvel avantage substantiel aux investisseurs sur le long terme et intensifiant l'effet combiné du réinvestissement des dividendes après impôt.
De nouveau, cette réduction d'impôt était justifiée pour stimuler l'économie ce qui peut, bien évidemment, s'appliquer à pratiquement toute mesure destinée à soutenir le marché des valeurs mobilières.
Mais c'est l'équilibre des forces politiques qui détermine la crédibilité de ce type de justification.
On pourrait soutenir que les mêmes variables, y compris l'hostilité envers des impôts élevés et un mouvement syndical faible, ont fonctionné aux Etats-Unis au cours des 200 dernières années et qu'elles devraient continuer à fonctionner à l'avenir, produisant des retours élevés sur les marchés des valeurs mobilières et attirant des afflux de capitaux étrangers considérables.
Ceux qui estiment que les investissements sur le marché américain des valeurs mobilières suivront la même tendance de croissance élevée pendant des décennies pourraient très bien avoir raison.
Mais il importe d'être clair sur ce que l'on prédit.
Les prévisions portent avant tout non seulement sur l'économie, mais aussi sur la politique, voire même sur les valeurs culturelles, qui façonnent les politiques et les performances économiques.
La politique de la frustration
L'extrême pauvreté engendre-t-elle la violence, et, au final, la révolution ? Beaucoup le pensent, et cherchent ainsi l'explication de phénomènes allant des guérillas  au terrorisme islamiste.
Karl Marx et Alexis de Tocqueville, les deux grands analystes sociaux du dix-neuvième siècle, étaient plus au fait du mode de fonctionnement des êtres, et de ce qui fait changer les sociétés.
La misère engendre l'apathie, pas la rébellion.
Si les plus déshérités peuvent être utilisés au mieux pour des manifestations de colère ponctuelles, ils ne constituent pas l'étoffe des terroristes ou des révolutionnaires.
Le groupe vraiment critique, dans n'importe quelle société, est celui dont les membres ont commencé à acquérir de nouvelles conditions de vie et se retrouvent dans une impasse.
Leurs désirs et leurs ambitions n'ont rien d'irréalistes en les circonstances, mais ils sont frustrés.
Les choses n'évoluent pas aussi vite qu'ils le voudraient, ou pas du tout, à cause de conditions qu'ils ne contrôlent pas.
Les opportunités existent, mais ne peuvent être saisies ou concrétisées.
Ce groupe, qui n'est pas celui des pauvres désespérés et impuissants, forme la grande force mobilisatrice des manifestations de violence, et au final des changements majeurs.
La politique de la frustration a été particulièrement apparente dans le monde postcommuniste au cours des quinze dernières années.
La main de fer du règne de la nomenklatura avait disparu, et la perspective d'une nouvelle vie semblable à celles des sociétés occidentales ouvertes semblait réelle. Et pourtant, la situation a commencé par empirer.
Le chemin de la prospérité et de la liberté n'était pas sans embûches. Au contraire, il faisait traverser une vallée de larmes.
Les réactions ont été variées.
Ceux qui ont pu sont partis, d'abord dans les centres de progrès économiques de leur patrie, puis à l'étranger, dans des pays et dans des lieux où le nouveau monde pouvait se conquérir tout de suite.
Ceux qui sont restés sur place ont commencé à voter bizarrement, élisant, par exemple, les héritiers des anciens partis communistes dont ils avaient été heureux de se débarrasser quelques années auparavant.
L'Union européenne, malgré toutes ses faiblesses, a beaucoup aidé les anciens pays communistes de l'Europe de l'Est et du Sud.
Elle a rendu la vallée de larmes supportable en offrant une aide financière et autre, et en évoquant la promesse de l'adhésion et de la prospérité économique dans un avenir proche.
Tout aussi important, si l'UE n'avait pas soutenu la création d'une infrastructure économique et sociale de liberté, il y aurait bien pu y avoir un retour de bâton communiste ou même fasciste bien plus grave en Pologne, en Hongrie et ailleurs.
Alors que la politique de la frustration était ainsi contrôlée dans l'ancien monde communiste, elle explosait dans le monde islamique.
Là non plus, le phénomène n'avait rien de nouveau.
Avec le début de la modernisation, des millions de personnes ont été arrachées à leurs communautés et à leurs façons de vivre traditionnelles.
Les jeunes gens, notamment, ont envisagé une vie plus proche de celle que leur faisait miroiter la télévision occidentale.
Mais ils n'ont pas tardé à découvrir que réaliser ce rêve demanderait un périple plus long et plus ardu que ce à quoi ils s'attendaient.
En fait, il nécessite au moins une génération, pendant laquelle il faut fournir la plupart des efforts de la vie moderne, alors que les fruits de ces efforts demeurent hors de portée.
Les générations précédentes auraient peut-être supporté le fardeau du travail et l'attente de meilleur gré, mais de nos jours les gens veulent des résultats immédiats.
Si les bénéfices n'arrivent pas rapidement, ce qui est le cas la plupart du temps, ils s'impatientent.
Les mouvements migratoires massifs qui ne font que s'amorcer constitueront le problème majeur des décennies à venir.
Notamment en Afrique, la migration sera quasiment la seule voie rapide vers la modernisation.
Ceux qui ne parviennent pas à se rendre dans d'autres pays, ou qui échouent dans leurs pays d'arrivée, se retrouvent en plein dilemme.
Pour eux, l'ancien monde de liens et de coutumes traditionnels n'est plus, mais le nouveau monde de modernité reste hors d'atteinte.
Ils sont perdus dans des limbes d'incertitude et de déconvenues.
Certains ont dit qu'il s'agissait de l'un des problèmes des nations “arriérées,” comme l'Allemagne il y a un siècle.
Des dirigeants séduisants (notamment Hitler) ont exploité le sentiment de frustration qui en résultait.
Quelle que soit la valeur de telles théories, il est évident que la frustration de l'ambition des jeunes gens désireux de moderniser leurs pays en font la proie des prédicateurs de la haine, et qu'ils sont tentés d'abandonner le chemin laborieux du progrès pour se tourner vers des actes plus spectaculaires.
Ce que nous nommons “terrorisme” a plusieurs causes, et il nous faut nous méfier des explications faciles.
Cependant, la politique de la frustration, des ambitions nourries puis contrariées, fait clairement partie de ces causes.
Il s'agit donc aussi d'un défi pour ceux d'entre nous qui vivent dans des circonstances plus heureuses.
Si nous ne voulons pas être submergés par la violence et les réponses autoritaires qu'elle peut engendrer, les institutions internationales doivent faire pour le monde en phase de modernisation ce que l'UE a réussi à faire pour les pays anciennement communistes.
Pour les démocraties du monde, il n'existe pas de tâche plus grande ni plus cruciale.
La politique de surprise révolutionnaire
DURHAM – En s’immolant par le feu à la suite d’une interpellation humiliante par la police, le jeune vendeur de légumes formé à l’université, Mohamed Bouazizi, a déclenché une onde de manifestations dans tout le monde arabe.
Plusieurs dictateurs arabes qui étaient au pouvoir depuis des décennies ont déjà été chassé ou ont été forcé de déclarer qu’ils allaient se retirer.
Mais les manifestants au Caire, à Tunis, et à Sana en veulent beaucoup plus.
Ils veulent aussi une gouvernance efficace, des réformes économiques pour stimuler la croissance, l’expulsion des collaborateurs, des droits démocratiques, la liberté religieuse (et peut-être même de religion) – en bref, une complète transformation sociale.
Partout, les régimes en exercice ont opposé résistance.
L’inoubliable scène des partisans de Moubarak, à dos de chameau ou de cheval tabassant les manifestants égyptiens tournés vers l’avenir, indique que l’ordre établi ne se rendra pas sans combattre.
Ces révoltes ont même pris par surprise les observateurs les plus chevronnés, y compris les dirigeants arabes.
Si les Etats-Unis avaient su ce qui se préparait, la Secrétaire d’état Hillary Clinton n’aurait pas déclaré, après que les manifestations aient éclaté en Egypte, que le gouvernement égyptien était « stable ».
Les dirigeants arabes qui aujourd’hui inondent leurs électorats clé avec des hausses de salaires et des bons alimentaires, l’auraient fait bien avant, ce qui leur aurait évité de donner l’impression de vulnérabilité.
Les opposants de longue date au régime ont eux aussi été surpris.
Des jours durant, suite à l’embrasement de l’Egypte, les Frères Musulmans n’ont pas su comment réagir, donnant ainsi l’impression d’être déconnecté de la ‘rue arabe’.
Pendant des décennies, la plupart des Arabes, si malheureux soient-ils, ont gardé sous silence leurs revendications politiques par crainte de persécution s’ils se déclaraient publiquement contre leurs dirigeants.
Tous, à travers les discussions tenues dans la sphère privée avec des amis de confiance, savaient que le mécontentement était général, mais personne n’avait conscience ou était en mesure de saisir son ampleur.
Il était encore plus difficile d’évaluer le seuil de tolérance des insatisfaits avant qu’ils ne lâchent un « Ca suffit » et commencent à défier ouvertement le régime, de concert.
Si un nombre suffisant d’Arabes parvenait à ce seuil au même moment, la docile rue arabe exploserait de colère ; chaque nouveau groupe de manifestants encouragerait d’autres à se joindre à eux, donnant aux autres peuples arabes le courage d’entamer leurs propres mouvements de protestations.
Les dictateurs arabes au pouvoir de longue date avaient au moins compris cela et ont fait en sorte que leurs polices et leurs services de renseignement éteignent les étincelles avant qu’elles ne s’embrasent.
L’histoire se souviendra que l’allumette enflammée par Bouazizi le 17 décembre 2010 est devenue l’imprévisible étincelle qui a enflammé la prairie arabe.
Le feu s’est répandu si vite qu’avant même que les dirigeants arabes aient pris conscience de son ampleur, il était déjà hors de control, et dans plus d’un pays.
Le dictateur tunisien renversé doit aujourd’hui regretter que ses forces de sécurité n’aient pas arrêté et mis sous les verrous Bouazizi, plutôt que de le laisser s’immoler publiquement.  
Il s’avère qu’avant même que l’on prenne vraiment conscience de l’intensité de la rébellion, la peur avait déjà changé de camp dans les arcanes mêmes du pouvoir tunisien.
Les aides du président Zine El Abidine Ben Ali craignaient déjà plus d’être pris du mauvais côté de l’histoire tunisienne que la colère de leur patron assiégé.
Les fissures au sein du régime égyptien indiquent que la peur aussi avait gagné l’entourage de Hosni Moubarak.
Les mécanismes qui sous-tendent cette imprévisibilité politique ne sont pas propres au monde arabe.
Des soulèvements imprévus sont possibles partout où la répression empêche les citoyens d’exprimer ouvertement leurs préférences politiques.
En 1989, la chute des régimes répressifs d’Europe de l’est par vagues successives rapides avait étonné le monde, y compris les dissidents, lesquels avaient depuis longtemps reconnus les vulnérabilités du communisme.
Peu de temps avant la révolution iranienne de 1979, un rapport de la CIA avait qualifié la monarchie iranienne « d’île de la stabilité. » Un mois avant la révolution russe de 1917, Lénine prédisait que l’explosion de son pays n’était pas pour demain.
Toutes ces situations montrent la prolifération de protestations publiques par des groupes longtemps restés passifs et sans trace d’action coordonnée préalable.
Les lendemains d’une révolution imprévue présentent aussi des surprises.
En Egypte, en Tunisie et au Yémen, personne ne sait où sera le pouvoir dans les mois à venir.
Comme en Iran en 1979, les manifestants unis par leur opposition au vieux régime ont des objectifs totalement différents.
Leurs revendications principales – un emploi sûr, une croissance plus rapide, la baisse des prix alimentaires – ne sont pas nécessairement compatibles, et nécessiteront peut-être l’adoption de mesures difficiles.
Les divisions au sein des mouvements d’opposition sont donc inévitables.  
Si les sociétés arabes aujourd’hui dans la tourmente avaient des traditions démocratiques, ils pourraient trouver des compromis de manière pacifique, par un débat ouvert et honnête.
Hélas, compte tenu de leur histoire autocratique, il est peu probable qu’ils avancent à pas de géant vers une démocratie épanouie.
Des avancées démocratiques sont possibles, mais lorsque l’euphorie va redescendre, les candidats politiques réaliseront que, ne serait-ce que par auto-défense, ils devront limiter les libertés de leurs opposants.
A la complexité de la situation s’ajoute les islamistes, qui font jusqu’à présent profil bas.
Ils sont eux-mêmes divisés, avec des références allant de la Sharia, sous une forme ou une autre, à un « modèle turc », mélange d’Islamisme modéré susceptible de réunir un énorme soutien des masses par voie électorale.
Certaines choses sont sûres.
La rue arabe a modifié la donne en ce qui concerne la peur, non seulement dans les pays qui ont connu les plus grandes manifestations, mais aussi dans le reste du monde arabe, où les dirigeants sont désormais informés que le mécontentement ne peut rester indéfiniment sans réponse.
Les dirigeants arabes, anciens et récents, mettront en place les réformes nécessaires pour soulager l’insatisfaction populaire.
Ils vont envisager à la fois d’alléger la répression, pour récupérer de la sympathie, et de la durcir, de manière à éviter des manifestations incontrôlables.  Mais, quoiqu’ils fassent, tous – et le reste du monde – doivent désormais s’attendre à des surprises.
La politique de l\u0027autodestruction au Pérou
Le président du Pérou Alejandro Toledo a inventé un nouveau sport extrême, un jeu de football dont il est le seul joueur.
Au lieu de donner un coup de pied dans le ballon pour gagner, il vise le but pour que son opposant marque.
Ceci explique pourquoi, alors qu'il lui reste plus de la moitié de son mandat à faire, l'homme qui a pris la tête d'un mouvement populaire afin de faire tomber l'ancien président Alberto Fujimori détient une côte de popularité de seulement 7 % à l'heure actuelle, ce qui représente le plus faible classement obtenu par tous les dirigeants péruviens depuis 1980, date à laquelle la démocratie a été rétablie.
Toledo a assumé la planification de la présidence afin de démanteler la corruption qui a marqué les administrations de Fujimori et mettre fin au règne de son chef des renseignements malhonnête, Vladimiro Montesinos.
Toledo a soutenu qu'il enverrait tous les fonctionnaires véreux en prison, des mots qui ont captivé l'imagination des Péruviens qui languissaient de voir les politiciens criminels traduits en justice.
Cette résolution a été anéantie par des révélations sur le conseiller personnel de Toledo, César Almeyda, qu'il avait nommé à la tête du nouveau National Intelligence Board.
Almeyda a rencontré secrètement le général Oscar Villanueva, le soi-disant " caissier " de la mafia de Montesinos.
Villanueva avait fui la justice et Almeyda savait qu'il devait le livrer à la police. Au lieu de cela, il a demandé des informations à Villanueva, soi-disant pour les utiliser contre les ennemis du gouvernement.
Toledo a par la suite soutenu qu'il avait eu tort de faire confiance à Almeyda, mais peu de gens ont cru que le président ignorait ce qu'Almeyda, un confident de confiance, avait fait.
Toledo avait toutes les raisons de demander l'aide de Villanueva : comme chacun le sait, bien qu'il ait été incarcéré à la base navale de Callao, Vladimiro Montesinos continue d'exercer une grande influence et peut trouver un moyen de renverser le gouvernement de Toledo.
Suite à l'annonce des réunions clandestines d'Almeyda, un autre fugitif, Daniel Borobio, a fait des révélations préjudiciables.
Borobio, qui avait organisé la campagne de publicité présidentielle pour Fujimori et Toledo, a déclaré en exil au Chili que deux des frères de Toledo l'avaient secrètement engagé pour " ralentir la chute de popularité du président, améliorer son image publique et améliorer son classement ".
De récentes études sur l'opinion publique indiquent la raison pour laquelle Toledo a besoin d'aide : de nombreux Péruviens estiment que son gouvernement est aussi corrompu que celui de Fujimori.
Entre-temps, la politique d'autodestruction de Toledo a donné à Fujimori une raison supplémentaire de fantasmer, depuis la sécurité de son lieu d'exil à Tokyo, sur une possible résurrection politique.
Peu importe que le Congrès lui ait interdit de retourner au Pérou (où il devra faire face à de graves charges de corruption) ou qu'il ne puisse compter que sur 15 % de l'électorat pour le soutenir.
Malgré cela, il déborde de plans présidentiels imaginés, comme par exemple débarrasser le pays de groupes terroristes tels que Shining Path et rétablir le rang économique du Pérou.
Sur sa page Web et tout au long de son programme radio, Fujimori assure aux auditeurs que le programme d'anti-corruption de Toledo est un fantasme et que l'association de Toledo avec Montesinos ne fera qu'intensifier le pillage de la trésorerie.
Il s'agit là sans aucun doute d'une tentative de détourner l'attention des propres crimes de Fujimori, qui ont été perpétrés de 1990 à 2000 avant qu'il ne s'envole pour le Japon.
Mais le propre comportement de Toledo donne à ces arguments un accent de vérité.
En effet, Toledo a empiré la situation en usant de tromperie.
Son premier délit a consisté à passer le salaire présidentiel à 18 000 dollars (celui de Fujimori s'élevait à la somme symbolique de 1 500 dollars).
Il a ensuite révélé que sa femme concluait des affaires avec l'un des amis banquiers de Montesinos et que les membres de sa famille avaient obtenu des postes extrêmement bien payés au sein du gouvernement.
Mais le scandale qui a détruit sa crédibilité concerne son refus, pendant treize ans, de reconnaître sa fille Zaraí, une enfant née d'une liaison extraconjugale.
Tout au long de sa campagne, Toledo a déclaré qu'il allait la reconnaître, mais il a admis sa paternité seulement deux ans plus tard, après que la mère de la jeune fille se soit adressée à la Cour Suprême pour obtenir gain de cause.
Les conseillers de Toledo l'ont incité à l'honnêteté, en lui assurant qu'il monterait dans l'estime du public en devenant sans tache.
Mais il a obstinément refusé et sa déclaration tardive est venue trop tard pour lui gagner la faveur publique.
Les médias, silencieux durant le règne de Fujimori, contribuent à entretenir le climat politique fiévreux.
Même le journal le plus important du Pérou, El Comercio , a récemment suggéré que Toledo donne sa démission et laisse son premier ministre et son cabinet diriger le gouvernement.
Le fait le plus troublant est que toute personne ayant des ennuis juridiques suite à des liens avec Fujimori ou Toledo peut s'adresser à un journal, une station de télévision ou de radio pour y proférer des accusations.
Les médias ont tendance à prendre les accusateurs au mot, sans tenir compte de leur crédibilité ou des faits.
Un journal a par exemple publié une lettre accusant Toledo de recourir à la drogue.
L'auteur de la lettre, Carlos Pichiling¸ dirigeait un groupe paramilitaire qui était associé à Montesinos et qui a tué au moins 30 civils.
Dans un dernier effort pour réduire l'impact de tous ces scandales, Toledo a publié une lettre ouverte, déclarant qu'aucun de ses frères n'était autorisé à le représenter.
Intervenant pour soutenir le président en difficulté, l'Organisation des Etats américains a récemment demandé que Toledo soit autorisé à terminer son mandat.
Mais les sondages d'opinion continuent à montrer une chute considérable de la popularité de Toledo et personne ne pense qu'il ira jusqu'au bout de son mandat en 2006.
La Politique des valeurs
Le débat sur les élections américaines n’a toujours pas faibli.
Comment le président George W. Bush a-t-il pu obtenir trois millions de votes de plus que le sénateur John Kerry, et, de plus, s’offrir une majorité républicaine aux deux chambres du Congrès ? On s’accorde peu sur les réponses, mais deux thèmes sont récurrents dans de nombreuses explications.
L’un de ces thèmes tient à sa personnalité.
A notre époque pleine d’incertitudes et de menace, les citoyens ont placé leur confiance dans un président qu’ils connaissaient plutôt que dans un candidat n’ayant pas encore fait ses preuves.
Le second est celui des valeurs.
Les citoyens ont voté pour un ensemble de valeurs plutôt que pour des politiques spécifiques.
En effet, certains (dit-on) s’accordent avec les politiques de M. Kerry mais ont pourtant apporté leur voix à M. Bush parce qu’ils se sentaient « à l’aise » avec l’ensemble de son attitude.
Il est clair que les États-Unis sont maintenant profondément divisés en termes électoraux.
Une arche d’États bleus (démocrates) à l’Est, au Nord et à l’Ouest s’étend autour d’une énorme zone rouge (républicaine) au centre et au Sud.
Au-delà de la division géographique, les divisions se reproduisent au niveau local.
Le charcutage électoral, cette pratique de retraçage des frontières électorales pour favoriser un parti politique au détriment d’un autre, n’est plus nécessaire. Les électeurs tendent à emménager dans des régions où la majorité des habitants partagent leurs valeurs, qu’elles soient républicaines ou démocrates.
Quelles sont ces valeurs exactement ? Ce sont les valeurs qui traitent, à ce que l’on nous dit, « de dieu, des armes et des gays ».
La religion y joue un rôle, notamment avec les vérités propres à la bible dans le domaine de l’histoire de la création.
La possession d’une arme est le test ultime de l’individualisme et l’utilisation d’armes en période de guerre n’a rien d’odieux.
Les gays et d’autres pratiques « modernes » sont rejetés, car nombrilistes.
Comme le politologue Andrew Hacker le disait récemment, « la candidature de M. Bush a été construite pour former une majorité en donnant à 60 millions d’électeurs la chance de se sentir bien vis-à-vis d’eux-mêmes ».
Tout cela est-il un phénomène américain ou bien existe-t-il d’autres tendances ailleurs ? Une des réponses veut qu’en qualité de phénomène américain, la politique des valeurs peut bien ordonner une majorité aujourd’hui mais n’est en aucun cas générale.
L’Europe et d’autres régions du monde sont divisées de la même manière. La personnalité compte sans aucun doute, et sous les différences politiques évidentes se trouvent également des questions de valeurs qui n’ont pas encore été mises en lumière.
Cependant, les différences politiques traditionnelles fondées sur le désaccord à propos de valeurs fondamentales jouent un rôle toujours moins important dans les élections.
Le premier ministre Tony Blair, par exemple, autre leader devant affronter une élection dans son pays, joue la carte de la personnalité et parle de politiques, mais représente avant tout un ensemble de valeurs de classe moyenne.
Quand il parle de « modernisation » ou « d’entrer dans le vingt-et-unième siècle », il parvient à suggérer un mélange étrange mais attrayant de changement et de stabilité.
Cela laisse l’opposition conservatrice sans aucune réponse efficace.
Même les questions de réductions d’impôts et de droit d’asile plus strict ne parviennent pas à faire mouche sur les cordes de la mélodie des valeurs que le parti républicain a réussi à faire entendre aux États-Unis.
La situation est la même en Allemagne, où l’influence manifeste de la politique des valeurs est même moindre.
Le débat, en Allemagne, reste encore dans sa majeure partie un débat politique.
Quand l’opposition offre au gouvernement de négocier la réforme de la protection sociale ou, plus récemment, de lutter contre le chômage, le défi sous-jacent n’est pas posé en termes de valeurs mais de compétence plutôt.
Pourtant, sous les champs de batailles traditionnels du débat politique anglais ou allemand, ou d’ailleurs en Europe, les clashs des valeurs menacent.
Les parties se battent pour ceux qui peuvent « se sentir à l’aise à leur propre endroit », mais ils ne comprennent peut-être pas très bien que cela n’est qu’en partie une question de politique.
La religion ne sera jamais un facteur important en politique européenne : les sondages d’opinion montrent que la pratique religieuse reste l’une des rares différences principales entre les Américains et les Européens.
Les armes occupent également une place différente dans les esprits européens : c’est leur absence que les Européens considèrent comme importante.
L’Europe vit également sans aucun doute possible un courant de valeurs pacifistes.
Et la question du politiquement correct (les « gays ») joue également un rôle moindre jusqu’à présent en Europe.
Surtout, l’Europe elle-même divise les Européens, car la « question nationale » est présente dans tous les États européens.
C’est une question de valeurs inspirée par la peur.
Les citoyens veulent savoir où ils se situent et, dans la foulée, se retournent contre les États-Unis et vers l’Europe ou contre l’Europe et vers leur propre pays.
De toutes manières, nous quittons alors le royaume des politiques et même de la politique et entrons dans le domaine marécageux des symboles et des mythes.
Ce qui, en tout cas, représente le principal danger auquel les démocraties doivent faire face, car la politique des valeurs est un développement dangereux.
Elle réintroduit les divisions fondamentales d’une société dont la plus belle réussite démocratique fut précisément de bannir le fondamentalisme de la vie politique.
Un débat public éclairé doit être une discussion sur les politiques contenues par une communauté de valeurs.
Il est donc essentiel d’insister sur cet objectif primordial de la politique de la liberté.
Des robots dans le cerveau
CALGARY – La mise au point en 1926 par Harvey Cushing et William Bovie de l’électrocautère (qui permet de cautériser un vaisseau sanguin ou de pratiquer une incision grâce à un courant à haute fréquence) est une innovation qui a révolutionné la neurochirurgie.
Compte tenu de la précision nécessaire pour opérer un organe aussi délicat que le cerveau, cette convergence des technologies mécaniques avec l’art de la chirurgie a permis de grandes avancées dans ce domaine.
Les progrès de la neurochirurgie se veulent toujours minimalistes. Comme dans tous les autres domaines de la chirurgie, moins la procédure interfère avec le corps, moins le risque d’effets négatifs sur la qualité de vie du patient est grand, lui permettant ainsi de récupérer une activité normale plus rapidement.
Cet impératif est d’autant plus prononcé lorsqu’il s’agit de procédures neurologiques sensibles. Des tâches comme de manœuvrer autour de petits vaisseaux sanguins d’un à deux millimètres de diamètre ou de retirer une tumeur cervicale sans endommager les tissus périphériques exigent des technologies comme le microscope opératoire et des outils multimodaux d’imagerie qui viennent soutenir et renforcer la compétence des chirurgiens.
L’étape suivante serait de permettre à un robot contrôlé par l’homme de pénétrer dans le cerveau.
Les robots sont capables de réaliser des tâches répétitives avec un degré de précision et d’exactitude supérieur à celui de l'homme, and sans fatigue musculaire. Et ils peuvent être périodiquement actualisés pour intégrer harmonieusement de nouvelles caractéristiques.&nbsp;
Mais les robots ne possèdent pas la capacité exécutive du cerveau humain. Comprendre et réagir de manière appropriée à un nombre élevé de variables pouvant survenir lors d’une opération chirurgicale nécessiterait de considérables capacités de calcul&nbsp;; les robots chirurgicaux cherchent donc à intégrer l’expérience humaine et la capacité décisionnelle avec une précision mécanisée.
Un exemple de cette convergence est le neuroArm, développé par mon équipe de recherche à l’Université de Calgary en conjonction avec les ingénieurs de MacDonald, Dettwiler et Associés.
Le neuroArm est en fait constitué de deux bras qui peuvent tenir différents outils chirurgicaux tandis que le chirurgien les manœuvre à distance depuis son poste de travail.
Le poste de travail transmet une multitude de données – images à résonnance magnétique (IRM), images tridimensionnelles du champs chirurgical, informations sonores, et retours haptiques (ou tactiles) quantifiables de l’interaction entre les outils et les tissus traités&nbsp;; cela permet au chirurgien de ressentir l’opération de manière visible, sonore, et tactile.
Parce que le cerveau humain prend des décisions fondées sur les flux sensoriels – et bien sûr, l’expérience, – de telles données sont essentielles au chirurgien pour faire les choix les mieux informés possible au cours de l’opération.
Des technologies comme l’IRM constituent une aide pour planifier la chirurgie, assurer le contrôle de la résection et la qualité de l’opération.
La robotique compatible avec la résonnance magnétique donne des images en temps réel, avec des informations sur les structures et les modifications anatomiques dans le cerveau relatives à la pathologie chirurgicale lors de l’opération, ce qui minimise les risques.
Dans la mesure où le robot reçoit les IRM et transmet un retour haptique, les autoroutes électroniques ou les corridors chirurgicaux peuvent être établis avant la procédure, tout comme les zones à éviter. La manipulation de l’outil ne peut donc intervenir que dans le cadre de ce corridor chirurgical prédéterminé, ce qui permet d’éviter tout dommage cérébral involontaire.
De plus, la chirurgie robotisée peut potentiellement progresser au-delà de la simple capacité humaine.
La graduation du mouvement – qui permet au bras robotisé de reproduire les mouvements exacts de la main du chirurgien, mais à une échelle beaucoup plus réduite – permettra au chirurgien de manipuler des tissus trop petits pour être perçus par l’œil humain. Grâce au développement d’outils microchirurgicaux plus petits et de caméras et de moniteurs à haute résolution, il sera possible d’opérer au niveau cellulaire.
La réalité virtuelle est un autre domaine associé dont les implications sont importantes pour la neurochirurgie.
A partir de technologies de simulation, la réalité virtuelle permettra aux chirurgiens de répéter les procédures, y compris avec le robot chirurgical, dans un environnement numérique.
La capacité de configurer des cas complexes et de s’exercer à des procédures rares avant de les pratiquer sur les patients aboutira sans aucun doute à une meilleure performance chirurgicale et à de meilleurs résultats médicaux.
La réalité virtuelle permettra aussi d’améliorer la formation des chirurgiens puisque les étudiants pourront bénéficier d’une plus large expérience et leurs performances pourront être quantifiées.
Les chirurgiens qui opèrent manuellement connaissent la force qu’ils appliquent juste en la ressentant, alors qu’un simulateur chirurgical pourrait mesurer cette force et informer l’étudiant sur les pressions, excessives ou insuffisantes, qu’il applique.
Les formateurs seront en outre en mesure de programmer des scénarios contrôlés pour évaluer la capacité des étudiants à gérer des situations délicates.
La possibilité de recommencer des opérations sans aucun risque ni coût additionnel sera une contribution majeure à la formation neurochirurgicale. Car c’est bien en forgeant que l’on devient forgeron.
Bien sûr, la réalité virtuelle est encore une technologie relativement récente.
Dans la mesure où il est particulièrement difficile de développer des simulations neurochirurgicales réalistes qui doivent prendre en compte un nombre important de variables et de résultats possibles, la réalité virtuelle est encore peu utilisée dans ce domaine. Mais la technologie de simulation chirurgicale progresse rapidement, encouragée par les développements dans le domaine du parallélisme informatique.
Lorsque ces simulations deviendront réalistes, elles n’en auront que plus de valeur en matière de formation.
Cette fusion entre l’expérience chirurgicale humaine, les machines, et les technologies informatiques est au cœur des avancées neurochirurgicales&nbsp;; et les robots chirurgicaux constituent un modèle important des bénéfices issus de l’interface homme-machine. Ajouter la réalité virtuelle à cette équation permettra à l’avenir de la neurochirurgie de prendre forme – un avenir dans lequel la discipline s’élèvera à un nouveau degré d’excellence.
Les plans de relance sont dangereux !
Pasadéna, Californie – La plupart des économistes croient que l'on peut appréhender les perturbations macroéconomiques telles que la récession en cours au moyen d'indicateurs agrégés combinant par exemple le niveau du chômage, des prix et la masse monétaire.
Mais ce point de vue induit en erreur, notamment dans la situation économique que nous connaissons.
Pire encore, il conduit à une politique économique néfaste.
Ainsi que l'a expliqué l'économiste Fischer Black, l'économie doit répondre aux attentes de la population en termes de ressources disponibles et de techniques de production.
Une économie efficace répond largement à ces attentes, ces dernières s'accordant bien avec les ressources et les techniques de production ; la population se montre alors généralement satisfaite de ses projets d'investissement et de ses opérations financières.
Mais si le monde évolue dans une direction imprévue, ces opérations financières et ces projets sont remis en question.
Les techniques de production ne répondent plus aux attentes et les ressources destinées initialement à la production diminuent.
Cette dernière perd son efficacité, et répondant moins aux désirs des consommateurs, sa valeur baisse. C'est la récession.


Cette théorie du &quot;réalignement&quot; permet d'expliquer le ralentissement
Les institutions financières qui détenaient beaucoup de ces titres ont vu leur valeur boursière s'effondrer elles aussi. Il fallait donc les restructurer, d'autant qu'une grande partie de leur capital avait été levé en jouant sur l'effet de levier.
En position d'attente, ces institutions ne fonctionnaient plus normalement, ce qui constituait un obstacle pour l'intermédiation financière et remettait en question les projets d'investissement et les opérations financières tels que le refinancement des entreprises et des particuliers.
Parallèlement, tous les ménages dont la maison ou des biens immobiliers constituaient l'essentiel du patrimoine ont dû revoir leur consommation à la baisse en raison de l'écroulement du marché immobilier.
Cela a affecté tous les producteurs, tous les distributeurs et détaillants dont les projets ou les opérations financières reposaient sur des hypothèses devenues obsolètes.
Telle était la situation.
Finalement, la restructuration nécessaire a eu une telle ampleur qu'elle a touché pratiquement tous les secteurs de l'économie.
La profondeur la récession en cours reflète le degré d'inadaptation des différents projets et opérations financières sur le marché.
Les maçons ne peuvent devenir des informaticiens du jour au lendemain.
Les entreprises automobiles ne peuvent s'adapter instantanément à un changement de préférence de leurs clients ou de leur fréquence d'achat en matière de véhicule neuf.
Et les soi-disant spécialistes de la finance ne peuvent s'adapter en une nuit à toutes ces transformations.
Une question évidente se pose : l'Etat peut-il faire quelque chose pour accélérer le processus de restructuration ou réduire son coût ?
S'il parvient à savoir comment restructurer l'économie et la stimuler de manière à diriger rapidement les ressources dans la direction voulue, un plan bien conçu pourrait alléger et raccourcir la récession.
Mais s'il pouvait faire cela, une planification centrale serait beaucoup plus simple.
Par ailleurs, à l'image d'une économie dirigée, moins efficace pour répartir les ressources et la production qu'une économie de marché, un plan de relance général conduira selon toute probabilité à une très mauvaise répartition des ressources et à leur gaspillage - ceci à un moment où elles sont rares, où il est crucial de relancer la production et de réaligner nos économies en déroute.
Dans la mesure où il est destiné à soutenir des activités en déclin, un plan de relance pourrait même se révéler contre-productif en retardant les ajustements nécessaires.
Du point de vue de l'offre et de la demande, il n'y a pas insuffisance de la &quot;demande agrégée&quot; – quoi que l'on entende par là.
A la place, on trouve un problème complexe d'inadaptation (par exemple trop d'employés dans l'automobile au moment où il y a trop peu de clients), ce qui se traduit par une baisse globale de la production.
Aussi il est possible qu'un accroissement des dépenses de l’Etat (par exemple pour relancer l'achat de voitures) exacerbe l'inadaptation de l'offre et de la demande.
Etant donné le rôle central de l'intermédiation financière dans la crise, l’Etat devrait plutôt accélérer le processus de restructuration en utilisant la législation sur la faillite.
La clé est d'accepter les éléments négatifs : il faut reconnaître les pertes avant de procéder à un réalignement efficace.
Cela ouvre la voie à une solution pour résoudre la crise du secteur bancaire.
Il faut abaisser la valeur des investissements des institution s financières à leur valeur du marché, et en fonction de cette valeur, restructurer les contrats financiers faisant intervenir des capitaux propres existants et des prêts.
Si les pertes sont importantes au point de balayer ces derniers, l'Etat devra intervenir par l'intermédiaire de son dispositif d'assurance pour protéger les déposants.
Enfin, les banques restructurées pourront être recapitalisées par de nouveaux prêts et en levant de nouveaux emprunts et de nouveaux capitaux propres.
A ce moment là, les banques devraient fonctionner normalement.
Malheureusement, cette solution élégante ne prend pas en compte tous les problèmes associés au réseau complexe de contrats et de relations qui constituent le système financier, l'information limitée des parties concernées et la tendance de chacune de ces parties à protéger ses intérêts propres.
Ainsi, il n'y a aucun accord quant à la valeur sur le marché des actifs des institution s financières liés à l'immobilier.
C'est pourquoi les restructurations ont été lentes, coûteuses, accompagnées d'un lobbying intense, de recherches d'avantages personnels, d'hésitations, avec un marché du crédit restant dysfonctionnel.  
Que l’Etat parvienne à sortir de cette impasse à la manière dont les tribunaux traitent les faillites des entreprises, et les bénéfices seraient importants !
Dans la mesure où l’Etat s'implique dans la restructuration des institution s financières, il doit éviter des transferts de richesse inutiles des contribuables vers les détenteurs de titres des institution s financières.
Au-delà, il vaut mieux laisser le processus de réalignement entre les mains d'agents privés.
L'Etat ne dispose ni de l'information voulue ni de la motivation requise pour entreprendre cette tâche.
Nous pouvons vaincre la pauvreté !
NEW-YORK – J'ai connu la pauvreté alors que j'étais enfant lors de la guerre de Corée. Je la voyais tous les jours autour de moi, je la vivais.
L'un de mes premiers souvenirs se rapporte à une marche dans la montagne sur en sentier boueux pour échapper aux combats, tandis que notre village brûlait derrière nous et que je me demandais ce qui allait advenir de moi et de ma famille.
La réponse est venue de l'ONU et d'autres agences internationales.
Avec leur aide et celle de nombreux pays, mon pays a pu se redresser et sortir de l'ornière après ce conflit cruel et dévastateur. Grâce au travail et aux sacrifices de millions de Coréens, la République de Corée est passée de la misère à la prospérité en moins de 50 ans.
Comme secrétaire général de l'ONU, je reste sur cette trajectoire. Chaque jour, je travaille à essayer de mettre fin à l'extrême pauvreté dans laquelle sont plongées prés d'un milliard de personnes à travers le monde.
Vous pouvez donc imaginer les souvenirs qui m'ont assaillis quand je suis allé à Mwandama, le village du Millénaire au Malawi, un des pays les plus pauvres au sud de l'Afrique. Comme dans ma jeunesse, j'ai vu les difficultés et les défis que pose la pauvreté rurale.
J'ai constaté une fois de plus la puissance de l'esprit de solidarité pour la surmonter – la même forme de solidarité et de détermination qui a mis la Corée sur la voie de la modernisation rurale il y a 50 ans.
En 2000, les dirigeants de la planète se sont engagés à réduire de manière drastique la pauvreté, la faim et les maladies à l'horizon 2015.
Ces objectifs, adoptés par tous les pays membres de l'ONU, comportent les huit Objectifs du développement pour le millénaire (ODM).
Le projet des Villages du millénaire, un partenariat entre l'université, le secteur privé et des agences de l'ONU, vise à montrer comment y parvenir, même dans les villages les plus pauvres de la planète.
A l'image du combat contre la pauvreté en Corée du Sud, les Villages du millénaire en Afrique et les projets similaires ailleurs montrent la voie en matière de production agricole, de santé infantile et de combat contre la pauvreté.
J'ai été aussi impressionné par une différence majeure entre les efforts déployés par la Corée dans les années 1960 et ce qu'il est possible de réaliser aujourd'hui.
J'ai vu à Mwandama le potentiel qu'offrent les technologies modernes pour améliorer le bien-être avec des moyens qui n'existaient tout simplement pas il y a quelques années (les smartphones et les réseaux à haut débit de téléphonie mobile, les variétés de semence améliorée, le dernier cri en matière d'irrigation goutte à goutte, les méthodes modernes de diagnostic de paludisme, l'énergie solaire à faible coût).
Dans un village j'ai vu un agent de santé publique utiliser un smartphone pour gérer le traitement du paludisme d'un enfant à domicile.
Il utilisait un kit diagnostic à faible coût pour confirmer le diagnostic (évitant ainsi d'avoir à passer par un laboratoire équipé de microscopes), un smartphone pour enregistrer les résultats et recevoir les conseils d'un "système expert" conçu par des spécialistes de santé publique et une thérapie constituée par une combinaison sophistiquée de médicaments.
Cet enfant a été guéri tout en restant chez lui. Il y a quelques années sa vie aurait été menacée s'il n'avait pu être transporté à temps dans un hôpital.
J'ai vu d'autres progrès considérables dans la vie quotidienne. Dans un village qui avait été incapable à moment donné d'assurer sa subsistance, un silo gigantesque était quasiment sur le point d'éclater sous la pression d'un excédent de plusieurs tonnes de céréales.
En gérant mieux la terre, en utilisant des semences à haut rendement et en recourant à des semis en ligne adéquats, le village est parvenu à plus que tripler sa production. Il assure sa sécurité alimentaire et ses habitants qui étaient obligés auparavant d'acheter des céréales en vendent maintenant.
Cet excédent contribue à son tour à l'amélioration de l'éducation, car les familles en donnent une partie à la cantine de l'école. Désormais les élèves reçoivent à midi un bol nourrissant de flocons d'avoines et de fruits qui leur donne l'énergie voulue pour étudier durant le reste de la journée.
Ainsi que beaucoup d'écoles l'ont découvert, le repas de midi améliore considérablement les résultats scolaires.
Ce mois-ci le projet de Villages du millénaire entre dans sa deuxième phase quinquennale pour parvenir aux ODM à la date fixée de 2015.
A travers l'Afrique, et maintenant à travers le monde, les gouvernements tirent les leçons de ce projet et d'autres qui lui ressemblent : pour mettre fin à l'extrême pauvreté il faut donner davantage de pouvoir sur leur vie aux villageois et les aider à investir dans l'avenir en utilisant les technologies modernes.
Si les ODM ont pu sembler à moment donné n'être qu'une simple ambition, nous savons maintenant qu'ils constituent une feuille de route pratique pour échapper à la pauvreté.
Les dirigeants du monde qui se sont réunis à l'ONU en septembre à l'occasion de l'Assemblée générale annuelle se sont tous accordés sur un point essentiel : le combat contre la pauvreté, la faim et les maladies est d'une importance cruciale pour notre survie collective.
Ils savent que l'extrême pauvreté menace la vie de centaines de millions de personnes qui ne disposent pas d'un accès satisfaisant à l'eau potable, à une nourriture adéquate, aux soins de santé et à l'éducation.
Ils reconnaissent également que ces dangers ne s'arrêtent pas aux limites des villages ou des bidonvilles ; les lieux où l'on a faim aujourd'hui seront dans bien des cas les foyers de violence de demain. Que nous soyons riche ou pauvre ou que nous appartenions aux classes moyennes, nous avons tous intérêt au plus haut point à ce que les Objectifs du développement pour le millénaire soient un succès et que toutes les régions prisonnières de l'extrême pauvreté parviennent à croître et à prospérer.
L’impuissance des puissants
NEW YORK – Un peu partout dans le monde, les élites sont sous pression.
Les activistes du Tea Party de l’Amérique ex urbaine tempêtent contre les élites dites libérales de New York, Washington, et Hollywood.
En Europe, les populistes démagogues, comme Geert Wilders aux Pays Bas, tempêtent contre les « conciliateurs » élitistes de l’Islam.
En Thaïlande, les manifestants en chemises rouge des régions rurales du nord-est tempêtent contre les élites militaires, sociales et politiques de Bangkok.
Le principe premier de la démocratie est que le gouvernement doit reposer sur un consentement populaire, même s’il est constitué de membres pour lesquels de nombreuses personnes n’ont pas voté.
La colère qui s’exprime un peu partout dans le monde contre les gouvernements indique clairement que ce consentement s’effrite dangereusement.
De plus en plus de personnes dans les pays démocratiques se sentent sous-représentés, angoissés et en colère. Et ils accusent les élites.
Le phénomène est mondial mais les causes diffèrent d’un pays à l’autre.
Le populisme américain est différent du populisme thaï.
La culture et les races sont des éléments déterminants aux Etats-Unis – la culture du port d’arme, par exemple, et le malaise induit par le fait d’avoir un président noir, sorti de Harvard, qui s’exprime comme un professeur de droit.
En Thaïlande, la colère résulte de ce que les ruraux pauvres se sentent négligés par la classe dirigeante, soutenue par le monde des affaires, l’armée et le roi.
Le milliardaire populiste et ancien Premier ministre Thaksin Shinawatra semblait différent.
Il a déversé une partie de son immense fortune dans les régions rurales. Les ruraux, reconnaissants, ont voté pour lui à deux reprises.
Autoritaire, grossier, et quelque peu mégalomane (se prenant presque pour un roi), Thaksin était une version thaïe de Silvio Berlusconi.
Il fut renversé en 2006, suite à un coup d’état militaire sans effusion de sang, soutenu par la classe moyenne de Bangkok dont les membres sont descendus dans les rues, vêtus de chemisettes de couleur jaune (la couleur de la monarchie thaïe).
L’actuelle rébellion pro-Thaksin des chemises rouges est en quelque sorte une revanche.
En Europe, le pouvoir de l’Union Européenne, l’immigration souvent mal contrôlée et la globalisation économique sont autant de défis au sentiment d’appartenance nationale, d’être représenté par des gouvernements nationaux, ou de partager les cultures nationales.
Les démagogues qui dénoncent le multiculturalisme et « l’islamisation » de l’Occident exploitent les craintes qui en résultent quant à la perte d’identité nationale.
L’idée selon laquelle la globalisation génère de nouvelles classes de nantis et de démunis est un facteur qui attise les formes les plus courantes de populisme, indépendamment des différences nationales.
Dans le même temps, les nouvelles technologies, sans lesquelles la globalisation ne serait pas possible, sont aussi utilisées pour mobiliser les populations aux causes populistes.
L’égérie du mouvement américain des Tea Party, Sarah Palin, est autant une créature de Twitter et de l’immense nouvelle blogosphère que de la télévision et de la radio – peut-être même plus.
Le glissement du débat public de la presse traditionnelle vers l’internet a contribué à casser l’autorité des élites traditionnelles : les éditeurs de presse, les commentateurs politiques, les universitaires, les politiciens.
Chacun peut librement s’exprimer dans le cyber espace.
Cela est sans aucun doute plus démocratique mais il devient aussi plus difficile de distinguer clairement entre la vérité et les absurdités, ou entre la démagogie et le débat politique national.  
La rengaine des mouvements populistes, que ce soit en Europe, en Asie ou en Amérique, insinue que les élites ont trop de pouvoir, qu’elles dominent les petites gens dont les voix sont étouffées par les libéraux, les mouvements défendant le multiculturalisme et les citadins.
C’est une forme classique de paranoïa populiste, encouragée aux Etats-Unis par certains animateurs de radio et la chaine de télévision Fox, et en Europe par des hommes tel que Wilders.
Dans un certain sens, les élites ne peuvent s’en prendre qu’à elles-mêmes.
Les politiques d’immigration en Europe ont été quelque peu confuses, et ceux qui s’en sont plaint ont trop rapidement été catalogués de racistes.
Après avoir approuvé le coup d’état pour renverser Thaksin, les chemises jaunes de Bangkok peuvent difficilement reprocher aux chemises rouges d’utiliser des méthodes peu démocratiques pour obliger le gouvernement actuel à démissionner.
Les libéraux américains sont eux aussi souvent coupables de dénigrer les gouts et les habitudes de leurs compatriotes de province.
Il y a cependant une autre manière d’analyser la poussée populiste dans le monde.
Le vrai problème des élites traditionnelles n’est peut-être pas tant d’avoir trop de pouvoir, mais plutôt pas assez.
Le manque de confiance dans les élites politiques est lié à la persistance de soupçons, qui ne sont pas totalement irrationnels, sur l’absence de pouvoirs réels des gouvernements élus.
Pour beaucoup, le vrai pouvoir siège ailleurs – à Wall Street, au cour de la bureaucratie non élue de l’Union Européenne, au sein de l’armée royale thaïe et du Palais royal.
En périodes troubles, les citoyens veulent un gouvernement fort avec des figures charismatiques qui promettent de faire le ménage, de se débarrasser de la corruption, et de défendre les plus démunis contre l’égoïsme des politiciens et contre les étrangers qui nous menacent avec leurs étranges coutumes et religions.
De telles périodes représentent une menace pour la démocratie car elles mettent en danger le consentement populaire envers les gouvernements démocratiques.  
Nos hommes politiques élus devront faire montre de plus d’autorité pour regagner le respect, et non le contraire.
Le président américain Barak Obama a raison d’appeler à plus de régulation des marchés financiers.
En Europe, soit l’UE devient plus démocratique, ce qui prendra du temps, soit les gouvernements nationaux doivent prendre la décision de ne pas tant déléguer aux bureaucrates de Bruxelles.
Ce sera beaucoup plus difficile dans le cas de la Thaïlande.
S’en remettre à un magnat auto-promu comme Thaksin n’est pas la meilleure manière d’encourager la démocratie ; les coups d’états militaires et l’intervention royale non plus.
La plupart des Thaïlandais consentiraient à un pouvoir militaire.
Et il est illégal ne serait-ce que d’envisager de remettre en question le rôle du roi.
Mais sans dialogue, la démocratie est sans aucun doute condamnée.
Le prix du 11 septembre
NEW YORK - Le 11 Septembre 2011, les attentats terroristes d'Al Qaïda étaient censés nuire aux États-Unis, et ils l’ont fait, mais d'une manière que Oussama ben Laden n'avait probablement jamais imaginée.
La réponse du président George W. Bush aux attentats ont compromis les principes fondamentaux de l'Amérique, sapé son économie et affaibli sa sécurité.
L'attaque sur l'Afghanistan qui a suivi les attentats du 11 septembre était compréhensible, mais l'invasion de l'Irak qui s'ensuivit était totalement étrangère à Al-Qaïda - pour autant que Bush ait tenté d'établir un lien.
Cette guerre choisie est vite devenue très coûteuse - des ordres de grandeur au-delà des 60 milliards de dollars revendiqués au début - d'autant que l'incompétence colossale est allée de pair avec une déformation malhonnête de la réalité.
En effet, lorsque Linda Bilmes et moi avons calculé le coût de la guerre de l'Amérique il y a trois ans, le décompte a minima se situait entre 3 et 5 milliards de dollars.
Depuis lors, les coûts ont encore augmenté.
Avec près de 50% des troupes de retour admissibles à recevoir un certain niveau de prestations d'invalidité et plus de 600.000 soldats traités jusqu'ici dans les installations médicales des vétérans, nous estimons que les coûts totaux des prestations d'invalidité et des soins de santé à venir s'élèveront entre 600 et 900 milliards de dollars.
Mais les coûts sociaux, tels que les suicides des vétérans (qui ont dépassé 18 par jour ces dernières années) et les ruptures des cellules familiales, sont incalculables.
Même si Bush pouvait être pardonné d’avoir enrôlé l'Amérique et la plupart du reste du monde dans une guerre sous de faux prétextes et d’avoir sous-estimé le coût de l'entreprise, il n'a en revanche aucune excuse pour la façon dont il a choisi de la financer.
Sa guerre a été la première guerre de l'histoire entièrement payée à crédit.
Alors que l'Amérique est entrée dans la bataille, avec des déficits déjà en hausse suite à ses réductions d'impôts de 2001 (tax cut), Bush a décidé de s’enfoncer davantage avec un autre cycle de «&#160;soulagement d’impôt&#160;» (tax relief) pour les plus riches.
Aujourd'hui, l'Amérique est concentrée sur le chômage et le déficit.
Les deux menaces pour l'avenir de l'Amérique peuvent dans une large mesure être imputés aux des guerres en Afghanistan et en Irak.
L'augmentation des dépenses militaires, liée aux réductions fiscales de Bush, est une des principales raisons pour lesquelles l'Amérique est passée d'un excédent budgétaire de 2% du PIB quand Bush a été élu, à un déficit et à l'état précaire de la dette actuelle.
Les dépenses directes du gouvernement dans ces guerres s'élèvent à présent à environ 2000 milliards de dollars - 17000 dollars pour chaque ménage américain – sans compter les factures à venir qui vont augmenter ce montant de plus de 50%.
Par ailleurs, comme Bilmes et moi l'avons soutenu dans notre livre La guerre à trois mille milliards de dollars, les guerres ont contribué à la faiblesse macro-économique de l'Amérique, en &#160;exacerbant ses déficits et son endettement.
De plus, les perturbations actuelles au Moyen-Orient ont conduit à la hausse des produits pétroliers, ce qui oblige les Américains à dépenser pour des importations de pétrole alors qu'ils auraient pu dépenser pour l'achat de marchandises produites aux États-Unis.
Mais alors, la Réserve fédérale américaine a caché ces faiblesses en concevant une bulle immobilière qui a conduit à un boom de la consommation.
Il faudra des années pour surmonter l'endettement excessif et l'excédent immobilier qui en ont résulté.
Ironiquement, les guerres ont sapé la sécurité de&#160; l'Amérique (et du monde), à nouveau d'une façon que Ben Laden n'aurait pas pu imaginer.
Une guerre impopulaire aurait rendu difficile le recrutement militaire en toutes circonstances.
Mais, comme Bush a voulu duper l'Amérique sur les coûts des guerres, il a sous-financé les troupes, refusant même les dépenses de base - disons, pour des véhicules blindés anti-mines nécessaires à la protection des vies américaines, ou pour les soins de santé adéquats pour le retour des anciens combattants.
Un tribunal américain a récemment statué que les droits des anciens combattants ont été violés.
(Il faut noter que&#160; l'administration Obama affirme que le droit des anciens combattants de faire appel aux tribunaux doit être limité !)
Le fait d'avoir fixé des objectifs militaires trop hauts a conduit à la nervosité prévisible sur l'utilisation de la puissance militaire, ainsi que la connaissance de cette menace par d’autres ont &#160;contribué à l'affaiblissement de la sécurité de l'Amérique.
Mais la force réelle de l'Amérique, plus que sa puissance militaire et économique, est son «soft power», son autorité morale.
Et cela, aussi a été affaibli : les États-Unis violaient les droits humains fondamentaux tels que l'habeas corpus&#160; et le droit de ne pas être torturé. Son engagement de longue date pour le droit international a été remis en question.
En Afghanistan et en Irak, les États-Unis et ses alliés savaient que la victoire à long terme était nécessaire pour gagner les cours et les esprits.
Mais des erreurs dans les premières années de ces guerres ont compliqué cette bataille déjà difficile en elle-même.
Les dommages collatéraux des guerres ont été massifs : selon certaines sources, plus d'un million d'Irakiens sont morts, directement ou indirectement, à cause de la guerre.
Selon certaines études, au moins 137 000 civils ont trouvé une mort violente en Afghanistan et en Irak au cours des dix dernières années; parmi les seuls Irakiens, il y a 1,8 million de réfugiés et 1,7 million de personnes déplacées à l'intérieur du pays.
Toutes les conséquences n'ont pas été désastreuses.
Les déficits auxquels les guerres financées par la dette de l'Amérique ont contribué si puissamment, forcent maintenant les États-Unis à faire face à la réalité des contraintes budgétaires.
Les dépenses militaires de l'Amérique restent presque égales à celles du reste du monde, deux décennies après la fin de la Guerre froide.
Certaines de ces augmentations des dépenses sont liées à la guerre coûteuse en Irak et en Afghanistan et à l'ensemble de la Guerre contre le terrorisme, bien que celles-ci aient été gaspillées dans des armes qui ne fonctionnent pas, contre des ennemis qui n'existent pas.
A présent, ces ressources sont finalement susceptibles d'être redéployées et les États-Unis vont probablement obtenir plus de sûreté en payant moins.
L'organisation Al-Qaïda, bien qu'elle n'ait pas été vaincue, ne semble plus être la menace qui pèse si lourd dans le sillage des attentats du 11 septembre.
Mais le prix payé pour en arriver là, aux États-Unis et ailleurs, a été énorme - et surtout évitable.
Cet héritage sera le nôtre pour une longue période. Il est toujours utile de réfléchir avant d'agir.
Le prix de la clarté
LONDRES – « La manigance et la ruse des négociants de biens ont produit un tel désordre d’improbité et de filouterie, un tel mystère d’iniquité, et un tel incompréhensible jargon de termes pour l’enrober, comme il n’en avait jamais été connu nulle part ailleurs dans le monde ni à aucune époque.  »  Cette pique de Jonathan Swift lancée au 18ème siècle résonne dans notre monde actuel d’intermédiation financière : aujourd’hui, comme à l’époque, la finance enrobe « son désordre d’improbité et de filouterie » dans un « incompréhensible jargon ».
Comme l’a expliqué le président Barack Obama dans un discours prononcé en avril dernier : « De nombreuses pratiques étaient d’une telle opacité et d’une telle complexité que peu de personnes au sein de ces sociétés – ni même les superviseurs– étaient réellement conscientes des énormes paris qui étaient engagés. »
Mais Swift avait-il raison d’expliquer cette incompréhension par la seule filouterie ? Evidement, c’est un puissant mobile, pas moins en politique qu’en finance.
Moins les personnes maitrisent leur sujet, plus facile il est de les tromper.
Il y a toujours eu des charlatans : dans son opéra, L’Elisir D’Amore, Donizetti décrit l’un d’eux vantant les mérites d’un philtre d’amour en déblatérant un baratin sans queue ni tête.
Mais la récente explosion d’innovation financière n’est pas forcément le produit d’une intention de tromper ou même de faire de l’argent.
Le cas des poursuites engagées contre Goldman Sachs par la SEC, le gendarme de la Bourse américaine, est intéressant.
Le petit prodige de Goldman, Fabrice Tourre, est accusé d’avoir mis au point un produit complexe conçu pour échouer.
Son intention était-elle de duper ? Ou s’agit-il du plaisir intellectuel d’avoir engendré une monstruosité (comme l’un de ses courriels l’a décrit), sans égard pour les conséquences ?

Il semble que le principal motif soit bien la dernière proposition.
Ainsi qu’il l’a formulé dans un message électronique : « l’intégralité du système va s’effondrer d’un moment à l’autre… le seul survivant potentiel Fabuleux Fab… au milieu de toutes ces opérations complexes, exotiques, à haut effet de levier qu'il a créées. » Le moteur de Tourre semble avoir été de se montrer plus brillant que les autres  (et bien sur, que son talent lui rapporte plus d’argent).
Le monde de la finance a toujours été opaque, en dehors même de toute velléité d’arnaquer les investisseurs.
La ‘comptabilité à double entrée’ est l’une des plus grandes découvertes de la civilisation européenne ; mais cinq siècles plus tard, les gens s’emmêlent toujours autant les pinceaux entre actif et passif.
Sans une telle connaissance, des termes techniques comme ‘récession de bilan’ et ‘reconstruire les bilans’ n’ont aucun sens.
L’opacité s’est développée avec la complexité.
L’explosion des instruments dérivés a demandé un effort de compréhension comparable à celui nécessaire pour comprendre le langage métaphorique.
Considérez les titres de dette (CDOs) comme des saucisses empoisonnées, propose l’économiste Nouriel Roubini, et les subprimes comme la viande de rat avariée qui les constitue.
Avec un effort d’imagination, le profane peut imaginer ces saucisses empoisonnées, ou ‘actifs toxiques’, inondant les banques du monde, déréglant leur digestion et paralysant les économies qu’ils étaient supposé servir.
Mais l’opacité ne se justifie pas par la seule complexité.
Dans son fameux essai « Politique et langue anglaise », George Orwell constatait le recours généralisé à l’euphémisme, qui n’appelle pas une bêche une bêche.
Cela, pensait-il, provenait du fait que trop de choses dans le monde étaient devenues trop horribles, ou inconfortables, pour être énoncées clairement.
Un des exemples qu’il mentionne est celui de la phrase « rectification des frontières » pour parler de manière plus édulcorée des déplacements forcés de populations.
Le politiquement correct en est un autre aspect : appeler les personnes handicapées des ‘personnes aux capacités différentes’, par exemple.
Comme le fait remarquer l’historien Tony Judt : « Ce ne sont pas des capacités ‘différentes’, c’est une incapacité.
Une mauvaise maitrise de la langue…dissimule les effets du réel pouvoir et des capacités, de la réelle richesse et des influences. » Cela créé naturellement de profondes inégalités. 
Le déclin de l’alphabétisation est tout aussi spectaculaire.
Orwell parlait de personnes aux responsabilités qui assemblaient des blocs de mots comme des « cages à poules préfabriquées ».
Une qualité parfaitement mise en évidence dans un récent rapport du FMI :
« La reprise économique ayant gagné en vigueur, les menaces pesant sur la stabilité financière mondiale se sont atténuées, mais les craintes que suscitent les risques souverains des pays avancés pourraient compromettre les progrès enregistrés sur le plan de la stabilité et prolonger le marasme du crédit.
Si le secteur financier et les ménages ne parviennent pas à assainir davantage leurs bilans, toute dégradation de la viabilité de la dette publique pourrait s’étendre aux systèmes bancaires ou aux autres pays.
Des politiques doivent donc être engagées pour 1) réduire les vulnérabilités souveraines, notamment en présentant des plans crédibles de rééquilibrage des finances publiques à moyen terme ; 2) veiller à ce que le processus d’inversion du levier financier en cours se poursuive sans heurts ; et 3) mener résolument à terme le travail réglementaire afin de rendre le système financier mondial plus sûr, plus résistant et plus dynamique.
S’agissant des pays à marché émergent, où l’afflux de capitaux fait craindre des risques d’inflation et de bulles des prix des actifs, il est recommandé de suivre une démarche pragmatique axée sur des politiques macroéconomiques et prudentielles. »
Ironiquement, ce même document foisonne d’appels à plus de ‘transparence’.
Traduisons donc cet extrait du FMI en anglais transparent :
“En se rétablissant de la récession, et compte tenu du fait que les banques et les ménages ont réduits leur endettement, l’économie mondiale devient moins risquée.
Mais la menace d’un défaut du gouvernement dans les pays riches pourrait compromettre la reprise en faisant monter les taux d’intérêts et baisser les taux de change.
Trois choses sont donc nécessaires : les gouvernements doivent : (1) diminuer leur déficit graduellement d’une manière crédible, (2) maintenir suffisamment de dépenses pour compenser la hausse de l’épargne dans le secteur privé, et (3) faire pression pour plus de réglementation bancaire.
Dans les pays émergeants, politique économique et réglementation bancaire doivent aller de pair pour arrêter l’inflation et les bulles spéculatives. »
Plus le fossé entre le langage des élites et celui des gens ordinaires est grand, plus le risque de révolte est élevé.
En finance comme en politique, la complexité engendre de nouvelles opportunités de tromperie, entrave la compréhension ou fragilise les mécanismes de transparence ; nous devrions ouvrer pour la réduire.
Dans la mesure où de tels problèmes reflètent les difficultés croissantes à s’exprimer clairement, le remède consiste à améliorer l’éducation.
Le prix de la clarté, comme celui de la liberté, est la vigilance éternelle, et les deux sont liés.  
Le coût de la prévention des crises
BRUXELLES – La crise financière a éclaté il y a deux ans et c'est seulement maintenant que nous commençons à réaliser combien elle est coûteuse.
Selon Andrew Haldane de la Banque d'Angleterre, les pertes de production à venir pourraient atteindre 100% du PIB mondial.
Cette estimation paraît étonnement élevée, pourtant elle est relativement modérée ; car elle se base sur l'hypothèse que seulement le quart des pertes initiales dues à la crise entraînera une baisse de production permanente.
Les plus pessimistes estiment que la presque totalité, si ce n'est la totalité des pertes dues à la crise, aura un impact permanent sur la production. En conséquence ils prévoient une baisse de production qui pourrait atteindre deux à trois fois le PIB mondial.
Le PIB mondial annuel s'élève à 60 000 milliards de dollars, soit cinq siècles d'aide publique au développement, ou pour être plus concret, dix milliards de salles de classe dans des villages africains.
Certes, cette somme n'a pas beaucoup de conséquences directes sur le budget de l'Etat (le coût total des plans de sauvetage des banques est beaucoup plus faible), mais la perte de production est le paramètre à prendre en compte lorsqu'on cherche à réduire la fréquence des crises.
Supposons que sans mesure préventive adéquate, une crise dont le coût égale le montant du PIB mondial annuel éclate deux fois par siècle (une hypothèse pas totalement irréaliste). Dans ces conditions, il serait logique que les citoyens de la planète versent une prime d'assurance annuelle, dans la mesure où elle reste inférieure à 2% du PIB mondial (le coût de deux crises par siècle).
Il serait facile de réduire la fréquence des crises en exigeant des banques qu'elles aient davantage de fonds propres et moins de dettes, de manière à ce qu'elles puissent faire face à un montant de dettes plus élevé sans faire faillite.
On envisage d'appliquer cette mesure à l'échelle internationale, or nous en savons maintenant davantage quant à ses conséquences probables grâce à deux rapports que viennent de publier le Conseil de stabilité financière (FSB) et le Comité de Bâle. L'un porte sur les effets à long terme de l'exigence d'un ratio de solvabilité des banques (ratio de couverture des actifs par les fonds propres) plus élevé et l'autre sur les effets transitoires de cette mesure.
Selon le premier de ces rapports, une hausse d'un point de pourcentage de ce ratio à partir de son bas niveau actuel réduirait d'un tiers la fréquence des crises et s'accompagnerait d'une hausse de 13 points des taux d'intérêt (car il est plus coûteux pour les banques d'accroitre leurs fonds propres que d'émettre des titres de créance).
Autrement dit, une crise qui coûte un an de revenu qui éclaterait tous les 75 ans au lieu d'éclater tous les 50 ans se traduirait par une hausse de 4 à 4,13% du taux d'intérêt sur les prêts.
Dans le pire des cas, une hausse aussi faible se traduirait par la perte de quelques clients, ce qui serait sans doute sans conséquence observable sur le PIB.
Il est rare qu'une mesure aussi peu coûteuse puisse être aussi efficace.
Son coût est bien plus faible que dans d'autres secteurs pour lesquels la législation exige de prendre des mesures de protection bien plus coûteuses - c'est le cas pour l'environnement ou pour la santé publique où les décisions sont guidées par le principe de précaution.
Ce que nous venons d'examiner concerne le long terme, mais maintenant le débat fait rage sur la question de savoir si le coût à court terme de la transition vers une exigence plus forte en termes de fonds propres ne sera pas trop élevé, car les banques augmenteront sans doute la couverture du crédit qu'elles accordent, tout en réduisant le volume de ce dernier.
Imposer aux banques, dont certaines sont encore en situation difficile, une nouvelle réglementation pourrait les conduire à restreindre encore leurs crédits, ce qui pourrait menacer une reprise économique des  plus fragiles.
Il faudra donc faire preuve de qualité de jugement pour décider du rythme et du calendrier de l'application d'une réglementation plus stricte.
Le second rapport montre qu'une hausse d'un point de pourcentage du ratio de solvabilité, si elle intervient progressivement sur une durée de quatre ans, entraînerait une baisse d'environ 0,2% du PIB.
Etant donné que le ratio de solvabilité pourrait augmenter de trois points de pourcentage, l'effet total serait une baisse de 0,6% du PIB.
Mais il y a beaucoup d'incertitudes.
Etrangement, le rapport conclut que l'impact négatif de l'augmentation du ratio de solvabilité des banques serait plus important aux USA que dans la zone euro, alors que le recours au financement par les banques y est plus fréquent.
Par ailleurs, le rapport estime qu'une politique monétaire appropriée permettrait d'absorber une partie du choc dû à l'augmentation du taux de solvabilité. Cela ne s'applique peut-être pas aux pays dont les taux d'intérêt sont déjà proches de zéro et à la zone euro où la situation varie d'un pays à l'autre, alors que la même politique monétaire s'applique à tous.
Aussi, les conséquences d'une nouvelle réglementation dans les pays où les banques sont fortement sous-capitalisées pourraient être facilement quatre à cinq fois plus importantes que ce qui est annoncé - peut-être de l'ordre d'un point de pourcentage du PIB sur un horizon de quatre ans.
Cela ne paraît pas grand chose, mais c'est une somme conséquente si l'on considère les perspectives de croissance à court terme dans le monde développé.
Au moment où la croissance est insuffisante pour réduire massivement le chômage, chaque décimale compte.
Une baisse de croissance de cette importance au moment où le secteur privé n'a pas achevé son cycle de désendettement - et où les Etats entament le leur - pourrait entraîner une longue période de quasi stagnation qui transformerait le chômage dû à la crise en un élément structurel.
Enfin, durcir les critères d'attribution du crédit sur une longue période pourrait avoir des conséquences funestes pour les entreprises en croissance rapide sans grande liquidité, ce qui freinerait l'innovation et diminuerait la productivité et en fin de compte le potentiel de croissance.
Tout cela ne veut pas dire qu'il faut laisser la réglementation bancaire en l'état et négliger le besoin de recapitalisation, mais cela indique toute l'importance du calendrier.
Les responsables politiques doivent éviter que le choc d'une nouvelle réglementation ne survienne au même moment qu'un choc fiscal.
C'est pourquoi il faudrait décider dès maintenant d'une nouvelle réglementation en y incluant des dates limites relativement éloignées. 
Enfin, étant donné le coût de la transition vers une nouvelle réglementation, il faut choisir soigneusement le moyen de la réaliser.
Pour les dirigeants politiques obsédés par les difficultés du moment, que la prochaine crise survienne dans 75 ans plutôt que dans 50 ans est tout à fait secondaire.
Il faut donc concevoir la réforme réglementaire de manière à réduire au maximum son coût à court terme.
Les ratios de solvabilité et de liquidité ne sont que l'une des approches possibles pour améliorer la sécurité du système financier.
D'autres mesures, par exemple l'assurance du capital ou la modification des frontières au sein du secteur financier à la manière de Paul Volker, méritent d'être prises en considération.
Nous avons tout intérêt à payer pour diminuer la fréquence des crises.
Mais la réforme qui y conduit doit être faite en évitant tout gaspillage.
Le prix du silence des médias
SANTIAGO – En 1986, le journaliste de l'opposition José Carrasco Tapia a été sorti de force de chez lui, à Santiago du Chili, par l’un des escadrons de la mort du général Augusto Pinochet.
Il a reçu 13 balles dans la nuque et son corps a été jeté dans un cimetière, allongeant une liste macabre de reporters latino-américains violentés pour avoir osé parler dans les années 70 et 80.
À l'époque, le kidnapping, la torture et le meurtre jugulaient la presse d'Amérique latine, et la sténographie était un choix bien plus sûr pour ceux qui diffusaient les nouvelles.
Cette région du monde s’étant démocratisée au fil des ans, des journalistes toujours plus nombreux choisirent d'enquêter au lieu de simplement reproduire les communiqués de presse du gouvernement.
En ciblant notamment la corruption gouvernementale, les courageux journalistes firent de l’information du public une roulette russe plus qu’un droit – et mirent en colère nombre de corrompus.
Aujourd'hui, bien trop de gouvernements latins, qui craignent l’exposition médiatique de leurs méfaits, ont changé de tactique mais sont toujours déterminés à limiter la liberté de la presse.
Les journalistes d'Amérique latine sont peut-être moins souvent menacés de mort ces jours-ci, pourtant, ils sont toujours confrontés pour la plupart à des obstacles visant à les contrôler.
Derrière les portes closes, les gouvernements exercent des mesures d'incitation financière et de surveillance pour réduire les médias au silence et retourner les contenus éditoriaux en leur faveur.
Sans une presse critique, les progrès indéniables vers une démocratie authentique – population informée et responsable, gouvernement respectueux des frontières légitimes du pouvoir – seront compromis, alors même que les attributs électoraux officiels deviennent monnaie courante.
La manipulation de la presse est alarmante dans cette partie du monde ; par exemple, les autorités du Honduras ont coupé le service téléphonique d'une station de radio nationale, les représentants argentins ont fermé une presse.
A des degrés divers, les autorités locales et nationales de ces pays et en Colombie, au Chili, au Costa Rica, au Pérou et en Uruguay réécrivent ensemble un recueil autoritaire de tactiques de censure. 
Bien plus répandue que la répression indirecte : la corruption de l'argent public.
Dans toute l'Amérique latine, la publicité du secteur public est essentielle à la survie financière des journaux et des chaînes de radiodiffusion, mais en particulier à celles des organismes de presse locaux.
En Colombie, le schéma est simple : les journalistes, dont les revenus sont issus de la vente d'espaces publicitaires aux agences gouvernementales, appellent les fonctionnaires le matin pour avoir leur histoire ; plus tard, quand ils tentent de vendre de la publicité à ces mêmes fonctionnaires et découvrent le tarif réel de la couverture indépendante d'information.
En 2004, le président du Costa Rica a décrété que son gouvernement devait arrêter de faire de la publicité dans les grands journaux du pays, en représailles des critiques de ces derniers.
En 2006 et 2007, le ministère péruvien du logement a utilisé des contrats de publicité publics pour donner une image positive de son ministère et de lui-même dans les journaux nationaux.
Certains gouvernements pratiquent une méthode encore plus directe pour suborner une couverture médiatique favorable.
Au Honduras, il est fréquent que les journalistes soient directement payés par l’État, tout autant qu’ils reçoivent un salaire minimum ou pas de salaire du tout.
Certains fonctionnaires demandent même aux journalistes de signer des contrats les obligeants à couvrir favorablement les activités gouvernementales.
Les représentants de ces gouvernements éliminent ceux qu'ils considèrent comme des trublions et manipulent les procédures d’octroi de permis de diffusion – en faveur d’alliés politiques ou pour réduire au silence les voix indépendantes.
Par conséquent, l'autocensure refroidit des salles de rédaction entières et une multitude de médias non commerciaux ou non conventionnels se voient refuser l'accès aux ondes.
Tous, saufs les plus courageux, demeurent silencieux, menacés de conduire leurs journaux ou stations de radio à leur perte et de voir le contenu de leurs articles et reportages leur échapper.
Diversité d'opinion et communication d’informations sont en danger, alors qu’elles commençaient à revigorer le secteur médiatique traditionnellement solennel et monopolistique de cette partie du monde.
Le tableau n'est pas totalement sombre. L'ironie, c'est que le fait de parler de la manipulation médiatique a permis de galvaniser les politiciens de certains pays, désireux de renforcer et de créer des règles en la matière.
L’adoption de procédures contractantes justes, concurrentielles et transparentes de la fonction et du secteur publics, plutôt qu’un contrôle politique sur les fonds publics destinés à la publicité, pourrait aller très loin, surtout si elle est associée à une bonne couverture médiatique, pour protéger les médias contre les tentatives des fonctionnaires de contrôler les informations communiquées au grand public.
Carrasco Tapia est mort pour avoir soutenu sa vision du journalisme d'opposition critique.
Ce serait une tragédie si ceux qui veulent avoir la mainmise sur les médias remportaient la bataille en faisant passer leurs tactiques dans la clandestinité, derrière des portes closes.
La menace qu'ils représentent est peut‑être moins spectaculaire, mais elle n'est pas moins pernicieuse.
Le prix de la préservation de la forêt
L’Amérique latine est généreusement dotée de faune et de forêts luxuriantes. Elle abrite un tiers des espèces de mammifères et plus d’un quart de tous les reptiles et oiseaux connus.
Mais cette abondance est menacée.
Au rythme de sept millions d’hectares chaque année, la déforestation est plus rapide en Amérique du Sud que sur tout autre continent.
C’est ainsi que plus de 10 000 espèces risquent de disparaître – soit deux tiers des espèces menacées sur la planète.
En un sens, la solution est évidente.
Les propriétaires terriens abattent des arbres parce que c’est ce qui leur rapporte le plus sur le plan économique.
Il faut donc que les responsables politiques les incitent à ne pas le faire.
Si l’on pouvait exploiter le potentiel des forêts latinoaméricaines – sans les détruire – on pourrait résoudre le problème de la destruction de l’habitat.
On peut aisément calculer le coût de projets spécifiques, par exemple pour sauver la chouette tachetée.
Il est beaucoup plus difficile de savoir combien cela coûterait d’empêcher l’abattage, mais certains ont essayé.
Les évaluations réalisées par des économistes varient de 1,23 milliards de dollars par an (pour sauver des arbres dans les “points chauds” de biodiversité en Amérique latine), 5,8 milliards par an (pour préserver 2 % de la surface du continent) ou encore 500 milliards (un seul versement pour sauver toutes les forêts d’Amérique latine).
Si les avantages économiques de la biodiversité peuvent sembler intangibles, ils sont pourtant bien réels et quantifiables.
On soutient souvent que les gouvernements devraient protéger la biodiversité en raison de son potentiel encore non exploité pour l’industrie pharmaceutique.
Une fougère quelque part dans la forêt pourrait un jour par exemple s’avérer utile dans la lutte contre le VIH/SIDA.
Cette idée s’est répandue dans les années 1990.
Dans le cadre d’un célèbre projet, Merck a offert un million de dollars au Costa Rica en échange de 1 000 plantes recueillies dans ses forêts.
Ce projet a effectivement permis de réunir des fonds pour la recherche sur la biodiversité au Costa Rica, mais peu de médicaments ont été mis au point, et le modèle n’a pas été reproduit ailleurs.
Les mérites de ce type de “bioprospection” ont été soigneusement examinés, et la rentabilité s’avère très modeste, entre 0,20 dollars par hectare dans certains endroits de Californie et 20 dollars dans l’ouest de l’Equateur.
Les possibilités pour l’industrie pharmaceutique ne sont donc pas suffisantes pour encourager les propriétaires et les entreprises privées à préserver leurs terres.
Une autre approche consiste pour les responsables politiques à calculer les retombées économiques des “services des écosystèmes” – ces phénomènes miraculeux et pourtant ordinaires que la nature offre, comme la maîtrise de l’érosion, la gestion des eaux ou la purification – soit 11 billions de dollars, suivant la méthodologie utilisée par un éminent économiste.
Les avantages de la préservation dépasseraient alors de très loin les coûts, mais ces calculs sont très controversés.
Le véritable espoir est l’idée de protéger les forêts pour leurs bienfaits dans la lutte contre le réchauffement climatique.
Les forêts sont en effet d’immenses réservoirs de dioxyde de carbone. Et il est possible d’estimer leur valeur pour la captation.
En bref, la maîtrise de la déforestation peut jouer un rôle important quant aux émissions qui sont à l’origine du changement climatique.
Des transactions récentes sur le European Climate Exchange situent la valeur du carbone entre dix et cent dollars la tonne.
Même si l’on utilise le chiffre assez conservateur de 20 dollars, les arbres latinoaméricains valent la somme exorbitante de deux billions de dollars.
Si l’on compte les 70 milliards de tonnes de carbone contenus dans le bois mort, la litière végétale et la terre, il faut ajouter 1,4 billions de dollars.
Certes, mais il faut aussi savoir combien nous sommes prêts à payer pour sauver ces arbres.
Pour un propriétaire, un terrain défriché vaut en moyenne 300 dollars par hectare.
Supposons donc que les gouvernements doivent payer au moins 500 dollars par hectare pour enrayer la déforestation.
Soit 500 milliards pour toute l’Amérique latine.
Les bénéfices seraient alors entre 4 et 6,8 fois supérieurs aux coûts.
Mais pour beaucoup de responsables politiques, c’est encore prohibitif.
Il existe une autre solution : ne dissuader les propriétaires d’abattre les arbres que dans les zones où le taux de déforestation a été récemment élevé.
On tient alors compte du fait que beaucoup de propriétaires n’ont pas l’intention d’abattre des arbres, et ne requièrent donc pas de dédommagement.
Suivant une approche plus réaliste, et en tenant compte des frais de suivi et d’administration, l’investissement nécessaire pour les gouvernements s’élèverait encore à moins de la moitié des bénéfices.
Beaucoup de recherches sont encore nécessaires pour déterminer les coûts et bénéfices véritables de la sauvegarde des écosystèmes et de la biodiversité des forêts.
Mais les préoccupations croissantes concernant le changement climatique pourraient contribuer à sauver une partie des forêts luxuriantes du continent latinoaméricain.
Réévaluation du yuan : attention, danger !
La pression qui s'exerce sur la Chine pour qu'elle augmente la valeur du yuan par rapport au dollar rappelle étrangement celle qui s'est exercée il y a 30 ans sur le Japon pour qu'il apprécie le yen.
A cette époque, cet acharnement s'est traduit par la menace de sanctions commerciales américaines contre le Japon pour qu'il adopte une politique commerciale moins agressive à l'égard de l'industrie américaine.
En 1995, en raison de la surévaluation du yen ( endaka fukyo ), l'économie japonaise a sombré dans une dépression telle que les Américains ont fait machine arrière et ont annoncé une nouvelle politique du "dollar fort".
Maintenant c'est la Chine qui remplace le Japon comme tête de Turc et le résultat pourrait être aussi mauvais, si ce n'est pire.
En 2000, le surplus commercial chinois vis-à-vis des USA atteignait celui du Japon, et en 2004 il était deux fois plus important.
Dans leur acharnement anti-japonais, à cause de groupes de pression puissants et spécialisés, les Américains ont diminué "volontairement" leurs exportations vers le Japon, ce qui a menacé leur industrie lourde.
Comme les exportations chinoises concernent essentiellement des produits simples fabriqués par l'industrie légère, l'acharnement contre la Chine se traduit avant tout par une pression pour qu'elle réévalue le yuan.
Mais cette pression est aussi injustifiée que celle qui s'est exercée sur le Japon.
La presse économique et beaucoup d'économistes renommés estiment qu'une forte baisse du dollar est nécessaire pour lutter contre le déficit de la balance commerciale américaine.
Mais le déficit budgétaire américain, environ 6% du PIB en 2004 et en 2005, est dû essentiellement aux dépenses du gouvernement fédéral et à une épargne très faible des ménages (peut-être en raison de la bulle de l'immobilier aux USA).
Mais le remède peut être pire que le mal.
L'appréciation soutenue de la monnaie d'un pays créancier face à la principale devise mondiale est la voie royale vers un ralentissement économique, suivi éventuellement d'une déflation. C'est ce qui s'est passé au Japon dans les années 1990, sans que cela ne s'accompagne d'une baisse marquée de son excédent commercial.
Un gouvernement peut chercher à protéger sa politique macroéconomique des fluctuations commerciales et monétaires au niveau international. Mais l'introduction de flexibilité dans le taux de change, ainsi que le préconise le FMI, est une stratégie contestable dans un pays pauvre en développement rapide dont le système financier est encore immature.
Une modeste appréciation peut être envisagée si elle traduit la politique monétaire attendue : crédit cher et déflation dans le pays dont la monnaie est appréciée, facilité de crédit et inflation dans celui dont la monnaie est dépréciée.
Mais dans le marché financier chinois qui s'appuie sur un système bancaire peu fiable, la croissance de la masse monétaire est tout à la fois importante et imprévisible, alors que de nombreux taux d'intérêts restent fixés par le gouvernement.
Aussi, la Banque populaire de Chine (PBC) ne peut se fier à la croissance de la masse monétaire ou aux taux d'intérêt comme indicateur d'une politique monétaire trop stricte ou trop souple.
De 1995 au 21 juillet 2005, les autorités chinoises ont maintenu le taux de change (maintenant unifié) à 8,28 yuans avec une marge de 0,3%.
Elles ont subordonné leur politique budgétaire et monétaire au maintien d'un taux de change fixe, et ce même durant la crise asiatique de 1997-8 et malgré la forte pression en faveur d'une dévaluation.
Elles ont aussi démantelé les taxes douanières et les quotas sur les importations bien plus vite que ce qu'elles n'étaient obligées de le faire en raison de leur adhésion à l'OMC.
Une plus grande ouverture économique, couplée avec un taux de change nominal fixe, a mis fin aux brusques poussées inflationnistes et après 1994 la croissance du PIB en termes réels s'est stabilisée.
Le gouvernement cherche maintenant à lever son contrôle sur les taux d'intérêt intérieurs, à créer un marché obligataire plus solide et au bout du compte à lever son contrôle sur les capitaux.
Mais avec l'économie chinoise sous la menace persistante d'une appréciation du yuan, la libéralisation du système financier pourrait avoir des conséquences néfastes à court terme.
Dans un marché des capitaux libéralisé, il faudrait que le risque soutenu d'une appréciation du yuan soit compensé par un taux d'intérêt plus élevé sur les actifs en dollar, ceci pour ne pas décourager les investisseurs.
Mais ces taux dépendent des marchés financiers internationaux et non de ce que fait la Chine.
Or les marchés ne peuvent faire la correction nécessaire que si les taux d'intérêt sur les actifs en yuan tombent en-dessous de leur équivalent en dollar.
La réserve en dollar accumulée par la Chine, presque 800 milliards de dollars, accroît la base monétaire chinoise, ce qui pousse les taux d'intérêt à court terme à la baisse, au moins jusqu'à ce qu'ils devienne nuls.
En mai 2006 le taux d'intérêt interbancaire chinois, relativement libre, était seulement de 1,62%, alors que celui de la Réserve fédérale américaine était de 5%.
Se contenter de laisser flotter le yuan à la hausse ne résout pas le dilemme.
Une appréciation sérieuse du yuan provoquerait une déflation et une pression à la baisse supplémentaire sur les taux d'intérêt intérieurs.
Si une appréciation ne réduit pas le surplus commercial de la Chine, la pression à la hausse ne fléchira pas, ainsi qu'on l'a vu avec le Japon avant 1995.
Si contrairement au Japon, la Chine veut éviter de tomber dans un piège à liquidité, la meilleure solution est de fixer le taux de change d'une manière satisfaisante pour apaiser la crainte d'une appréciation ultérieure.
La libéralisation financière pourrait se poursuivre ensuite tout en maintenant les taux d'intérêt du marché à un niveau normal.
Mais l'abandon par la Chine de la "parité traditionnelle" du yuan en juillet 2005 exclut cette stratégie au moins pendant un certain temps.
Si la Chine ne suit pas cette voie, elle doit suspendre la libéralisation de ses marchés financiers.
Cela veut dire maintenir et peut-être renforcer le contrôle des capitaux flottant en dollars qui entrent en Chine pour être convertis en yuans et continuer à contrôler certains taux d'intérêt, tels que ceux appliqués aux prêts ou dépôts ordinaires, ceci pour préserver la rentabilité du système bancaire.
Ces mesures constituent un détour regrettable.
Il est vrai que l'économie chinoise connaît une croissance importante et n'est pas sur le point d'entrer dans une spirale déflationniste, mais si elle tombe dans la trappe des taux d'intérêt zéro, à l'instar de la Banque du Japon, elle ne pourra pas enrayer une pression déflationniste dans le cas d'une appréciation importante du taux de change.
Avec des taux d'intérêt bloqués à zéro, la pression pour une appréciation supplémentaire du yuan laisserait la Banque populaire de Chine sans moyen pour relancer l'économie si besoin était.
La politique monétaire de la Chine et ses choix en matière de taux de change sont encore très vagues.
Il est encore trop tôt pour que la Chine fixe un taux de change sur le long terme et achève la libéralisation de ses marchés financiers, mais elle peut prendre les mesures voulues en matière macroéconomique et financière comme l'a fait, et le fait encore, le Japon.
Les promesses et les dangers de l’évolution du monde
MUNICH – Panta rhei . Tout coule.
Cet aphorisme grec me revient souvent en mémoire quand je pense aux bouleversements politiques et sociaux survenus tout au long de ma vie. Ils me paraissaient aussi impossibles avant qu’ils ne se produisent qu’ils m’ont semblé naturels une fois survenus.
Le communisme s’est effondré. L’Allemagne est réunie.
Les Etats Unis ont élu un président noir. Nous sommes maintenant dans une phase où l’Asie rattrape l’occident et l’hégémonie américaine est menacée.
Alors que le casino capitaliste de l’Amérique s’écroule et que ses satellites économiques européens sont à la peine, la Chine, dont les excédents commerciaux sont en augmentation,  semble tirer avantage de la situation au beau milieu de la crise mondiale.
En effet, la Chine est devenue le premier exportateur mondial de biens dans les quatre premiers mois de cette année, supplantant le précédent champion, l’Allemagne,.
La Chine, il est vrai, reste à la traine pour ce qui est des autres indicateurs économiques.
Alors qu’elle compte 20% de la population mondiale, sa part du PIB mondial n’est que de 7%.
Les Etats Unis et l’Union Européenne représentent 54% de ce même PIB, avec une population qui ne représente que 12% de la population mondiale.
Mais la croissance extraordinaire de la Chine fait évoluer ces chiffres rapidement.
De 1995 à 2008, l’économie chinoise a bondi de 229%, alors que l’économie mondiale ne connaissait une croissance que de 63%, les Etats unis, 45%, et les 27 membres de l’Union Européenne de seulement 37%.
La Chine aura peut-être du mal à dépasser le succès de ce petit pays asiatique qu’est Singapour et dont le PIB par habitant, calculé sur la base de la parité du pouvoir d’achat (PPA), a déjà dépassé celui des Etats Unis.
Mais la Chine deviendra sûrement la plus grande puissance économique mondiale dans un avenir proche.
Afin d’asseoir cette position de leader, il lui suffit de moins du quart du PIB américain par habitant, car sa population est plus de quatre fois supérieure.
Les forces de globalisation qui furent libérées par la chute du communisme ont créé un monde meilleur, avec une convergence économique plus rapide et la baisse des inégalités.
La proportion des personnes vivant en dessous du seuil de pauvreté tel que défini par la Banque Mondiale (1,25 dollars par jour) est descendu de 52% en 1981 à seulement 25% en 2005.
Plus de 50% de la population mondiale sont désormais considérés comme étant de la classe moyenne, avec des niveaux de vie au dessus de la moyenne des seuils de pauvreté des pays développés (8,2 dollars en PPA de 1996).
Et le coefficient mondial de Gini de l’inégalité inter-pays a chuté de 0,653 à 0,556 de 1980 à 2007, grâce principalement aux performances étonnantes des pays émergents, particulièrement la Chine et l’Inde.
Le développement du monde n’a pas toujours été simple, cependant.
Les émissions de dioxyde de carbone ont augmenté rapidement, les énergies fossiles s’épuisent tout aussi rapidement et le réchauffement planétaire s’est accéléré.
Même si les Etats Unis adoptent l’accord de Kyoto sous la présidence de Barack Obama, les températures planétaires dépasseront les records enregistrés dans les 800 000 dernières années dans les trente prochaines.
De plus, les énormes vagues de migrants des pays émergeants vers les pays de l’OCDE menacent la capacité d’assimilation de ces derniers et privent les premiers de leur force de travail qualifiée.
Aux Etats Unis et en Allemagne, 13% de la population sont nés à l’étranger comme le sont 8% de la population française et 10% des britanniques.
Des migrants non qualifiés ont tendance à choisir l’Europe où ils alourdissent les coûts de la protection sociale et les migrants qualifiés sont attirés par les Etats Unis, bien que leurs pays d’origine aient un grand besoin de leurs capacités.
La fuite des cerveaux est un problème non seulement pour les pays d’Amérique Latine situés à l’ouest de la cordillère andine et de nombreux pays d’Afrique, mais aussi en Turquie, en Italie, en Grande Bretagne, dans les pays des Balkans, en Allemagne et en Finlande.
Les migrations depuis les pays émergeants reflètent en partie un problème qui est une des causes de la crise financière actuelle : les flux de capitaux internationaux se sont écoulés dans le mauvais sens.
Depuis quelques années, les Etats Unis ont absorbé la moitié des capitaux exportés dans le monde, alors que la Chine n’a fourni qu’un cinquième du total.
Rien qu’en 2007, les Etats Unis ont importé 790 milliards de dollars de capital alors que les pays émergents et en voie de développement n’en ont exportés que 714 milliards de dollars.
Ceci a permis aux foyers américains de ne plus épargner et de profiter de niveaux de consommation exorbitants. Ce faisant, ils ont totalement oublié que la sagesse veut que les flux de capitaux se déplacent des pays riches vers les pays pauvres, où ils peuvent être investis de manière plus productive.
Puisque le monde ne fournira plus de biens aux Etats Unis en échange de titres financiers douteux, les américains devront bien redescendre sur terre.
Ils vont devoir se préparer à une longue période de récession qui durera bien plus longtemps que le prochain boom économique, et qui nécessitera de profonds changements structurels dans l’économie américaine.
Le plus gros défi du monde dans les années à venir sera le maintien de la paix parce que les changements de structures du pouvoir économique exigeront des changements politiques équivalents, ce que les Etats Unis, qui se considèrent toujours comme la super puissance en titre, aura du mal à accepter.
Cette situation est comparable au défi qui se posait à l’Allemagne face à l’hégémonie britannique au XIXème siècle.
Les tensions politiques qui en ont résulté ont conduit à une deuxième guerre de trente ans qui a entrainé les civilisations occidentales au bord du drame.
On ne peut qu’espérer que les leaders politiques qui détermineront le cours de l’histoire du XXIème siècle seront suffisamment sages pour éviter un tel dénouement.
La promesse d’une défense antimissile Euro-Atlantique.
BRUXELLES – La semaine prochaine à Prague, le président Russe Dmitry Medvedev et le président Américain Barack Obama signeront un nouvel accord stratégique de réduction des armements (START).
Cet accord est un événement historique, et une source d’inspiration pour de futures avancées dans le contrôle global des armes.
Mais dans le même temps, nous devons aussi dès maintenant nous préparer à nous défendre contre une autre tendance bien moins encourageante.
La prolifération d’armes de destruction massive et les moyens de les distribuer sont une menace à la fois pour les alliés de l’OTAN et pour la Russie.
Il semblerait que trente pays ou plus possèdent ou sont en train de développer des missiles.
Quoiqu’il en soit, ces missiles pourraient représenter une menace pour les territoires européens.
L’Iran est un cas exemplaire.
Ce pays a signé le Traité de Non-Prolifération Nucléaire et développe un programme nucléaire dont il prétend qu’il est uniquement à visée civile.
Mais l’Iran est allé bien au-delà de ce qui est nécessaire pour un simple programme civil.
Elle a dissimulé plusieurs sites nucléaires à l’Agence de l’Énergie Atomique, a joué à cache-cache avec la communauté internationale et a rejeté toutes les offres de coopération avec les États-Unis, l’Union Européenne, et les autres.
Plus récemment, le gouvernement iranien a annoncé son intention d’enrichir son uranium à des niveaux qui semblent incompatibles avec une utilisation civile et qui défient plusieurs résolutions du Conseil de Sécurité des Nations Unies.
L’Iran possède aussi un important programme de missiles.
Les responsables Iraniens ont déclaré que la portée de leurs missiles Shahab-3 modifiés est de 2000 kilomètres, mettant à leur portée des pays alliés comme la Turquie, la Grèce, la Roumanie et la Bulgarie.
En février 2009, l’Iran a présenté son nouveau lanceur spatial SAFIR 2. C’est une étape clé dans le développement de missiles à portée intermédiaire et intercontinentale.
Si l’Iran va au terme de ce projet, l’Europe toute entière, ainsi que la Russie, seraient alors à sa portée.
Ceux qui contribuent à cette prolifération doivent savoir que les alliés de l’OTAN ne feront aucune concession sur leur défense collective, y compris sur la dissuasion nucléaire.
Devant la prolifération des technologies de missiles, et de régimes politiques imprévisibles, et de leurs leaders, tout aussi imprévisibles, nous devons à nos peuples de compléter notre capacité de dissuasion par des moyens antimissiles efficaces.
Nous ne partons pas de rien.
Les alliés de l’OTAN étudient depuis déjà un certain temps différentes options de systèmes antimissiles.
L’OTAN a elle-même développé des protections pour nos troupes en déploiement.
Mais avec la nouvelle approche antimissile des Américains se présentent de bien meilleures opportunités pour un système efficace englobant l’ensemble de l’OTAN et qui améliorerait la défense territoriale de nos populations et de nos nations.
Une réelle défense antimissile Euro-Atlantique serait la preuve de la volonté collective de l’OTAN de ne pas seulement se défendre contre les nouvelles menaces actuelles et à venir mais aussi d’affirmer clairement qu’il n’y a rien à gagner de la prolifération des missiles.
Cela pourrait aussi être une opportunité pour les Européens de démontrer à nouveau aux États-Unis leur volonté d’investir dans des moyens d’auto-défense, et de jouer un rôle actif dans un processus qui jusqu’à maintenant a largement été mené par les États-Unis et la Russie.
Mais il y a une autre raison pour mettre en place une défense antimissile&nbsp;: créer une nouvelle dynamique dans la sécurité européenne et Euro-Atlantique.
Il est beaucoup question ces derniers temps de l’armature de la sécurité Euro-Atlantique.
La Russie s’est particulièrement concentrée sur les traités, les conférences et les arrangements politiques.
Ces&nbsp; choses peuvent être évidemment très utiles et importantes. Nous devrions parler.
Nous devrions rechercher des approches politiques communes&nbsp;; nous en avons déjà avalisé un certain nombre qui pourraient donc facilement être endossées.
Mais, à mon sens, une armature basée sur une sécurité conjointe doit dépasser le stade de l’ébauche de projet. Elle doit être bâtie.
Une défense antimissile est une manière concrète de le faire.&nbsp;
A ce propos, le fait que les États-Unis et la Russie soient tombés d’accord sur un prolongement au traité START qui va réduire de manière conséquente leurs arsenaux nucléaires respectifs est une bonne base de départ.
Ce nouvel accord rend le monde plus sûr, et donnera l’impulsion nécessaire pour coopérer avec la Russie sur d’autres dossiers, particulièrement les relations entre l’OTAN et la Russie.
Depuis que j’ai pris mes fonctions l’été dernier, j’ai investi un temps et des efforts considérables pour relancer les relations entre l’OTAN et la Russie, avec des progrès dans certains domaines, y compris une révision conjointe des menaces et des défis communs.
Mais il temps de considérer la défense antimissile comme une autre opportunité de nous réunir.
Il nous faut un système de défense antimissile qui englobe tous les pays de l’OTAN mais aussi la Russie.
Plus cette défense antimissile sera considérée comme un abri de sécurité partagé - bâti, soutenu et opéré ensemble – qui nous protège tous, plus les citoyens, de Vancouver à Vladivostok, auront conscience d’appartenir à une seule et même communauté.
Un tel abri de sécurité serait un symbole politique fort pour exprimer que la Russie est membre à part entière de la famille Euro-Atlantique, participant aux coûts comme aux bénéfices.
Bien sur, cela représente des défis pratiques.
Il nous faudra concevoir des systèmes interopérables, partager nos renseignements et associer nos technologies sensibles.
Mais une telle coopération est un moyen concret de bâtir une confiance et une assurance mutuelles.
Pour ces raisons, le temps est venu d’avancer sur le dossier de la défense anti-missile.
Nous devons décider d’ici le prochain sommet de l’OTAN en novembre prochain si la défense antimissile constitue une mission de l’Alliance, et si nous allons poursuivre toutes les opportunités pour coopérer avec la Russie.
Mais la Russie doit décider si elle veut considérer la défense antimissile comme une opportunité, plutôt que comme une menace.
Le cas échéant, nous pourrons avancer pour concevoir un système de défense antimissile qui ne protège pas seulement la communauté Euro-Atlantique mais qui nous réunisse tous.
La fin de la guerre froide nous a laissé une chance immense de parvenir à notre objectif d’une Europe entière, libre et pacifiée.
Nous n’y sommes pas encore, mais nous y parviendrons.
La défense antimissile peut s’incorporer à cette tendance positive.
Les promesses de la constitution irakienne
Le processus constitutionnel entamé aujourd'hui en Irak constitue un fait marquant et porteur d'espoir pour tous les Irakiens.
Après des décennies de constitutions imposées les unes après les autres, une assemblée élue a supervisé l'écriture d'une nouvelle constitution permanente, qui sera soumise à l'approbation des citoyens irakiens le 15 octobre.
La plupart des discussions autour des multiples dispositions de cette constitution laissent passer l'essentiel.
Que le référendum soit un succès ou un échec, et quels que soient les détails du texte constitutionnel, le plus important est l'établissement de procédures et d'institutions constitutionnelles en Irak, avant et après le référendum.
En ce qui concerne la phase précédant le référendum, les efforts de l'Assemblée nationale ont été couronnés de succès.
Bien que la constitution irakienne provisoire ait donné à l'Assemblée le contrôle exclusif du processus de rédaction, l'Assemblée a sagement dépassé le cercle de ses membres et créé un Comité de rédaction.
Les dirigeants irakiens étaient bien conscients de la baisse de participation aux élections d'une portion significative de la mosaïque multiethnique et multiconfessionnelle irakienne, notamment de la communauté sunnite.
En conséquence, ils ont recherché ceux qui étaient sous-représentés à l'Assemblée, mais dont le sens de la participation et d'appropriation de la procédure était essentiel, pas seulement à l'exercice constitutionnel, mais aussi pour panser les blessures de la nation.
Il ne s'agissait pas d'un simple geste.
Cette démarche, composante importante pour établir l'autorité de la loi, transmettait aussi le message que l'Irak avait vraiment pris un tournant ; que le temps où un seul parti voulait contrôler l'Irak était révolu.
Il s'agit d'un signal clairement compris par les membres de l'Assemblée nationale, indiquant que la démocratie ne signifie pas seulement la volonté de la majorité.
Au contraire, tous les Irakiens ont été invités à participer à la procédure, et même si un consensus n'a finalement pas été trouvé, cela faisait aussi partie du processus de démocratisation.
Au final, les électeurs irakiens décideront s'ils souhaitent être gouvernés selon cette constitution dans un avenir prévisible.
Ceux qui ont choisi de s'abstenir lors des élections de janvier dernier iront sans doute voter cette fois-ci, à la fois dans le cadre du référendum et dans celui de l'élection de la nouvelle Assemblée en décembre prochain.
Deuxième aspect important de la procédure de rédaction de la constitution, le fait que l'Assemblée nationale ait respecté les exigences de la constitution irakienne provisoire, la Loi de transition.
Au moment du transfert d'autorité en juin 2004, de nombreux experts ont prédit que même une Assemblée nationale élue ignorerait une constitution provisoire rédigée par un Conseil gouvernemental non-élu et promulgué par une autorité d'occupation.
Cela n'est pourtant pas advenu.
La Loi de transition a établi pour l'Assemblée un programme rigoureux pour mener à bien une première version de la constitution, et l'Assemblée a pour l'essentiel respecté ces limites.
Le prolongement de délai qu'elle a requis respectait à la fois l'esprit et la lettre de la Loi de transition.
On est enfin en mesure d'affirmer qu'une législature irakienne a compris qu'elle était contrainte par des principes constitutionnels et l'autorité de la loi.
Le test des institutions aura néanmoins lieu lorsqu'une constitution aura été approuvée et un nouveau gouvernement mis en place.
Quelle que soit l'issue du scrutin, la tentation sera grande d'apporter des retouches au texte constitutionnel.
Ces tentations sont compréhensibles, et ne sont pas forcément le fruit de motivations répréhensibles.
Cependant, étant donné le peu d'importance accordée à la constitution dans l'histoire irakienne moderne, il est assez probable que la classe politique ne touchera pas à ce texte.
Sauf en cas de besoin urgent, le calcul sera sans doute qu'il est plus important d'obéir de façon ostentatoire à la constitution pendant un moment que de la modifier, ne serait-ce que pour améliorer ses dispositions.
Des changements pourront toujours être proposés après un délai décent.
Il va sans dire que le type de gouvernement mis en place en Irak devra être institutionnel, et non personnel.
L'administration américaine a eu parfaitement raison de résister à la tentation de confier les rênes de l'Irak à un caudillo, comme le voulaient certains.
La possibilité pour l'Irak d'être sauvé du cauchemar enduré pendant 35 ans ne repose pas entre les mains d'un seul ; en effet, le gouvernement par un seul homme était la clé de voûte du règne de Saddam Hussein.
Encore une fois, l'histoire immédiate de l'Irak permet d'être optimiste.
Le Conseil gouvernemental irakien n'était pas dominé par un seul membre, et les gouvernements irakiens qui ont suivi ont également agi de façon collégiale.
Donner la vie à des institutions politiques définies constitutionnellement est bien plus important pour l'avenir immédiat de l'Irak que les dispositions spécifiques contenues dans la constitution.
Il s'agit de l'ingrédient manquant, non seulement en Irak, mais aussi dans d'autres pays gouvernés par des despotes.
Les constitutions renferment fréquemment des principes élevés, et assurent noblement la protection de droits fondamentaux.
La question est de savoir si ces garanties ont une signification sur le terrain.
Si le passé récent sert de guide, alors on peut se permettre d'être optimiste pour l'Irak.
Le prophète et les commissaires
MOSCOU – On dit que les prophètes ne sont pas honorés dans leur patrie.
Moscou vient d’assister à l’extraordinaire avec les funérailles d’Alexandre Soljenitsyne – dissident et auteur exilé de l’ Archipel du goulag et d’ Une journée dans la vie d’Ivan Denissovitch –, dignes d’un chef d’État, menées par le Premier Ministre Vladimir Poutine.
Même dans la mort, il semble qu’Alexandre Soljenitsyne demeure une force avec laquelle il faut compter.
Mais cette force sera-t-elle conforme aux perspectives libératrices de ses plus grandes œuvres ?
Malheureusement, l’art en Russie a toujours servi à renforcer le narcissisme du pouvoir.
Ce fut le cas à deux reprises pour les écrits de Soljenitsyne.
Paradoxalement, à l’ère soviétique, son art a servi brièvement de force de libération quand Nikita Khrouchtchev a permis la publication d’ Une journée dans la vie d’Ivan Denissovitch pour consolider la détente anti-Staliniste.
Or, dans la Russie supposée libre et démocratique d’aujourd’hui, Soljenitsyne est idéalisé pour son nationalisme et son messianisme orthodoxe, pour son mépris envers la soi-disant décadence de l’Ouest, messages que proclame haut et fort le régime de Poutine chaque jour.
L’ancienne iconographie soviétique a volé en éclats ; malgré des efforts héroïques, pas même Poutine ne pourrait rétablir Lénine, Staline ni le vieux panthéon soviétique.
Le Kremlin a pourtant conscience qu’un élément est nécessaire pour les remplacer, au moment où la Russie s’adapte à sa nouvelle autocratie pétrolière.
Soljenitsyne, l’un des dissidents les plus célèbres et héroïques de l’ère soviétique, est en passe de devenir une figure imposante de l’iconographie poutiniste.
Durant sa présidence, Poutine a décrit la Russie comme un État vieux d’un millier d’années, puissant et résultant de la volonté divine, comme une civilisation séparée de l’Ouest, ni communiste ni démocratie libérale occidentale.
Ce message rappelle le fameux discours de Soljenitsyne en 1978 à Harvard : « Toute culture autonome ancienne profondément ancrée, en particulier si elle s’étend sur une grande partie de la surface de la terre, constitue un monde autonome, plein d’énigmes et de surprises pour la pensée occidentale.
Durant un millier d’années, la Russie a appartenu à cette catégorie ».
Pour Soljenitsyne, survivant du système de goulags instauré par le KGB, la vision de la Russie comme grande nation, dont l’esprit éternel surpasse le matérialisme vulgaire de l’Occident, l’a poussé à la fin de sa vie à soutenir Poutine, ex-membre du KGB –  selon lequel il n’y a rien de pire pour un ancien du KGB que d’assister à la chute de l’Union soviétique, la plus terrible des catastrophes géopolitiques des temps modernes.
Malgré cela, Soljenitsyne semblait accepter Poutine en tant que « bon dictateur » qui, en faisant taire les critiques, bonifiait l’âme du pays. 
Quel triste testament pour la pensée russe d’aujourd’hui que ce soit le Soljenitsyne fanatique de l’anti-modernisme dont on se souvienne, et non du Soljenitsyne ennemi juré du soviétisme barbare et mensonger.
Ses écrits semblent préférer l’État à la liberté individuelle.
Des œuvres telles que La roue rouge , épopée fastidieuse en plusieurs tomes décrivant la fin de la Russie impériale et la création de l’URSS, ou son dernier ouvrage de 2001 intitulé Deux siècles ensemble, qui retrace l’histoire de la cohabitation russo-juive, semblent rétrogrades, sermonneuses, conservatrices, malavisées, parfois même antisémites, et transpirent l’autoritarisme sévère de l’auteur.
Poutine autant que Khrouchtchev ont cherché à utiliser Soljenitsyne pour leurs propres intérêts.
Poutine a fait le vœu de raviver la fibre morale, la gloire et le respect international des Russes.
Pour ce faire, il s’est efforcé de faire passer la « haute » culture avant tout et d’accorder aux médias une place (politiquement) subordonnée.
Il a présenté Soljenitsyne comme un modèle pour ceux qui croient en l’idéal de la grande Russie – « un exemple de dévouement authentique et d’abnégation pour le peuple, la patrie et les idéaux de liberté, de justice et d’humanisme ».
Pourtant, sous Khrouchtchev, les œuvres de Soljenitsyne servaient à libérer le pays de l’emprise du Stalinisme.
En autorisant la publication d’ Une journée dans la vie d’Ivan Denissovitch , Khrouchtchev savait qu’il déstabiliserait considérablement l’empire soviétique.
Mais en 1964, quand il a été renversé, Leonid Brejnev n’a pas perdu de temps pour restaurer l’orthodoxie et éliminer les livres qui nuisaient à la réputation du parti.
Soljenitsyne a été banni, forcé à la clandestinité puis à l’exil.
Isolé et en disgrâce, Khrouchtchev se sentait toujours lié au brillant auteur.
Comme l’a écrit Soljenitsyne dans ses mémoires, Le chêne et le veau  : « jusqu’en 1966, il [Khrouchtchev] m’envoyait ses vœux pour la nouvelle année — ce qui m’étonnait fort puisque j’étais sur le point d’être arrêté.
Peut-être qu’il l’ignorait (dans sa disgrâce) ».
La révolution de 1989 en Europe de l’Est nous a notamment permis de comprendre la valeur des personnes à l’esprit véritablement démocratique qui ont permis d’échapper au communisme.
Lech Walesa en Pologne et Václav Havel en Tchécoslovaquie ont tous deux maintenu le calme dans leurs pays au moment de brusque transitions.
Malheureusement, personne en Russie n’a suffisamment d’autorité morale pour apaiser les passions.
Seuls Soljenitsyne et Andrei Sakharov auraient pu exercer l’autorité morale de Lech Walesa et Václav Havel – mais Sakharov n’était plus au moment de la chute du communisme, et les idées de Soljenitsyne étaient trop conservatrices, trop liées au nationalisme russe, pour qu’il devienne un symbole de démocratie dans une Union soviétique multinationale.
Il est tragique que Soljenitsyne, qui a joué un rôle majeur pour libérer la Russie du totalitarisme, n’ait su quoi dire aux citoyens russes après leur libération – excepté qu’il les a admonestés.
Peut-être qu’un jour nous, Russes, parviendrons à nous affranchir de nos faux espoirs. Quand viendra ce jour, l’héroïque Soljenitsyne, celui qui n’aurait jamais abandonné la lutte ni ne se serait corrompu, reprendra sa place à nos yeux.
C’est maintenant que nous avons le plus besoin de lui.
Car pour reprendre les termes de Milton sur l’illumination de l’enfer dans Le paradis perdu  : Soljenitsyne n’est point de lumière, mais des ténèbres visibles.
Les protocoles de Rupert Murdoch
NEW YORK – A chaque fois que j’entends les Républicains de droite américains se qualifier de « conservateurs », je ressens l’équivalent mental d’un choc électrique.
Un conservateur est quelqu’un qui, dans la tradition du parlementaire anglais du dix-huitième siècle Edmund Burke, croit que l’ordre établi mérite le respect, et même de la révérence.
Contrairement à un libéral qui est quelqu’un prêt à modifier l’ordre établi à la poursuite de la vision d’un monde meilleur.
L’historien Whig du dix-neuvième siècle Thomas Macaulay a fort bien décrit cette différence. Il y avait « deux grands partis » en Angleterre, écrivait-il, qui attestaient d’une « distinction » qui « avait toujours existé, et le devrait toujours. »

D’un côté les libéraux, « une classe d’hommes emplis d’espoir, audacieux dans leur raisonnement, toujours pressés d’aller de l’avant… et disposés à considérer tout changement comme une amélioration. » De l’autre, les conservateurs, « une classe d’hommes profondément attachés à tout ce qui est ancien, et qui, même convaincus pour des raisons qui les dépassent que l’innovation serait bénéfique, n’y consentent qu’au prix de moult appréhensions et réticences. »
Si l’on s’en tient à cette définition, les standards de la droite aux Etats-Unis – le parti de Fox News, du Tea Party, et, de plus en plus du parti Républicain lui-même – ne sont plus conservateurs. Ils sont radicaux.
Ils sont écologiquement radicaux, réfutant le consensus scientifique sur le réchauffement climatique ; ils sont prêts à laisser cuire la terre.
(Qu’est-ce qui pourrait être moins conservateur que cela ?)
Ils sont légalement radicaux, défendant une forme de torture appelée torture de l’eau, ainsi que les écoutes secrètes.
Et, sur la base d’interprétations « originalistes » fantaisistes de la Constitution américaine, ils refuseraient au gouvernement fédéral le pouvoir d’engager presque toute forme de régulation économique ou de défendre l’intérêt général, y compris la santé publique.
Ils sont même aussi nucléairement radicaux, et nombre d’entre eux cherchent à faire barrage au nouveau traité START avec la Russie, qui permettrait une avancée modeste de l’ordre du jour sur le contrôle des armes poursuivi par tous les présidents républicains depuis Richard Nixon.
Les candidats du Tea Party ont même laissé entendre qu’une résistance armée au gouvernement américain pourrait bientôt se justifier.  
Mais rien n’illustre mieux le radicalisme de la nouvelle droite que la récente attaque du commentateur de Fox News, Glen Beck, contre le financier et philanthrope George Soros.  Soros est d’origine hongroise et juive, et l’attaque de Beck, intitulée « Tireur de ficelles ? », reprend pratiquement mots pour mots les plus virulents clichés des idéologies antisémites des mouvements totalitaires de la première moitié du vingtième siècle.
Beck, qui prétend ne pas être antisémite, est un théoricien de la conspiration de la veine classique, bien que le contenu de ses supposées conspirations soient franchement mystérieux.
Il est vrai que certains de ses arguments rappellent la chasse aux sorcières communistes du Maccarthysme.
De la Maison Blanche d’Obama, il dit : « Ce président est entouré de communistes, de marxistes et de révolutionnaires. »
Mais son attaque contre le président Woodrow Wilson est d’autant plus étrange.
Wilson est pointé du doigt pour avoir été à l’origine du « progressisme », qui – croyez-le ou non – est aussi identifié comme le fondement du Nazisme et du Bolchévisme.
Beck compare régulièrement la politique d’Obama à celle de Hitler.
(Roger Ailes, le fondateur et président de Fox, déclarait récemment à propos de la direction sobre et modérée de la National Public Radio, « ils sont, à l’évidence, nazis. »)
Wilson, Hitler, et Obama sont liés par une chaine très libre d’associations assez typique de la théorie générale de la conspiration, et de sa variante antisémite en particulier : Wilson était un « progressiste »; certains progressistes ont flirté avec l’eugénisme (mais, et n’en parlons pas, certains conservateurs aussi) ; l’eugénisme a influencé Hitler ; Obama est aussi un progressiste. Donc, les progressistes, Hitler et Obama, c’est la même chose !
De tout cela nous pouvons en dire ce que la philosophe politique Hannah Arendt avait dit de la falsification antisémite du protocole des Sages de Sion.
Son effet est de « représenter l’histoire officielle comme une plaisanterie, pour démontrer l’existence d’une sphère secrète d’influence dont la réalité historique connue, visible et traçable n’était que la façade extérieure… »
Un nouvel épicentre de l’axe Wilson-Hitler-Obama a désormais été identifié en la personne de George Soros.
Une bande son de film d’horreur se fait entendre, des images de désastres de l’histoire apparaissent à l’écran et une voix dit : « Il y a 80 ans naissait George Soros.
Le monde ignorait alors que les économies allaient s’effondrer, que les monnaies n’auraient plus de valeur, que les élections seraient volées, que les régimes chuteraient.
Et un milliardaire se retrouverait « par coïncidence » au centre de tout cela. »
Poursuivant avec des accusations selon lesquelles Soros aurait créé un gouvernement fantôme aux Etats-Unis, l’émission prétend que cela « ressemble beaucoup » à des organisations similaires « qu’il a créé dans d’autres pays préalablement » à des soi-disant « coup d’état ».
Beck accuse donc Soros faussement d’avoir organisé des coups d’état à l’étranger tout en impliquant qu’il en prépare un aux Etats-Unis.
Beck ne le dit pas, bien sur, mais ce que Soros a effectivement fait est de soutenir à travers les fondations de son Open Society des mouvements en faveur de la démocratie dans de nombreux pays.
Nombre d’entre eux, dont la Tchécoslovaquie, la Hongrie et la Pologne, étaient dirigés par des régimes communistes à l’époque.
On pourrait supposer qu’un conservateur auto-proclamé comme Beck aurait soutenu ce type d’activité.  
Mais depuis quand les marchands de conspiration s’embarrassent-ils des contradictions ? Historiquement, d’ailleurs, ils ne s’embarrassent pas plus des contradictions que des faits avérés.
Après tout, les Nazis ont accusé les juifs d’être la force secrète derrière le capitalisme et le communisme – une contradiction autant qu’un mensonge ressuscitée dans « Tireur de ficelles ? »
Depuis 1994 environ, époque à laquelle Newt Gingrich ouvrât pour la prise de pouvoir Républicaine à la Chambre des Représentants, les Républicains se sont rebaptisés « révolutionnaires » - un mot rarement entendu dans la bouche des conservateurs.
Le temps est-il venu de les prendre au mot ? L’attaque de Glenn Beck contre Soros – et la pestilence caractéristique de ses épouvantables antécédents – donne une certaine idée du type de révolution qu’ils ont en tête.
La purge des cadres du Kremlin
MOSCOU – Le président russe Dmitry Medvedev s’est récemment attaqué aux cadres les plus puissants du Kremlin, dont Igor Sechin, vice premier ministre et peut-être l’une des figures les plus proches du Premier ministre Vladimir Poutine – qui est aussi le président de Rosneft, la plus importante société pétrolière russe.
Un décret signé par Medvedev dont l’objectif déclaré est d’améliorer le climat des investissements du pays, privera Sechin et d’autres de la présidence de certaines des plus importantes entreprises publiques russes.
Mais la purge pourrait aussi avoir d’autres objectifs, plus importants.
Medvedev avait déjà reconnu à la fois la nécessité d’attirer des investissements russes et étrangers et l’état lamentable des investissements dans le pays.
Mais cette fois-ci, ses actes sont en complète adéquation avec sa rhétorique, puisqu’il a déterminé des mesures spécifiques à appliquer et déterminé des échéances précises.
Et dans la mesure où ces décisions soulèveront certainement une ferme opposition de la part des puissants groupements d’intérêt, les réformes devraient constituer un test majeur pour le réel pouvoir de Medvedev – et pour ses ambitions de briguer un nouveau mandat de président.
Même un succès partiel permettrait à Medvedev de fonder sa campagne de réélection autour des thèmes de l’anti-corruption et de la transparence.  
La corruption et la responsabilisation du gouvernement sont probablement les deux questions qui soulèvent le plus grand intérêt auprès de la base électorale de Medvedev dans la classe moyenne montante et le vote contestataire.
Les piètres résultats du parti Russie Unie au pouvoir aux élections régionales montrent que l’électorat n’en peut plus du statu quo et est prêt à voter pour une alternative.
Le succès du principal activiste anti-corruption Alexei Navalny représente une autre alerte pour Medvedev.
Surtout, nombre des mesures proposées par le président sont similaires à celles recommandées par Navalny: supprimer les fonctionnaires des conseils d’administration des entreprises publiques, assurer le libre accès des documents d’entreprise aux actionnaires minoritaires, et développer un moyen de répondre aux dénonciateurs de la corruption.
Medvedev a produit un argument simple et convainquant : ceux qui craignent la transparence sont ceux qui ont quelque chose à cacher.
Ce n’est pas une accusation sans fondement.
Les requêtes répétées de Navalny pour obtenir les minutes des conseils d’administration de plusieurs entreprises d’état ont rencontré une énorme résistance – deux sociétés ont même essayé, sans succès, de modifier la loi en vigueur afin de rejeter toute demande d’informations émise par les actionnaires.
La plus controversée des mesures de Medvedev est celle qui vise à supprimer des conseils d’administration les bureaucrates clé.
Ses ordres établissent la liste de 17 entreprises publiques et des puissants ministres et vice-ministres qui devront se retirer avant le 1er juillet prochain (il prévoit une liste plus exhaustive pour le 1er octobre).
La logique du président est claire : un fonctionnaire du gouvernement en charge d’une société pétrolière ou d’une banque est confronté par essence à un conflit d’intérêt.
Le président du conseil d’administration doit servir les intérêts de l’entreprise – souvent aux dépends de ses concurrents.
Mais un responsable du gouvernement doit aussi protéger l’intérêt public, ce qui implique de préserver un environnement concurrentiel dans le secteur bancaire ou pétrolier.
Medvedev avait depuis quelques temps déjà l’objectif de supprimer les fonctionnaires des conseils des entreprises publiques.
Il en avait évoqué l’idée dans le cadre de sa campagne présidentielle dans un discours prononcé à Krasnoyarsk en 2008, et s’est assuré que des dizaines de présidents indépendants soient nommés aux conseils des entreprises d’état.
Mais la présidence des conseils est restée du domaine des bureaucrates.
Aucune entreprise d’état ne compte de président du conseil indépendant.
Et la présidence est un poste vital, dans la mesure où son occupant établit l’agenda et contrôle les débats.
Il est difficile de parler de « standards » de gouvernance d’entreprise dans les entreprises publiques russes dans la mesure où la plupart ne tiennent même pas de réunions du conseil d’administration régulières puisqu’il est impossible de prévoir l’emploi du temps des fonctionnaires du gouvernement.
Cela pourrait sembler mineur, mais a une conséquence essentielle : dans la mesure où il n’y pas de régularité dans les réunions du conseil, de nombreux directeurs indépendants (et souvent étrangers) ne peuvent souvent pas y assister.
Si le président du conseil n’est pas un fonctionnaire du gouvernement et peut s’engager pour un rendez-vous annuel, de très talentueux directeurs indépendants étrangers pourraient être intéressés.
Comme d’habitude avec de telles initiatives, la mise en ouvre est importante.
D’abord, il n’est pas clair qui va remplacer les bureaucrates dans les conseils.
Compte tenu de leur importance, les nouveaux membres doivent avoir les compétences et l’intégrité requises.
Il se dit souvent que Medvedev n’a pas d’équipe propre ; les candidats qu’il retiendra pour ces postes permettront de le vérifier.
Ensuite, il n’est pas certain que les nouveaux membres de ces conseils seront effectivement en mesure de diriger les entreprises.
Le système juridique de la Russie est imparfait et même les violations majeures de la gouvernance d’entreprise sont difficiles à sanctionner.
Il n’est pas impensable que la direction ignore tout bonnement les conseils d’administration.
Enfin, tandis que certains membres du conseil sont véritablement indépendants, d’autres reçoivent des « directives » du gouvernement dans certains dossiers.
Il est donc important de savoir si les nouveaux membres du conseil dirigent leur conseil en toute indépendance ou selon les ordres du Kremlin.
Dans ce dernier cas, les nouveaux (et coûteux) membres seraient traités comme des mandataires du gouvernement, faisant ainsi une farce de tout cet exercice.
La bonne nouvelle est que le conseiller économique en chef de Medvedev, Arkady Dvorkovich, a déclaré que les directives du gouvernement « seront réformées » aussi.
Nous saurons très rapidement si ces améliorations dans la gouvernance d’entreprise seront effectivement appliquées.
Nous saurons aussi bientôt (certainement avant le 1er juillet) si le président russe est en mesure de mettre en place ne serait-ce qu’une partie de son ordre du jour – et s’il a la volonté et la capacité de forger sa propre base de pouvoir dans le processus.
La qualité de la clémence
PRINCETON – La récente libération de Abdelbaset Ali al-Megrahi, la seule personne condamnée pour son implication dans l'explosion du vol 103 de la Pan Am au-dessus du village écossais de Lockerbie en 1988, a suscité des réactions de colère dans le monde.
Il y a peu de temps, les Philadelphia Eagles, une équipe de football américain, a donné une seconde chance à l’ancien joueur vedette Michael Vick, condamné pour avoir organisé des combats de chiens au cours desquels les animaux perdants étaient torturés et tués.
Et William Calley, le lieutenant à la tête de la compagnie responsable du massacre de plusieurs centaines de civils vietnamiens du village de My Lai en 1968, a rompu le silence qu’il gardait jusque là et a exprimé des remords pour ce qui c’était passé.
Pourquoi devrions-nous pardonner ou faire preuve de clémence envers les criminels ? Les mauvais traitements envers les animaux sont souvent traités avec légèreté, mais la peine de Vick – 23 mois de prison – était substantielle.
Outre son emprisonnement, il a manqué deux ans de sa carrière professionnelle et perdu des millions de dollars de gains.
S’il n’avait jamais pu rejouer, il aurait souffert d’une punition bien plus sévère que celle imposée par le tribunal.
Vick a aussi fait part de remords.
Mieux, il a concrétisé ses excuses en travaillant comme volontaire dans un refuge pour animaux et en collaborant avec la Humane Society des Etats-Unis pour lutter contre les combats de chiens.
On voit mal quel avantage aurait découlé de l’empêcher d’aller au bout de sa réhabilitation ou de faire ce qu’il fait le mieux.
Megrahi a été condamné à la perpétuité pour le meurtre de 270 personnes.
Alors qu’il n’avait purgé que sept ans de sa peine, le ministre écossais de la Justice, Kenny MacAskill, a décidé qu’il serait libéré pour raisons de santé, sur la base d’un rapport médical déclarant qu’il était atteint d’un cancer en phase terminale et qu’il n’aurait plus que trois mois à vivre.
La question du remords ne s’est pas posée, parce que Megrahi n’a jamais avoué sa culpabilité et qu’il n’a renoncé à un recours en appel qu’à la veille de sa libération.
Certains ont douté du fait que Megrahi était vraiment à l’article de la mort.
Seul le médecin de la prison, semble-t-il, a maintenu qu’il n’avait plus que trois mois à vivre, tandis que quatre spécialistes ont refusé de se prononcer sur le temps qu’il lui restait à vivre.
Il semble aussi possible que la libération de Megrahi soit liée à des négociations sur des contrats pétroliers entre la Grande-Bretagne et la Lybie.
Enfin, certains se demandent si Megrahi était réellement l’auteur de l’attentat et ce doute aurait pu jouer un rôle dans la décision de MacAskill ( mais il aurait mieux valu que cette question soit tranchée par les tribunaux ).
Mais laissons ces questions de côté pour un moment.
En assumant que Megrahi soit coupable et qu’il n’a été relâché qu’en raison du peu de temps qu’il lui reste à vivre, la maladie fatale d’un condamné justifie-t-elle sa libération pour des motifs humanitaires ?
La réponse dépend peut-être de la nature du crime, de la durée de la peine et du temps qu’il lui reste à purger.
Dans le cas d’un pickpocket qui a purgé la moitié d’une peine de deux ans, il serait extrêmement sévère d’insister qu’il aille au bout de sa peine si cela signifie qu’il meurt en prison plutôt qu’au sein de sa famille.
Mais la libération après sept ans d’un homme condamné à perpétuité pour un massacre est une toute autre affaire.
Les familles des victimes n’ont d’ailleurs pas manqué de souligner qu’en planifiant l’attentat, Megrahi n’avait fait preuve d’aucune compassion.
Pourquoi, demandent-elles, devrions-nous montrer aujourd’hui de la compassion à son égard ?
MacAskill, dans une déclaration devant le Parlement écossais défendant sa décision, n’a pas choisi de citer l’un des textes les plus connus de la littérature anglaise sur la clémence – celui de Portia dans Le Marchand de Venise de Shakespeare – bien que ces lignes auraient parfaitement convenu à l’esprit de son discours.
Portia admet que Shylock n’est pas obligé d’être clément envers Antonio, qui a contrevenu à l’accord conclu.
Mais dit-elle à Shylock, « la qualité de la clémence est d’être sans contrainte » – c’est-à-dire forcée, ou obligatoire – et de « tomber comme la pluie bien douce du ciel ».
MacAskill reconnaît que Megrahi n’a fait preuve d’aucune compassion, mais souligne à juste titre que ce fait seul n’est pas une raison suffisante pour ne pas montrer de clémence envers un condamné dans ses derniers jours.
Il invoque ensuite les valeurs que sont l’humanité, la compassion et la clémence comme étant « les croyances auxquelles nous voulons nous conformer » et termine en affirmant que sa décision s’inscrit dans le droit fil des valeurs écossaises.
Nous pouvons sûrement contester la décision de MacAskill, mais force est également de constater – à moins que les allégations d’arrangement soient fondées – que le ministre était motivé par les valeurs humaines les plus louables qui soient.
Et si nous estimons que Megrahi n’a pas été suffisamment puni, que penser du traitement réservé à l’ancien lieutenant William Calley ?
En 1971, Calley a été condamné pour le meurtre « d’au moins 22 civils vietnamiens d’âge et de sexe indéterminé ».
Il a également été reconnu coupable de meurtre avec préméditation d’un enfant vietnamien.
Et pourtant, trois jours – oui, trois jours – après sa condamnation, le président Richard Nixon a ordonné qu’il soit libéré de prison et qu’il purge sa peine dans une confortable maison de deux pièces, où il vivait avec une compagne et des domestiques.
Après trois ans de cette détention relative, il était libre.
Calley a toujours affirmé qu’il ne faisait que suivre les ordres.
Le capitaine Ernest Medina, son supérieur immédiat, lui avait donné l’ordre de brûler le village et d’empoisonner les puits, mais il n’existe aucune preuve concluante que les ordres comprenaient le meurtre de civils, ordre qui bien sûr n’aurait pas du être suivi s’il avait été donné (le capitaine Medina a été acquitté).
Après des décennies de silence, Calley, qui a 66 ans aujourd’hui, a récemment dit que « il ne se passe pas un jour sans que je ressente des remords pour ce qui s'est passé ce jour là à My Laiampquot; Il reste à se demander si les familles des victimes de My Lai sont plus enclines à pardonner à Calley que ne le sont les familles des victimes de Lockerbie à Megrahi.
La quête de l’investissement
La réunion de Hong Kong, au sein du cycle de négociations commerciales de Doha, a laissé un sentiment de frustration dans le monde en développement, vu la lenteur de la libéralisation agricole concédée par les pays riches.
Aussi peut-il paraître naïf ou contre-productif d’élever la barre des objectifs et de proposer, qu’au-delà du commerce, l’investissement soit placé au sommet des priorités internationales.
Pourtant, un « cycle du développement » peut-il ignorer cet enjeu et mériter son nom ?
Le cycle de Doha prévoyait à l’origine de traiter le dossier de l’investissement. Les pays du Sud, toutefois, ont fait le choix de le maintenir au second plan pour se concentrer sur l’agriculture.
Cette tactique s’est révélée à double tranchant.
En Chine, au Brésil, en Malaisie ou au Mexique les Investissements Direct Etrangers (IDE) assurent entre 8 et 12% de la formation brute de capital fixe – sans créer d’endettement.
Les pays les moins avancés attirent moins de 3% des investissements Nord-Sud mais ces flux représentent plus de 3% de leur PIB, un niveau supérieur à la moyenne des pays en développement.
Dans l’espoir de stimuler les IDE, les accords bilatéraux se sont multipliés, mais ils permettent rarement d’obtenir des engagements équilibrés.
La concurrence entre Etats pour attirer les investisseurs est devenu intense et peu, comme la Chine ou l’Inde, sont en mesure de négocier avec les nations industrialisées sur un pied d’égalité.
Les pays du Sud ont donc intérêt à réclamer un dialogue multilatéral sur les conditions de l’investissement afin d’obtenir certaines garanties collectives.
En effet, sans revenir aux illusions de la planification économique, ces pays doivent pouvoir poser des conditions aux investisseurs pour optimiser l’impact local du capital étranger sur l’emploi, la diffusion technologique, les partenariats stratégiques, etc. Les pays en développement peuvent aussi avoir besoin de favoriser leur secteur privé domestique et certaines « industries dans l’enfance » par des mesures temporaires de protection, permettant une mise à niveau sur le chemin de la libéralisation.
Ces propositions n’ont rien d’hérétique.
Les pays développés ont largement fait de même.
Au XIXe siècle, les Etats-Unis ont restreint l’investissement étranger dans plusieurs secteurs clefs, par exemple la finance.
Aujourd’hui, comme l’Union européenne, ils surveillent de près les fusions-acquisitions internationales.
Les pays émergents d’Asie s’écartent eux aussi du pur modèle libéral.
Même l’Irlande, champion de la libéralisation économique, adopte désormais une approche plus sélective.
Le refus de reconnaître ces stratégies a conduit à l’effondrement de l’Accord Multilatéral sur l’Investissement en 1998, après trois ans de négociation entre pays de l’OCDE.
Le projet apparaissait, non sans raison, comme une atteinte à la souveraineté des Etats: il instaurait un principe rigide de non-discrimination entre entreprises étrangères et locales, abolissant les marges de manœuvre des pays récepteurs sans contrepartie.
Cette perspective serait d’autant plus inacceptable pour les pays en développement.
A quelles conditions peut-on espérer remettre sur les rails un accord multilatéral sur l’investissement ? Pour être viable, ce dernier devra reconnaître les besoins légitimes de régulation.
Il devra aussi aider les pays du Sud à faire face à la monté des normes de « responsabilité sociale et environnementale » qui structurent de plus en plus les pratiques des entreprises et les demandes des consommateurs.
Un code éthique des investisseurs devrait être intégré, de même qu’un clef de partage des coûts de la mise en œuvre de ces normes entre Etats, opérateurs étrangers et sous-traitants locaux.
Certes, imposer les mêmes conditions d’investissement dans tous les pays pourrait réduire l’incitation à investir dans les moins attractifs d’entre eux.
Toutefois, un accord pourrait différencier des catégories de pays, l’essentiel étant d’éviter les phénomènes de dumping entre nations de même niveau de développement.
Pour aboutir, une négociation multilatérale devra aussi faire justice aux attentes des opérateurs étrangers dont il s’agit de sécuriser les capitaux.
Un accord devra améliorer le climat des affaires, sa transparence, sa prévisibilité, en engageant les Etats et en encadrant leurs interventions, sans toutefois les réduire à néant.
Cela contribuerait à réduire la probabilité des crises tout en définissant, face à ces dernières, des mécanismes de répartition des coûts.
Assurément, aucun accord multilatéral sur l’investissement ne pourra résoudre tous les problèmes institutionnels et les défaillances de marché qui empêchent le capital de se diriger vers le monde en développement.
Certains économistes relèvent « l’imperfection de l’information » qui empêchent les entreprises d’identifier les rendements élevés du capital disponibles dans les pays du Sud.
Si cette vision est juste, un accord pourrait créer de nouveaux instruments de diffusion de l’information, tout en manifestant l’engagement des pays pauvres à accueillir l’investissement.
D’autres observateurs mettent en avant les rendements croissants qui accompagnent la concentration du capital – une force centripète défavorable aux pays pauvres.
Au minimum, une négociation multilatérale serait l’occasion de reconnaître ce problème, réfléchir à la coordination des investissements, et faire évoluer l’aide au développement en conséquence.
En dépit de sa complexité, et du besoin d’accompagner techniquement les nations les plus faibles dans cette négociation, un accord multilatéral sur l’investissement devrait figurer au sommet des priorités internationales.
Alors que le commerce agricole oppose frontalement les intérêts des pays riches et des pays pauvres, la promotion de l’investissement vers le monde en développement peut les réunir autour d’un objectif commun.
Racisme et protection sociale
Deux facteurs d'ordre démographique minent les systèmes de protection sociale d'Europe continentale.
L'un est le vieillissement de la population et l'autre l'arrivée massive d'immigrés en provenance des pays qui vont accéder prochainement à l'Union européenne et d'ailleurs.
Dans un livre récent intitulé Fighting Poverty in the US and Europe: A World of Difference que j'ai écrit avec Edward Glaeser, j'évoque la question de savoir pourquoi le système de protection sociale est tellement plus généreux en Europe qu'aux USA.
Une cause majeure en est l'hétérogénéité raciale bien plus importante aux USA qu'en Europe de l'Ouest.
Ainsi, selon une enquête de la World Value Survey [un réseau qui réalise des études sur les changements politiques et socioculturels au niveau international], 60% des Américains pensent que les pauvres sont paresseux, contre seulement 26% des Européens.
Il n'est pas surprenant que ceux qui croient cela soient peu favorables à la redistribution des revenus et à la protection sociale.
Les enquêtes montrent qu'aux USA, les personnes hostiles aux minorités sont généralement aussi hostiles à la redistribution des richesses et ont moins de compassion envers les plus démunis.
Il est plus facile à la classe moyenne blanche de considérer que les pauvres ne méritent pas l'aide gouvernementale s'ils les perçoivent comme " différents ".
Pour le dire brutalement, il est plus facile d'être indifférent si l'on pense que les pauvres se trouvent essentiellement parmi les Noirs.
C'est plus difficile en Norvège où riches et pauvres sont blancs et le plus souvent grands et blonds.
Beaucoup d'expérimentations et de sondages montrent que l'on a davantage confiance et l'on établit plus facilement des liens avec des personnes de la même race.
C'est pour cette raison que les politiciens opportunistes utilisent depuis longtemps l'argument racial pour discréditer l'assistance sociale et la redistribution des revenus. On en trouve des exemples depuis l'époque de la ségrégation qui s'est terminée en 1964, jusqu'à l'odieuse stigmatisation des Noirs " profiteurs des allocations sociales au volant de Cadillac " durant les années Reagan.
Les politiciens blancs de droite, hostiles par nature à l'impôt et à la redistribution, se servent de cet argument pour s'assurer le vote des " petits Blancs " dont les voix risqueraient autrement de leur échapper pour des raisons purement économiques.
La nature des institutions politiques américaines porte fondamentalement la marque de considérations raciales.
Permettant l'élection de Noirs, la représentation proportionnelle qui existe majoritairement en Europe depuis le début du 20° siècle n'a jamais été adoptée par les USA.
En Europe occidentale, les socialistes et les communistes ont imposé des systèmes électoraux basés sur la représentation proportionnelle, précisément parce que cela permet l'élection de représentants des minorités (les communistes et les socialistes eux-mêmes).
Les quelques villes américaines qui ont adopté la proportionnelle durant la période progressiste entre 1910 et 1930 l'ont vite abandonnée - ou ont été forcées de le faire - pour mettre fin à l'élection des Noirs.
Aujourd'hui, la seule ville à avoir un système proportionnel est le bastion gauchiste de Cambridge dans le Massachusetts.
Favorisant l'expression politique des minorités, la proportionnelle est souvent considérée comme un encouragement en faveur d'une politique redistributive.
Des études montrent que plus la dose de proportionnelle est importante, plus la politique sociale est redistributive.
Autre élément, l'examen des programmes sociaux des différents Etats aux USA. Plus la population d'un Etat est hétérogène, plus sa politique sociale est limitée.
Elle est relativement généreuse dans les Etats très majoritairement blancs du nord et du nord-ouest (par exemple l'Oregon et le Minnesota) et dans certains Etats de Nouvelle-Angleterre comme le Vermont.
Par contre, elle est nettement insuffisante dans le sud-ouest et le sud-est, bien plus hétérogènes sur le plan racial.
Avec l'arrivée de nouveaux immigrants d'Europe de l'Est et des pays pauvres, l'Europe continentale devient de plus en plus hétérogène sur le plan ethnique.
Les partis xénophobes sont de mieux en mieux implantés en Europe et parfois ils ont accédé au moins partiellement au pouvoir.
C'est le cas de Jörg Haider en Autriche, du parti de Pym Fortuyn aux Pays-Bas et dans une moindre mesure de la Ligue du Nord en Italie.
Il ne faudra pas attendre longtemps pour que les très respectables partis conservateurs ajoutent à leur rhétorique l'argument des " étrangers qui viennent chez nous pour profiter de nos impôts ".
Autrement dit, lorsque les classes moyennes européennes penseront qu'une grande partie des pauvres sont de récents immigrés, leur conviction dans les vertus de l'Etat-providence va s'effriter.
Même l'intelligentsia de gauche en Europe associe maintenant la délinquance et la misère urbaine à l'immigration.
De là à trouver trop élevée la part d'impôt dévolue à la protection sociale des immigrés, il n'y a qu'un pas.
Quand cela arrivera - je dis "quand" et non pas "si" - il y aura trois réponses politiques possibles : l'une est de fermer les frontières aux immigrés pauvres, éliminant par là toute corrélation entre immigration et pauvreté, l'autre est de restreindre la protection sociale aux " autochtones " et la troisième est de réduire la protection sociale pour tous, à cause d'un moindre soutien de l'opinion publique.


La première stratégie est à courte vue et la deuxième est simplement odieuse.
J'espère que c'est la troisième qui sera appliquée, car cela signifiera des frontières relativement ouvertes, pas de discrimination et moins d'intervention gouvernementale.
Il n'y a pas de soucis à se faire, en Europe la protection sociale restera plus généreuse qu'en Amérique où elle fonctionne au compte-gouttes, mais deviendra plus simple à gérer et moins intrusive.
Le fait que cela se produira à cause d'une animosité ethnique est triste et déprimant.
Il y a néanmoins un élément positif : il faut réduire la protection sociale en Europe !
Le viol des libertés en Birmanie
La violence sexiste est un frein à la paix et au développement, notamment quand une dictature militaire l'utilise comme arme par contre son propre peuple.
La Birmanie connaît maintenant cette violence entretenue par l'Etat.
L'utilisation généralisée de la violence sexiste en Birmanie est connue depuis que le Shan Women’s Action Network (Réseau d'action des femmes Shan, SWAN) et la Shan Human Rights Foundation (Fondation Shan pour les droits humains, SHRF) ont publié un rapport intitulé Licence to Rape (Permis de violer) qui recense 625 cas de viol commis par des militaires dans l'est du pays entre 1996 et 2001.
Le rapport indique que ces faits n'ont donné lieu à aucune poursuite.
La Birmanie souffre des conséquences de décennies de guerre civile.
Les civils sont les principales victimes d'une stratégie visant à saper le soutien populaire aux différentes guérillas qui combattent le gouvernement. Cela s'est traduit par le travail forcé, l'utilisation de la population dans les opérations de déminage et le déplacement massif de la population de villages entiers.
Il y a aujourd'hui en Birmanie entre 600.000 et un million de personnes déplacées à l'intérieur même du pays.
Le SWAN et la SHRF estiment que le viol par les soldats, cette horrible pratique qui vise à démontrer la toute puissance de l'armée et punir ceux qui se dressent contre elle, est utilisé comme une arme dans la guerre contre les minorités ethniques.
Les femmes et les petites filles sont particulièrement vulnérables, tant en raison de leur appartenance sexuelle que de leur appartenance ethnique.
Quand l'armée pénètre dans un village, elle provoque le chaos.
Elle tue les villageois ou leur ordonne de faire leurs affaires et de s'en aller.
Plusieurs des cas de viol mentionnés dans le rapport ont eu lieu soit à cette situation, soit lorsque les femmes sont raflées pour le travail forcé.
Nombre de victimes ont fui la Birmanie.
Le SWAN et la SHRF ont eu beaucoup d'informations de la part de femmes qui se sont réfugiées en Thaïlande.
En février 2006, nous avons visité un camp de réfugiés en Thaïlande à proximité de la frontière avec la Birmanie et nous avons recueilli des informations de première main sur la guerre et les méfaits qui ont été perpétrés.
Le rapport Permis de violer a suscité beaucoup d'intérêt en Asie du Sud-Est.
Kraisak Choonhavan, président de la Commission sénatoriale des relations étrangères du Sénat thaïlandais et vice-président du Groupe interparlementaire de l’ASEAN sur le Myanmar (AIPMC), a demandé une enquête des Nations unies.
L'Assemblée générale de l'ONU et la Commission des droits de l'homme ont fait de même.
Le viol s'accompagne de stigmatisation, les victimes éprouvent un sentiment de honte et ont de la réticence à témoigner.
Néanmoins, de plus en plus fréquemment les femmes et les jeunes filles birmanes font par des viols et des autres formes de violence sexuelle qu'elles ont subis dans les zones du pays dévastées par la guerre.
Les soldats qui ont déserté confirment la réalité des viols.
Le rapporteur spécial des Nations unies sur la violence contre les femmes a publié des documents qui confirment les informations publiées dans Permis de violer et recensent beaucoup d'autres cas à l'intérieur de la Birmanie.
Depuis quatre ans, on attend une enquête de l'ONU, mais elle ne peut avoir lieu parce que la junte militaire refuse l'entrée du pays à l'ONU.
On continue à faire état de viols en Birmanie et les militaires ne peuvent ignorer cette situation.
La junte excelle dans le double langage.
Elle rejette les rapports des organismes indépendants, mais elle ouvre ses propres enquêtes qui, du fait du choix des responsables et de la manière dont elles sont menées, ne sont guère crédibles.
Les gouvernements étrangers et la communauté internationale ont l'obligation de protéger les femmes et les enfants contre les exactions.
En 2000, ayant reconnu la difficulté à empêcher la violence contre les femmes, le Conseil de sécurité de l'ONU a adopté la résolution 1325 qui demande aux parties en conflit de respecter les droits des femmes et des enfants et de prévenir la violence sexiste.
En 2004, les gouvernements de l'ASEAN (Association des nations de l’Asie du Sud-Est) se sont engagés à mettre fin à l'impunité des pays membres qui, à l'image de la Birmanie, sont signataires de la Déclaration pour mettre fin à la violence contre les femmes.
La Birmanie échoue entièrement à respecter les règles d'humanité de l'ASEAN dont elle fait partie. Elle a pourtant ratifié la Convention de l'ONU sur l’élimination de toutes les formes de discrimination à l’égard des femmes et celle portant sur les droits des enfants.
Il existe même une commission nationale pour la promotion des femmes.
Mais ces dispositions sont inutiles tant que les militaires tiennent le pouvoir, qu'il n'y a pas d'Etat de droit et que le gouvernement ne reconnaît pas l'utilisation généralisée de la violence sexuelle par ses soldats pour terroriser la population.
Face à cette situation, ni l'ASEAN ni la communauté internationale ne peuvent se permettre de rester les bras croisés.
De tels abus de pouvoir sont inacceptables et nous attendons de l'ASEAN qu'elle réagisse face à l'utilisation du viol par l'armée dans les conflits qui déchirent la Birmanie.
Nous demandons au Conseil de sécurité de l'ONU de se saisir de ce problème.
La population birmane a droit à la sécurité et les réfugiées, femmes et petites filles, qui ont été victimes de la violence sexiste ont besoin de la solidarité et de l'aide du monde extérieur.
La renaissance de la démocratie japonaise
NEW YORK – Au Japon, les humeurs et les modes arrivent souvent comme des tsunamis, des typhons et des glissements de terrain.
Après plus de 50 ans de pouvoir quasi ininterrompu, le parti libéral démocrate (PLD) au pouvoir a été vaincu lors d’élections générales.
Une autre fois avant cela, en 1993, une coalition de partis d'opposition avait brièvement pris le pouvoir, mais le PLD avait tenu bon grâce à sa majorité à la puissante chambre basse de la diète.
Cette fois-ci, même le dernier bastion s’est effondré.
Le parti démocrate du Japon (PDJ) de centre-gauche a obtenu plus de 300 sièges sur les 480 de la chambre basse.
Le PLD n'est donc plus au pouvoir.
Rivée sur l’essor de la Chine, l’attention internationale a mis du temps à se tourner vers ce changement radical dans la politique de la deuxième économie mondiale.
La politique japonaise a une image terne dans la presse mondiale.
La plupart des éditeurs qui couvrent tout de même le Japon préfèrent les histoires qui ont trait à la loufoquerie de la culture populaire de sa jeunesse ou aux rives plus sauvages du sexe à la japonaise.
Cette situation est due au fait que la politique japonaise était certes triste, au moins depuis le milieu des années 50 quand le PLD a consolidé son monopole de pouvoir.
Seuls les véritables aficionados des mouvements obscurs au sein du parti au pouvoir se donnaient la peine de suivre les vicissitudes des chefs de faction, dont bon nombre était issu d’anciennes familles politiques et comptait sur un financement douteux.
En règle générale, les scandales de corruption qui éclataient de temps à autre faisaient aussi partie de manoeuvres internes aux partis pour ramener au pas ceux qui avaient la grosse tête ou tentaient d'arracher le pouvoir avant leur heure.
Le système fonctionnait d’une manière particulière : les chefs de factions du PLD devenaient premier ministre chacun leur tour, les pattes étaient graissées par divers intérêts commerciaux, des bureaucrates ou moins capables prenaient les décisions relatives aux politiques économiques nationales et les Etats-Unis prenaient soin de la sécurité du Japon (et d'une bonne partie de sa politique étrangère).
D'aucuns pensaient que ce système durerait pour l'éternité.
Au Japon et en dehors, on a souvent dit qu'un Etat à parti unique de fait conviendrait aux Japonais.
L’approche asiatique, désormais suivie par la Chine, est celle de la stabilité fondée sur l'autoritarisme modéré.
En Asie, on n'aime pas le caractère litigieux désordonné de la démocratie parlementaire.
Voyez ce qui se passe quand des Asiatiques sont suffisamment sots pour importer un système de ce type, à l'instar de la Corée du Sud ou de Taiwan.
Au lieu du débat civilisé, ils ont l’obstruction parlementaire et les coups de poing.
Pourtant, si l’on oublie les ratages occasionnels, les démocraties coréenne et taïwanaise semblent remarquablement robustes.
D’un point de vue historique, il est faux de dire que les Japonais ou d'autres Asiatiques sont culturellement peu disposés à la compétition politique.
En fait, l'histoire japonaise est pleine de dissensions et de rébellions. Le Japon a d’ailleurs été le premier pays indépendant d'Asie à adopter un système multipartite.
Sa démocratie d'après-guerre était si indisciplinée, avec son lot de manifestations massives, de syndicats militants et de vigoureux partis de gauche, qu’on a même tenté d’évincer la politique du système pour imposer un Etat à parti unique.
Ce fut au milieu des années 50, pour des raisons non pas culturelles mais entièrement politiques.
Tout comme l'Italie (peut-être le pays européen qui s’en rapproche le plus), le Japon était en première ligne dans la guerre froide.
Les conservateurs du pays et le gouvernement américain s'inquiétaient de la possibilité d'une prise de pouvoir par la gauche, voire par les communistes.
Financée dans une certaine mesure par les Etats-Unis, une grande coalition de partis de droite (qui fait largement penser aux démocrates chrétiens italiens) a été mise en place pour marginaliser toute l'opposition de gauche.
Cette méthode, qui a impliqué le recours à la manière forte, en particulier contre les syndicats, a fonctionné essentiellement parce que la classe moyenne s’est décidée pour un accord informel : accroître la prospérité matérielle en échange de l’assentiment politique.
L’« Etat du PLD » était fondé sur la promesse faite en 1960 par le premier Ministre Ikeda Hayato que les revenus des ménages doubleraient dans la foulée.
De plus en plus marginalisée, l'opposition a dépéri pour devenir une force impuissante, un simple étalage de l’Etat à parti unique.
Mais la règle du parti unique engendre la complaisance, la corruption et la sclérose politique.
Ces dix dernières années, le PLD – de même que la bureaucratie jadis toute-puissante qui régissait le système – a commencé à sembler incompétent.
En 2001, le premier ministre Junichiro Koizumi a donné un dernier souffle de vie au PLD en promettant de le réformer.
Rien de ce qu'il aurait pu faire ne suffisait.
La patience de la classe moyenne japonaise, malmenée par la crise économique, s’est finalement épuisée.
Il y a peu de chances pour que le PDJ victorieux fasse immédiatement des étincelles politiques.
Son leader, Yukio Hatoyama, est le descendant dénué de charisme d’encore une autre dynastie – son grand-père, Hatoyama Ichiro, a pris la place de premier ministre en 1954 à la suite de Yoshida Shigeru, lui-même grand-père de Taro Aso, dernier premier ministre du PLD.
Les objectifs du PDJ sont excellents : davantage d'autorité pour élire les politiciens, moins d’ingérence bureaucratique, plus d’indépendance à l’égard des Etats-Unis, de meilleures relations avec les voisins asiatiques, plus de pouvoirs aux électeurs et moins aux grandes entreprises, etc. La question de savoir si Hatoyama et ses collègues ont les ressources nécessaires pour réaliser ces objectifs demeure ouverte.
Il ne serait pas judicieux de minimiser l'importance de ce qui s'est passé.
Même si le PDJ ne parvient pas à mettre en oeuvre la plupart de ses réformes à court terme, le fait que les électeurs japonais aient opté pour le changement revigorera la démocratie du pays.
Et même si le système devait ressembler à une sorte de démocratie japonaise des années 20, avec deux partis plus ou moins conservateurs en compétition pour le pouvoir, il serait encore préférable à un Etat à parti unique.
Quelle que soit l’opposition, elle vaut mieux qu'aucune opposition du tout, puisqu’elle empêche le gouvernement de se scléroser.
De plus, le ferme rejet de l’Etat à parti unique se répercutera bien au-delà des frontières japonaises.
Cette situation montre clairement que la volonté d’avoir le choix politique ne se confine pas à quelques pays fortunés, pour la plupart dans le monde occidental.
La leçon est vitale, surtout à l'heure où la réussite économique de la Chine convainc bien trop de dirigeants que les citoyens, en particulier en Asie mais pas seulement, veulent être traités comme des enfants.
Le véritable Che Guevara
PARIS – Les scénaristes de Hollywood prennent souvent des libertés avec la vérité historique ; mais  les metteurs en scène ont en général le bon sens de ne pas blanchir les sadiques et les meurtriers.
A l’exception   du nouveau film de Steven Soderbergh sur Che Guevara  qui fait précisément cela, et pire encore.
Le Che, ce révolutionnaire romantique, incarné par Benicio del Toro dans le film de Soderbergh, n’a jamais existé.
Ce héros de la Gauche, avec ses cheveux et sa barbe hippie, une icône que l’on retrouve dans le monde entier sur les t-shirts et les  tasses à café, est un mythe concocté par les propagandistes de Fidel Castro – une création à mi-chemin entre Don Quichotte et Robin des Bois.
Comme toutes ces fables , le mythe du Che conçu par Fidel comporte quelques analogies superficielles avec les faits.
Un Robin des Bois, qui volait aux riches et qui donnait une part de son butin aux pauvres pour travestir ses méfaits, a probablement existé.
Des chevaliers à la Don Quichotte parcouraient probablement la campagne de l’Espagne médiévale, non pour tuer les dragons, mais les quelques Musulmans restants dans le pays.
Le même principe s’applique au Che de la légende.  Comment un adolescent révolté contre le monde-ou ses parents- résisterait-il  à l’image du Che ?
Porter un t-shirt à son effigie est le moyen le moins coûteux et le plus rapide pour  se donner l’impression d’être du bon côté de l’Histoire.
Ce qui séduit les adolescents  comble aussi  les metteurs en scène éternellement jeunes.
Dans les années 1960, adopter l’allure du Che, avec sa barbe et son béret, était au moins une profession de foi politique, même si elle était superficielle.
Aujourd’hui, elle n’est rien de plus qu’un accessoire de mode qui inspire une épopée hollywoodienne à gros budget.
Des parcs d’attraction sur le thème du Che seront-ils la prochaine étape ?
Un véritable Che Guevara a toutefois existé : il est moins connu que sa marionnette .  Mais le vrai  Che fut une figure historique plus importante que son clone factice :  il aCincarné ce que la révolution et le marxisme signifiaient réellement au XXème siècle.
Ce  vrai Che n’était pas un humaniste.
Aucun dirigeant communiste n’a jamais cru aux valeurs humanistes ; Karl Marx n’en était certainement pas un et, fidèle   à leur  prophète, Staline, Mao, Castro et le Che n’avaient aucun respect pour la vie humaine.
Le sang devait être versé pour baptiser un monde meilleur.
Critiqué par l’un de ses premiers compagnons de route pour les millions de morts de la révolution chinoise, Mao lui fit remarquer que cela n’avait aucune importance, puisque d’innombrables Chinois mourraient de toute façon tous les jours.
De la même manière, Che Guevara pouvait tuer  sans hésitation : après des études de médecine en Argentine, il choisit non de sauver des vies, mais de les supprimer.
Après la prise de pouvoir par Castro, le Che fit exécuter cinq cents « ennemis » de la révolution sans jugement, sans  discernement.
Fidel Castro, qui n’était pas un humaniste non plus, fit de son mieux pour neutraliser Che Guevara en le nommant ministre de l’Industrie.
Le Che appliqua les politiques soviétiques aux Cubains : l’agriculture fut détruite et des usines fantômes parsemaient le paysage.
Mais peu lui importait l’économie ou le peuple  Cubain : son objectif était de poursuivre la révolution pour le plaisir de la révolution, comme  de l’art pour l’art.
En fait, si ce n’était pour sa justification idéologique, le Che n’aurait rien été de plus qu’un tueur en série.
Les slogans lui ont permis d’exterminer  un nombre plus élevé de victimes que tout tueur en série, et cela au nom de la justice.
Cinq siècles auparavant, il aurait probablement été l’un de ces moines soldats exterminant les Indiens latino-américains au nom de Dieu.
Au nom de l’Histoire, le Che  aussi considérait le meurtre comme un mal nécessaire pour une juste cause.
Supposons que  nous jugions ce héros marxiste à l’aune de ses propres critères : a-t-il réellement transformé le monde ? La réponse est oui – pour le pire.
Le Cuba communiste qu’il a contribué à forger est un échec complet et incontesté, bien plus pauvre et dépendant qu’il ne l’était avant sa « libération ».
Malgré les réformes sociales appliquées à Cuba, que la gauche castriste  aime mettre en avant, son taux d’alphabétisation était plus élevé avant l’accession de Castro au pouvoir et le racisme envers la population noire moins généralisé ;  les dirigeants politiques ont bien plus de chances d’être des blancs aujourd’hui qu’à l’époque de Batista.
Au-delà de Cuba, le mythe du Che aura conduit  des milliers d’étudiants et de militants d’Amérique latine à perdre la vie dans des guérillas hasardeuses.
La gauche latino américaine , inspirée par le Che, a choisi la lutte armée à la place des urnes, ouvrant la voie aux dictatures militaires.
L’Amérique latine n’est pas encore remise de ces retombées involontaires du guévarisme.
Cinquante ans après la révolution cubaine,  ce continent reste divisé.
Les pays qui ont rejeté le mythe du Che et choisi la voie de la démocratie et de l’économie de marché, comme le Brésil, le Pérou et le Chili, se portent mieux aujourd’hui qu’à tout autre moment de leur histoire : l’égalité, les libertés et le progrès économique ont progressé de concert.
Tandis que ceux qui  perpétuent la nostalgie du Che, comme le Venezuela, l’Équateur et la Bolivie, sont aujourd’hui au bord de la guerre civile.
Le véritable Che, qui a passé de longues années en tant que président de la banque centrale cubaine, et chargé par Castro de superviser les exécutions, mérite d’être mieux connu.
Si l’épopée en deux parties de Soderbergh est un succès au box-office, ses producteurs voudront peut-être que soit réalisée une suite plus proche de la vérité.
Les éléments historiques pour  tourner « La face cachée du Che » ne manquent pas.
Le véritable danger du réchauffement climatique
PRAGUE – Je suis surpris du grand nombre de personnes en Europe, aux USA et ailleurs qui soutiennent une politique de l'environnement sous-tendue par une hystérie quant au réchauffement climatique. Je pense notamment à la législation sur le plafonnement et l'échange des droits d'émission de gaz à effet de serre ( cap-and-trade initiative ) et à la subvention des sources d'énergie ampquot;verteampquot;.
Je suis convaincu qu'il s'agit d'une erreur stratégique – non seulement en raison des incertitudes quant aux dangers du réchauffement climatique, mais à cause de la certitude des dégâts que ces mesures vont engendrer.
J'ai été invité récemment à parler de cette question lors d'une conférence à Santa Barbara en Californie.
Mon auditoire comportait des dirigeants d'entreprise qui espéraient profiter des mesures d'échange des droits d'émission, des subventions aux énergies renouvelables et des emplois ampquot;vertsampquot;.
Je leur ai conseillé de ne pas se laisser prendre par le climat d'hystérie qui prévaut dans ce domaine.
L'Europe à plusieurs années d'avance sur les USA en ce qui concerne les mesures visant à limiter le réchauffement climatique.
Tous les membres de l'UE ont ratifié le Protocole de Kyoto et adopté un large éventail de mesures pour diminuer leurs émissions et atteindre les objectifs fixés par le Protocole.
Ces mesures comportent le plafonnement et l'échange des droits d'émission de gaz à effet de serre (ce que l'on appelle aussi le négoce des émissions polluantes), des taxes élevées sur l'essence et des programmes ambitieux de construction d'éoliennes, ainsi que d'autres projets d'énergie renouvelable.
Elles ont été décidées au moment où l'économie européenne se portait bien – et on peut l'espérer, avec la conscience de leur coût – des plus significatif.
Avec la crise financière mondiale et le brusque ralentissement de l'économie, deux choses deviennent claires.
Premièrement ces sources d'énergie sont très coûteuses et deuxièmement, les mesures de rationnement comme les droits d'émission constitueront une menace permanente sur l'activité économique.
Paradoxalement, les émissions n'ont pas diminué en raison de ces mesures, mais à cause de la récession mondiale.
Cela ne m'étonne pas, car je me suis fortement impliqué dans la transition de mon pays du communisme vers une société libre et l'économie de marché.
Nos industries lourdes, vieilles et démodées, ont mis la clé sous la porte pratiquement du jour au lendemain, car elles étaient incapables de faire face à l'ouverture de l'économie.
Cela a entraîné une réduction spectaculaire des émissions de CO2 .
Le secret derrière la réduction des émissions était donc le déclin économique.
Lorsque l'économie a redémarré en République tchèque et dans d'autres pays d'Europe centrale et d'Europe de l'Est, les émissions ont naturellement augmenté.
Il est évident qu'il y a une très forte corrélation entre croissance économique et utilisation de l'énergie.
Je suis donc étonné de voir des gens adhérer à l'argument politique à la mode selon lequel des mesures comme les droits d'émission des gaz à effet de serre, les plans d'action gouvernementaux et les subventions aux énergies renouvelables peuvent bénéficier à l'économie.
On prétend que les gouvernements, en collaboration avec le secteur privé, vont créer une ampquot;nouvelle économie de l'énergieampquot;, que les entreprises impliquées vont réaliser des bénéfices et que tout le monde s'en trouvera mieux.
C'est illusoire.
Le négoce des droits d'émission n'aboutira qu'à une hausse du coût de l'énergie.
Les consommateurs seront donc contraints de resserrer les cordons de leur bourse et de restreindre leurs dépenses dans d'autres domaines.
Certaines entreprises ampquot;vertesampquot; qui fourniront de l'énergie verte à prix élevé tireront peut-être leur épingle du jeu, mais l'effet économique net sera négatif.
Il faut avoir une vue d'ensemble.
Il est possible de réaliser des bénéfices quand l'énergie est rationnée ou subventionnée, mais à condition que la croissance soit faible, voire négative.
Autrement dit, à long terme, chacun bataillera pour avoir sa part du gâteau - un gâteau qui sera plus petit en raison du rationnement de l'énergie.
Cela n'augure rien de bon, que ce soit en terme de croissance ou de sortie de la crise actuelle.
La très longue marche
Chaque nation a son mythe fondateur.
Pour la Chine communiste, il s'agit de la Longue Marche, une histoire qui rivalise avec celle de Moïse menant l'exode des Israélites hors d'Égypte.
Elle a bercé mon enfance.
Ce mythe peut être raconté en peu de mots. Le Parti communiste naissant et ses trois Armées rouges furent chassés de leurs bases du sud au début des années 1930 par le gouvernement nationaliste de Tchang Kaï-chek.
Poursuivis et tourmentés par leurs ennemis, ils gravirent de hautes montagnes, traversèrent des fleuves tumultueux et d'infranchissables prairies, Mao à leur tête, de victoire en victoire.
Au bout de deux années et de 12 000 kilomètres d'endurance, de courage et d'espoir malgré le caractère impossible de l'entreprise, les Armées rouges atteignirent le nord-ouest de la Chine.
Il ne restait qu'un cinquième des 200 000 soldats, épuisés, meurtris mais intraitables.
Une décennie plus tard, ils ripostèrent, défirent Tchang Kaï-chek et lancèrent la nouvelle Chine de Mao.
Comment le mythe fondateur de la Chine peut-il affronter la réalité ?
En 2004, soixante-dix ans plus tard, j'ai décidé de refaire la longue marche.
Cela reste un voyage désespérant, à travers des régions qui ont peu changé depuis cette époque, inaccessibles et désespérément pauvres.
Des 40 000 survivants, seuls 500 peut-être sont encore en vie ; j'en ai recherché et interviewé 40 – des gens ordinaires laissés en chemin ou qui sont arrivés au bout, tous avec des histoires hautement instructives.
Huang Zhiji n'était qu'un jeune garçon pas beaucoup plus haut que son fusil lorsqu'il rejoignit les rangs de l'Armée rouge.
Il n'avait alors pas le choix : l'armée avait arrêté son père et refusait de le relâcher si Huang ne s'engageait pas.
Il songea à déserter, mais resta de peur d'être pris et fusillé.
Beaucoup s'enfuirent.
Après six semaine de Marche, la Première armée de Mao était passée de 86 000 à 30 000 soldats.
Officiellement les pertes sont imputées à la bataille du fleuve Xiang, le premier grand engagement de l'Armée au cours de la Marche.
Mais pas plus de 15 000 soldat moururent dans cette bataille ; les autres se volatilisèrent.
Une autre bataille, celle de la rivière Dadu, constitue le noyau de la légende de la Longue Marche : 22 hommes courageux y auraient vaincu un régiment de soldats nationalistes qui gardaient les chaînes du pont de Luding avec des mitrailleuses, et auraient ouvert la voie aux marcheurs.
Mao raconta à Edgar Snow, auteur de Red Star Over China [Étoile rouge sur la Chine], que la traversée de la rivière Dadu fut l'épisode le plus important de la Longue marche, et aujourd'hui il est célébré en tant que tel.
Pourtant les documents que j'ai consultés indiquent que le général au commandement de la division qui a traversé la rivière Dadu a commencé par raconter aux historiens du parti une histoire totalement différente.
“Cette affaire n'est pas aussi compliquée que les gens l'ont fait croire plus tard,” a-t-il rapporté.
“Lorsque vous enquêtez sur des faits historiques, il faut respecter la vérité.
La façon de la présenter est une autre histoire.”
Ainsi, la légende perdure.
Il n'y eut en réalité qu'une échauffourée à la rivière Dadu.
Le seigneur de la guerre local, qui haïssait Tchang Kaï-chek, laissa Mao passer.
Il fut récompensé plus tard et devint ministre du gouvernement communiste.
Les marcheurs ne savaient pas où ils s'arrêteraient, ce qui donnait lieu à d'incessants débats sur leur destination finale.
Lorsqu'ils convergèrent vers le nord de la Chine en octobre 1936, ils célébrèrent la fin de la Marche.
Mais la “terre promise” ne tint pas ses promesses, elle pouvait à peine pourvoir aux besoins de sa propre population, sans parler de ceux des Armées rouges.
Les soldats n'avaient pas de vêtements pour se protéger du froid glacial.
Les femmes reçurent l'ordre de rentrer car la nourriture n'était pas suffisante.
À peine un mois après l'union des trois Armées rouges, le Parti décida que la Longue Marche devait continuer.
Mais l'enlèvement de Tchang Kaï-chek par le général qu'il avait nommé pour balayer les communistes les sauva.
Tchang reconnut la légitimité des communistes comme partie du prix à payer pour être relâché.
La Longue Marche était terminée.
Pas encore, cependant, pour les 21 000 hommes et femmes de la Légion de l'ouest.
Ils appartenaient à la Quatrième armée, dirigée par Zhang Guotao, le rival juré de Mao.
Ils avaient pour mission d'obtenir de l'aide de la Russie à la frontière ouest de la Chine.
Mais Mao ne cessait de leur envoyer des ordres contradictoires ; il en résulta qu'ils ne pouvaient ni se battre, ni battre en retraite.
Pris au piège dans des terres stériles où la survie était ardue, ils furent décimés par les forces supérieures des seigneurs de la guerre musulmans.
Seuls 400 d'entre eux atteignirent la frontière ; les autres furent tués ou faits prisonniers.
Ce fut la plus grande défaite de l'Armée rouge. Elle ne figure pourtant pas dans l'histoire officielle.
L'officier supérieur Wang Quanyan devint la concubine d'un commandant musulman.
Cela suffit à faire d'elle une traîtresse aux yeux du Parti, et à effacer toutes ses années de dévouement.
Elle, ainsi que le reste des survivants de la Quatrième armée, durent lutter pendant un quart de siècle pour être reconnus comme des participants à la Longue Marche.
Le participants à la Longue Marche persévérèrent, se battirent et connurent la famine, le désespoir et la souffrance.
La faim poussa les armées à prendre des otages pour obtenir des rançons.
Les purges se poursuivirent jusqu'à ce qu'il ne reste pratiquement aucun officier pour commander les batailles.
Si les marcheurs avaient des doutes, ils les vainquaient grâce à la propagande communiste.
Ils affrontèrent leur ordalie avec un courage et un esprit de sacrifice resté inégalé dans l'histoire de la Chine ou d'ailleurs.
Quelle était leur motivation ?
J'ai demandé à un général ce qu'il savait du communisme à l'époque. “Je n'en avais aucune idée,” a-t-il répondu.
“Je doute même que Mao ait su de quoi il s'agissait.” Pour lui, survivant de la pauvreté et de l'oppression extrêmes, le communisme était un rêve magnifique qui le faisait vivre, l'espoir d'une société juste et évoluée.
Peut-être personne ne savait-il ou ne pouvait-il deviner combien de souffrance allait advenir, l'ampleur du sacrifice et le fossé entre le rêve et la réalité.
Attention aux récessions à répétition !
STANFORD – L'optimisme engendré par la reprise à l'issue de la crise financière et de la récession fait place à une évaluation plus tempérée des défis à court, moyen et long terme auxquels va être confrontée l'économie, tant au niveau mondial qu'aux niveaux nationaux.
Un peu partout on craint une période prolongée de ralentissement qui pourrait s'accompagner d'une croissance négative, des difficultés prolongées dans la lutte contre le chômage et la persistance d'incertitudes quant à l'avenir économique. Parfois on redoute quelque chose de plus inquiétant, une "décennie perdue" avec de multiples récessions à l'image du Japon, ou pire encore, une dépression (que les dirigeants politiques et les intellectuels gardent en réserve à titre d'argument qui pourrait justifier la prolongation de l'intervention massive de l'Etat dans l'économie pour les années à venir).
Mais les rechutes économiques à répétition sont-elles si inhabituelles lors des crises économiques ? Il faudrait répondre à cette question avant de tenter de relancer l'économie à court terme par des mesures répétitives et coûteuses, susceptibles d'assombrir les perspectives à long terme.
La récession mondiale a été grave, sans précédent depuis la Deuxième Guerre mondiale, si ce n'est peut-être au début des années 1980, quand le taux de chômage en Amérique a grimpé à 10,8% en raison de la désinflation qui a suivi une hausse des prix supérieure à 10% à la fin des années 1970.
Entre le début de la crise en décembre 2007 et la fin apparente de la récession à l'été 2009, le PIB en termes réels a baissé de 3,8% aux USA.
Tous les autres pays du G7 (le Japon, l'Allemagne, l'Italie, la France et le Royaume-Uni) ont également traversé de graves récessions durant cette période.
La plupart des pays nouvellement développés à revenus moyens (notamment le Brésil, la Corée du Sud, Singapour et Taiwan) ont connu momentanément des difficultés encore plus importantes.
Le ralentissement a été tel et a duré si longtemps que l'on a parfois utilisé le terme de dépression avant de parler de "Grande récession".
Comment définit-on une récession ? Cela varie d'un pays à l'autre, les instituts de statistique en donnent des définitions différentes et par conséquent ne les datent pas de la même manière.
Aux USA, ce sont des organismes privés indépendants à but non lucratif qui font ce travail, ce qui lui ôte tout caractère partisan.
On qualifie de "pic" le point où une économie cesse de croître et de "creux" celui où elle cesse de se contracter.
La période comprise entre le moment où elle recommence à croître et celui où elle atteint le niveau du pic précédent s'appelle la "reprise".
La période qui suit est "l'expansion".
Les économistes définissent la fin d'une récession par la reprise de la croissance.
L'économie tombe au fond d'un puits et dès qu'elle commence à s'en extraire - même s'il faut du temps pour qu'elle revienne à son niveau précédent - ils estiment que la récession est terminée.
Il n'est donc pas étonnant que l'opinion publique ait une optique différente et considère qu'une récession est terminée seulement au moment où l'économie revient à la "normale", autrement dit quand les revenus augmentent et le chômage diminue.
En règle générale, deux trimestres consécutifs de baisse du PIB en termes réels constituent une récession.
Mais nombre de récessions ne suivent pas cette règle, ainsi que le montrent les crises de 1974-1975 et de 2001 aux USA.
En complément du PIB en termes réels, il faut prendre en compte le chômage, les revenus, le commerce, la profondeur, la durée et la diffusion de la crise dans l'ensemble de l'économie. 
Dater une récession est parfois affaire de discernement.
L'Amérique a connu une récession brusque, mais de courte durée en 1980, suivie par une autre, plus longue et très marquée en 1981-1982.
Beaucoup d'économistes estiment qu'il s'agit d'un événement de toute première importance et c'est sans doute vrai dans un contexte historique plus large.
Mais entre les deux il y a eu une phase de croissance suffisante pour considérer qu'il s'agissait de deux récessions différentes.
Et comme dans cet intervalle  il y a eu également le passage de la présidence de Carter à celle de Reagan, du point de vue politique il était logique de les distinguer.
De la même manière, selon les organismes officiels, la récession récente a débuté en décembre 2007, mais ils auraient pu tout aussi bien dater son début de l'été 2008, car il y a eu une phase de croissance entre ces deux dates.
Les récessions doubles ne sont pas une exception.
Si en se basant sur le PIB réel on définit une récession double comme une période comportant une première phase assez longue pour être considérée comme une récession, suivie par un redémarrage et peu après par une récession franche, la période 1980-1982 aux USA correspond indubitablement à une récession double. Si de manière plus générale on la définit comme une succession de phases de croissance et de déclin, la période 1973-1975 aux USA avec 8 trimestres de croissance et de déclin en termes de PIB réel était une récession quadruple.
Ce sont des événements relativement fréquents.
A peu prés à la même époque, l'Allemagne a connu une récession double et le Royaume-Uni une récession quadruple.
Au début des années 1980, le Royaume-Uni, le Japon, l'Italie et l'Allemagne ont connu une récession double.
En  2001 l'Amérique a traversé une récession double, assez courte et d'ampleur modérée.
La crise actuelle a connu une phase de récession double, un plongeon au début de 2008 suivie d'une certaine croissance et un nouveau plongeon, profond et prolongé celui-là, et à nouveau la croissance.
Si l'économie s'effondre à nouveau - ce qui est tout à fait plausible - nous aurons probablement une récession triple, plutôt qu'une deuxième récession bien marquée.
L'Histoire montre que dans la plupart des cas une économie qui sort d'une récession subit une rechute, généralement moins grave que l'épisode initial.
Depuis la Deuxième Guerre mondiale l'Amérique a connu des récessions doubles, triples et quadruples ; et bien d'autres pays ont traversé des épreuves similaires.
Malgré toute une série de mesures de relance keynésiennes qui ont fait de lui le pays le plus endetté au sein des économies avancées, le Japon a traversé trois récessions lors de sa "décennie perdue", à partir du début des années 1990.
On constate maintenant une tendance à une légère croissance mondiale (aux USA son taux est de l'ordre de 3%, soit la moitié de ce qu'il est généralement après des récessions marquées), mais l'Histoire montre que l'on peut s'attendre à un nouveau déclin économique avant le retour à une croissance soutenue.
Rouge et bleu
La nomination de Condoleezza Rice au poste de Secrétaire d’État américain en remplacement de Colin Powell montre que les récentes élections présidentielles ont encore de puissantes répercussions.
Il est important que les Américains mais aussi surtout le reste du monde comprennent ce que ces élections nous révèlent de l’Amérique.
L’élection présidentielle de cette année prouve que la démocracie américaine est saine, et que certaines choses gagneraient à être améliorées.
Contrairement à l’élection de 2000, où le président Bush n’avait pas reçu le soutien du vote populaire et à peine gagné le vote du Collège électoral, M. Bush l’a emporté de 3,5 millions de voix cette fois-ci.
Tandis que certains Démocrates restent amers, la légitimité de la victoire de M. Bush ne peut être remise en cause.
L’Amérique est fortement divisée entre les États rouges, républicains, et les États bleus, démocrates.
Si 100 000 votes avaient basculé dans l’État rouge de l’Ohio, John Kerry serait devenu président (malgré un vote populaire minoritaire).
Le Collège électoral fut incorporé à la Constitution américaine pour protéger les petits États dans le système fédéral et cela implique aujourd’hui que la campagne électorale se concentre maintenant très largement sur une douzaine d’États tout au plus, champs de bataille où l’opinion publique est étroitement divisée.
Fondamentalement, il y a quelque chose d’invraisemblable dans l’élection de présidents sans majorité populaire.
Il est donc temps de débattre de l’amendement de la constitution pour abolir le Collège électoral.
Certains observateurs se plaignent de la rhétorique et des publicités négatives bonnes à semer la discorde qui ont caractérisé cette campagne.
Cela doit s’apprécier dans une perspective historique.
A l’époque des Pères fondateurs, les journaux prenaient facilement parti et George Wahsington se montra consterné par la dureté du language politique.
Pour la majeure partie de sa prime histoire, sans parler de la guerre civile et de la période de reconstruction, le pays fut aussi étroitement divisé qu’il l’est aujourd’hui et la rhétorique amère des campagnes a toujours reflété cette concurrence étroite.
Pour autant, malgré les publicités négatives des deux côtés, les trois débats nationaux télévisés ont soulevé des questions importantes dans un format sérieux et ont été largement suivis.
En général, tout président en exercice bénéficiant de la croissance économique a toutes les chances d’être réélu.
En ce sens, la vraie surprise de la réélection de M. Bush fut la faible marge de sa majorité.
En grande partie, cela est dû à l’impopularité de la guerre en Irak.
M. Kerry a essayé de transformer la guerre, le faible taux de création d’emploi, la couverture médicale insuffisante et les crédits d’impôt de M. Bush envers les classes favorisées des questions centrales dans la campagne mais certains observateurs ont senti que cela ne parvenait pas à envoyer un message clair.
M. Bush l’a contré avec la question de la sécurité contre le terrorisme et un populisme culturel sur certaines questions telles que le mariage gay et l’avortement.
Finalement, le populisme culturel et la sécurité l’ont emporté contre le populisme économique.
L’interprétation des élections fut influencée par les sondages de sortie des urnes lors desquels les électeurs devaient se prononcer (après avoir voté) sur les questions qui ontle plus compté pour eux.
La majeure partie (22 %) a répondu « les valeurs morales », par comparaison seuls 20 % ont cité l’économie et 19 % le terrorisme.
Les conservateurs sociaux ont interprété cela comme signifiant qu’ils avaient gagné l’élection de M. Bush et que leur programme devait dominer son deuxième mandat.
Cependant, un sondage Pew réalisé une semaine après l’élection indiquait que la catégorie des « valeurs morales » embrassait une grande variété de questions en plus des droits à l’avortement et au mariage gay.
En fait, les sondages montrent que 25 % du public défend le mariage gay et 35 % sont en faveur des unions civiles légales des couples gays (position que défendait M. Kerry).
Néanmoins, pour les 37 % qui s’opposent au mariage gay en particulier dans les États rouges au centre du pays, la question a permis de rallier les supporters de M. Bush pour les faire venir aux urnes.
Reste à savoir, globalement, si les Etats-Unis sont divisés au-delà de tout espoir. La carte électorale des États rouges et bleus a donné naissance sur Internet à des blagues et des dessins humoristiques sur la secession des deux côtes bleues d’avec le centre rouge du pays.
Certains appelent cela « Côtopie ».
Mais les divisions ne sont pas si nettes.
Dans les deux camps, de nombreux États ont été remportés par une faible marge et si l’on colore les cartes par comté plutôt que par État, la majeure partie du pays tourne au violet.
Villes contre banlieues et zones rurales serait un meilleur descriptif de la situation au lieu de Côtes contre cœur du pays.
En effet, les sondages d’opinion publique montrent que la plupart des Américains sont concentrés au centre modéré du spectre politique plutôt qu’aux deux extrêmes.
Mais les élites politiques telles que les militants politiques et les membres du Congrès tendent à se montrer plus extrémistes que le public.
Au premier abord, cela semble étonnant, puisqu’ils devraient se sentir attirés par le centre, riche en voix.
Toutefois, de nombreux membres du Congrès représentent des districts qui sont acquis à leur parti et la vraie menace envers leur réélection se présente aux primaires des partis, dominées par les ailes les plus militantes et les plus extrêmes des parties.
Cette tendance est renforcée par la montée de la télévision câblée, qui attire les téléspectateurs au travers de programmes controversés d’info-divertissement, et les rédacteurs de chroniques Internet appelées Blogs, qui se lancent dans des polémiques acharnées sans aucun filtre éditorial.
Une réforme qui permettrait de modifier les frontières des districts du Congrès pour les rendre plus compétitifs permettrer de répondre à ce problème, mais peu d’élus voteront de tels changements qui pourraient accroître le risque de leur défaite.
La faible marge des résultats suggère que M. Bush ne possède pas vraiment le mandat du changement qu’il pense avoir gagné.
Face aux questions difficiles en matière de politique étrangère, fiscale et dociale, il serait avisé de se tourner vers le centre plutôt que de concilier sa base conservatrice, mais la politique qui prévaudra entre la politique de conviction ou la politique pragmatique reste incertaine.
Le Dilemme des réfugiés
Une des raisons pour laquelle les Chypriotes grecs ont, en avril dernier, rejeté le plan du Secrétaire général des Nations unies, Kofi Annan, pour la réunification de Chypres tient à ce qu'une grande majorité d'entre eux pensaient qu'il ne rendait pas justice aux exigences des réfugiés déplacés lors de l'invasion turque de 1974.
Ce fut aussi l'une des rares occasions au cours de laquelle l'opinion publique internationale pris connaissance de la question des réfugiés sur l'île, parce que peu sont ceux qui savent qu'il existe encore des réfugiés de cette guerre.
Quand la Turquie envahit Chypres en 1974, après la tentative avortée de la junte militaire grecque pour faire aboutir l' Enosis (l'unification avec la Grèce), plus de 250 000 Chypriotes grecs furent délogés de leurs terres.
Certains s'enfuirent, terrorisés, face à l'armée de l'envahisseur, d'autres furent expulsés : il s'agit là de la situation habituelle dans ces cas de figures, situation complexe et moralement difficile à vivre.
Bien que dépassée, la communauté chypriote grecque a réagi avec humanité, a fait preuve de solidarité et de prudence.
Dans un premier temps, des camps de réfugiés furent installés, mais le gouvernement chypriote grec décida de ne pas laisser ces populations réfugiées végéter dans des camps de réfugiés sordides, même si, entre temps il n'était nullement question d'abandonner les exigences des réfugiés pour leur éventuel retour sur leurs terres, au nord.
Aucune subvention des Nations unies ne fut dégagée pour créer une agence destinée à aider ces réfugiés.
Au lieu de cela, c'est la République de Chypres, avec des aides internationales, qui mit en œuvre ses ressources, celle d'un petit pays peu prospère et dévasté par la guerre, pour lancer un programme d'installation et de réhabilitation sous forme de projet national.
Des prêts d'État furent offerts pour la construction de logements.
Dans de nombreux cas, les réfugiés construisirent leurs propres maisons.
Les entreprises furent encouragées à l'aide de prêts d'État et de subventions, des écoles et des centres de formations furent créés.
En quelques années, les réfugiés furent absorbés dans l'économie et la société du secteur sud de la partie chypriote grecque de l'île.
Comme pour l'Allemagne de l'après-guerre, la prospérité de Chypres aujourd'hui est due, en grande partie, aux résultats de cette poussée que l'économie reçut alors pour absorber les réfugiés.
Quiconque visite la partie grecque de l'île aujourd'hui n'y verra pas de camps de réfugiés : la majeure partie des millions de touristes sont tout à fait inconscients du fait que plus d'un tiers des chypriotes grecs qu'ils rencontrent sont à l'origine des réfugiés ou des descendants de réfugiés.
La communauté grecque chypriote peut à juste raison être fière de la manière dont elle a géré les problèmes sociaux et humanitaires posés par les réfugiés, sans jamais à aucun moment laisser tomber ses exigences vis-à-vis des terres perdues.
Tout aussi louable fut la décision stratégique des Chypriotes grecs de s'en tenir à une politique de non violence à la Gandhi : alors que l'amertume envers l'occupation turque était profonde, et malgré le fait que les colons turcs se soient implantés au nord, la communauté chypriote grecque décida de ne pas utiliser de la violence contre l'occupant.
Il ne s'est produit aucun incident terroriste ou violent contre l'occupation turque de la part des Chypriotes grecs en plus d'un quart de siècle d'occupation.
C'est aussi une des raisons pour laquelle on entend peu parler des réfugiés chypriotes grecs.
Il pourrait, bien sûr, en être tout autrement : si les Chypriotes grecs avaient suivi l'exemple palestinien depuis 1948 - soit entretenir les camps de réfugiés et maintenir les réfugiés dans leur état, sans les intégrer à la société en place, tout en nourrissant leurs enfants d'une doctrine militaire et terroriste de haine et de revanche - une atmosphère totalement différente imprégnerait l'île aujourd'hui.
L'exemple chypriote grec montre qu'il n'est simplement pas vrai que la population occupée n'a d'autre recours que la violence et le terrorisme.
Le recours à la violence et à la terreur est un choix moral et stratégique.
Les Chypriotes grecs ont choisi le chemin de la non violence, les Palestiniens ont choisi le chemin opposé.
Le choix existe toujours, et il a toujours des conséquences précises.
Si l'on examine ce que la communauté chypriote grecque a accompli - une économie florissante où personne ne vit dans la misère et l'humiliation des camps de réfugiés, son entrée dans l'Union européenne - par rapport aux résultats catastrophiques des choix palestiniens sur la population, peut-être que la direction palestinienne, au niveau des relations publiques - ayant sacrifié son propre peuple sur l'autel de la propagande - peut être fière de ses résultats, pourtant, c'est bien son propre peuple qui souffre.
Ces dirigeants feraient bien mieux d'examiner la situation de Chypres, de l'autre côté de la Méditerranée afin de voir combien - sans rien abandonner de leurs exigences sur les territoires contestés - les réfugiés peuvent vivrent dans la dignité et l'honneur.
Mais bien sûr, la République chypriote est une démocratie alors que les Palestiniens n'ont pas pu s'émanciper des options militaires violentes qui leur ont valu tant de misère.
Le renminbi va de l’avant
BEIJING – Au mois de juin, La Banque populaire de Chine (BPC), la banque centrale de la République populaire de Chine, a annoncé qu’elle mettait fin à l’ancrage du renminbi au dollar, en cours depuis 23 mois, pour retourner au taux de change, adopté en juillet 2005 et précédant la crise financière.
Mais depuis cette annonce, l’appréciation du renminbi (RMB) face au dollar ne s’est faite que lentement.
La réévaluation va-t-elle s’accélérer suffisamment pour répondre aux attentes américaines ? Si oui, les déséquilibres mondiaux disparaîtront-ils plus rapidement ?
Il est difficile de prétendre que le renminbi n’est pas sous-évalué, compte tenu de l’important et persistant excédent des comptes courants et du compte de capital de la Chine.
Mais malgré l’abandon de l’ancrage au dollar, une appréciation plus rapide du RMB semble peu probable dans un avenir proche.
La position officielle de la Chine est que, pour éviter les conséquences qu’aurait un renminbi fort sur les exportations, et donc les emplois, de la Chine, l’appréciation de sa monnaie doit se faire graduellement et de manière contrôlée.
Le régime de taux de change actuel, qui arrime le RMB à un panier de devises, a été adopté pour permettre à la BPC de contrôler le rythme d’appréciation du RMB, tout en créant des flux à deux sens du taux de change face au dollar US pour éviter les spéculations à sens unique sur le renminbi.
Mais l’appréciation du RMB aurait dû se faire plus tôt et plus rapidement, quand l’excédent commercial de la Chine était beaucoup plus modeste et que sa croissance dépendait moins des exportations.
Les retards ont fait du rééquilibrage des comptes courants par le biais d’une réévaluation du RMB une opération coûteuse.
Et aujourd’hui, la Chine est face à un dilemme.
En raison de la crise financière mondiale, la croissance des exportations chinoises a reculé de 34 pour cent en 2009, par rapport à 2008.
Au cours des sept premiers mois de 2010, l’excédent commercial de la Chine s’élevait à 84 milliards de dollars, soit 21,2 pour cent de moins qu’en janvier-juillet 2009.
Confronté à cette baisse régulière et importante de l’excédent commercial, le gouvernement chinois hésite à laisser le RMB s’apprécier trop fortement, de crainte des répercussions décalées que cette réévaluation pourrait avoir sur la balance commerciale.
Mais la BPC rechigne aussi à constamment acheter des dollars.
Elle sait que la dégradation rapide de la position fiscale des Etats-Unis et l’aggravation constance de la situation de leur balance des paiements pourraient inciter les Etats-Unis à créer de l’inflation pour résorber le poids de la dette.
Plus la BPC intervient, plus importante sera la dégradation des conditions sociales, au plan national, dont pourrait souffrir la Chine à l’avenir.
Le gouvernement chinois doit donc trouver un équilibre entre protéger le secteur des exportations et préserver les intérêts nationaux.
Le dilemme auquel doivent faire face les autorités est le suivant : les conséquences d’une chute des exportations liée à l’appréciation du RMB seront vivement et immédiatement ressenties, tandis que la dégradation du bien-être national due à l’évaporation de la valeur des réserves de change chinoises pèsera sur l’ensemble de la société chinoise – mais pas immédiatement.
Par ailleurs, l’augmentation générale des prix en Chine – et en particulier des salaires – a entraîné une appréciation en termes réels du renminbi, réduisant (dans une certaine mesure) la nécessité d’une appréciation nominale du RMB.
Le ministère du Commerce a toutefois récemment déclaré qu’il était favorable à une nouvelle baisse de l’excédent commercial de la Chine en 2010. Mais une appréciation du RMB n’est pas le meilleur instrument à cette fin.
Il ne faut donc pas s’attendre à une évolution extraordinaire du taux de change du RMB – à moins d’un événement sortant de l’ordinaire.
En même temps, l’effet de l’appréciation de la devise chinoise sur la balance commerciale ne doit pas être exagéré.
Le RMB s’est apprécié de 18,6 pour cent en termes effectifs réels, et de 16 pour cent face au dollar, entre juin 2005 et août 2008.
Et pourtant, de 2006 à 2008, les exportations annuelles de la Chine ont cru de 23,4 pour cent, dépassant la croissance des importations (19,7 pour cent).
Les taux de change ne sont que l’un des facteurs influant sur les balances commerciales.
Dans le cas de la Chine, l’effet de la demande mondiale sur les revenus est nettement plus important que l’effet du taux de change sur les prix.
La baisse de l’excédent commercial de la Chine depuis la fin 2008 s’explique plus par le ralentissement économique mondial et le paquet fiscal mis en place par le gouvernement chinois que par l’évolution du taux de change du renminbi.
Mais un taux de change flottant du RMB ne conduirait-il pas à une balance commerciale équilibrée ? Probablement pas.
Avec un RMB qui se réévalue rapidement, il faut s’attendre à un accroissement des sorties nettes de capitaux, situation qu’a connue le Japon après que les accords du Plaza de 1985 aient poussé le yen à la hausse.
Un équilibre de la balance des paiements pourrait donc être atteint à un certain niveau de taux de change, mais un excédent commercial (quoique plus petit) persisterait.
Les Etats-Unis ne devraient pas placer trop d’espoirs sur un dollar plus faible pour corriger les déséquilibres commerciaux.
Dans leur cas, la cause première des déséquilibres ne tient pas à un dollar fort, mais à une consommation et à un endettement excessifs.
Alors qu’un dollar plus fort aggraverait la balance commerciale américaine, une dépréciation du dollar pourrait provoquer une panique sur les marchés financiers, avec pour conséquence d’augmenter les primes de risques des actifs libellés en dollars, dont les bons du Trésor américains, une situation qui entraînerait à son tour un ralentissement économique et un nouvel affaiblissement du dollar.
Bien sûr, une appréciation du renminbi pourrait rendre moins compétitifs les biens chinois vendus aux Etats-Unis.
Mais si les Etats-Unis échouent à restaurer l’épargne des ménages, leur déficit des comptes courants ne disparaîtra pas, quelle que soit la position du dollar.
La capacité des Etats-Unis à renouer avec la croissance tout en contrôlant le déficit des comptes courants dépend de leur aptitude à encourager l’innovation et la création, renouant ainsi avec la compétitivité et créant simultanément une demande.
Le taux de change entre le renminbi et le dollar est important, tant pour la Chine que pour les Etats-Unis, pour maintenir la croissance et équilibrer les comptes courants.
Mais ce double objectif nécessite des changements structurels des économies chinoise et américaine.
L’ascension contrariée de Ségolène Royal
Il y a deux mois, les commentateurs politiques parisiens étaient unanimes : la course à la présidence restait ouverte, mais Ségolène Royal était clairement donnée favorite.
Aujourd’hui la situation semble s’être inversée.
Bien que rien ne soit encore joué, Nicolas Sarkozy arrive régulièrement en tête des sondages, et semble avoir également rallié à sa cause ceux qui le déclaraient perdant au mois de décembre.
Le nouveau consensus peut être défini ainsi : Ségolène Royal ne peut pas battre Nicolas Sarkozy, mais Sarkozy pourrait encore provoquer sa propre défaite.
Pourquoi donc la candidate socialiste, la première femme à avoir une réelle chance de devenir présidente de la France, est-elle tombée si rapidement en disgrâce ? Et pourquoi Sarkozy s’est-il montré aussi endurant, malgré les réactions souvent négatives à sa personnalité ?
Si Ségolène Royal est battue, ce ne sera pas parce qu’elle est une femme, mais malgré le fait qu’elle le soit.
Les Français sont prêts à élire une femme, mais peut-être pas celle-ci.
Elle est séduisante, énergique, décidée et surprenante à bien des égards.
En effet, ses prises de positions sur des questions comme la loi et l’ordre, le respect de l’autorité et le nationalisme sont assez éloignées de ce que l’on peut attendre d’un candidat socialiste.
Le problème est qu’à ce jour, Royal n’est pas parvenue à rallier son propre camp derrière sa candidature.
Le mélange d’autoritarisme et de confusion de sa campagne, quand elle ne fait pas preuve d’incompétence notoire, ont sapé le moral de ses troupes tout en confirmant les profondes réserves de ses opposants.
Quelles que soient leurs tendances politiques, les Français ont l’impression d’assister à une confrontation entre une « amatrice » et un « professionnel ».
Alors que Sarkozy est parvenu à s’imposer à la droite sans le soutien de Jacques Chirac, les ténors du parti socialiste n’arrivent pas à se convaincre de la soutenir pleinement.
Bien que sa défaite serait aussi la leur, leur ressentiment de ne pas avoir été nominé candidat du parti face à Royal l’emporte jusqu’à présent sur leurs instincts de survie politique.
L’accent mis par Royal sur la « démocratie participative » - « Dites moi ce que vous voulez, je serai votre porte-parole » - n’a pas rencontré le succès escompté.
Même si les électeurs aiment être consultés, et que les citoyens n’hésitent pas à s’exprimer, en fin de compte, ils veulent un dirigeant auquel ils puissent se fier.
En d’autres termes, ils ne veulent pas seulement une oreille attentive, mais également une personnalité rassurante, ferme et compétente.
Deux mois avant le scrutin, la campagne présidentielle a montré que la modernisation, si ce n’est « l’américanisation » de la politique française (par l’utilisation importante d’Internet, par exemple) était en cours.
Mais la campagne démontre également la résistance des « politiques classiques».
Royal a pu se présenter comme une politicienne « postmoderne », mais c’est un politicien « classique » qui semble devoir l’emporter.
Par ailleurs, Sarkozy a pu s’imposer comme candidat naturel de la droite en partie parce que Chirac a moins été un handicap que ne le prévoyaient de nombreux observateurs.
Peut-être même au contraire, ce qui pourrait refléter la tendance des électeurs français à considérer avec indulgence les présidents sortants.
Chirac a lui-même orchestré son départ avec une certaine élégance, se présentant sous le meilleur angle possible au moyen de confidences et de discours publics.
C’est comme si la France était soudain saisie d’uns sorte de générosité nostalgique envers une présidence marquée par le soupçon et la dérision.
Il semble que Chirac ait renoncé à se porter candidat, ce qui n’aurait pas manqué de diviser la droite, et la nouvelle clémence à l’endroit de son mandat pourrait même profiter à Sarkozy, son héritier rebelle et impatient.
Malgré tout, l’opposition à Sarkozy reste forte, et pas seulement de la part des minorités et des jeunes, qui se sont inscrits en masse sur les listes électorales, apparemment pour voter contre lui et pour protester contre son utilisation musclée de la police dans les banlieues.
« Bonaparte » pourrait aisément l’emporter sur « Jeanne d’Arc », comme certains commentateurs étrangers se sont plus à les décrire, mais les tendances « bonapartistes » de Sarkozy en inquiètent plus d’un.
En fait, la persistance des fortes réserves à l’encontre des deux principaux candidats explique partiellement la popularité croissante d’un troisième candidat, François Bayrou, un centriste traditionnel et proeuropéen.
Ses chances n’ont jamais été meilleures, mais à moins de l’effondrement improbable de la campagne de l’un des deux principaux candidats, il est peu probable qu’il soit présent au second tour.
À notre époque dominée par les médias, les personnalités comptent finalement plus que les programmes, ce qui veut dire que l’élimination l’emporte sur la sélection.
Ce processus semble favoriser Sarkozy.
Un réflexe « n’importe qui sauf Sarkozy » pourrait exister dans certains milieux de la société française, mais pour l’emporter, il faudrait une alternative crédible.
Jusqu’ici, Ségolène Royal n’a pas su jouer ce rôle.
Une résistible ascension de l’Asie ?
NEW DELHI – L’un des thèmes favoris des débats actuels sur la politique internationale consiste à demander si l’émergence de l’Asie implique nécessairement un déclin de l’Occident. Mais l’accent mis aujourd’hui sur les problèmes économiques de l’Europe et des Etats-Unis occulte les nombreuses et sérieuses difficultés qui remettent en question les succès répétés de l’Asie.
Il est certain que le déplacement actuel des centres de pouvoir mondiaux est surtout lié à la progression économique phénoménale de l’Asie, dont la rapidité et l’ampleur sont sans précédent dans l’histoire mondiale.
Avec des économies à la croissance la plus rapide, des budgets de la Défense en augmentation constante, une compétition acharnée pour les ressources naturelles et les points les plus chauds du globe, l’Asie détient de toute évidence les clés du futur ordre mondial.
Mais le continent est également confronté à des défis majeurs. Il doit résoudre d’anciens conflits territoriaux et maritimes, en mer de Chine méridionale notamment, s’affranchir d’héritages historiques qui grèvent les relations inter-États les plus importantes, combattre des nationalismes de plus en plus fervents, un extrémisme religieux croissant et surmonter une compétition de plus en plus acharnée sur les ressources en eau et en énergie.
L’intégration politique de l’Asie est de plus sérieusement à la traîne de son intégration économique, et pire encore, elle n’a aucun cadre pour les questions de sécurité.
Les mécanismes de consultation régionaux restent faibles.
Des divergences persistent sur le fait de savoir si une structure ou une communauté de sécurité doit s’étendre à toute l’Asie ou être restreinte à une «&nbsp;Asie de l’Est&nbsp;» mal définie.
L’un des problèmes majeurs est que contrairement aux guerres sanglantes de la première moitié du XXe siècle en Europe, qui ont rendu la guerre impensable dans ces pays aujourd’hui, les conflits de la seconde moitié du XXe siècle en Asie n’ont fait qu’accentuer d’âpres rivalités.
Plusieurs guerres ont été livrées entre des États depuis 1950, date à laquelle ont commencé la guerre de Corée et l’annexion du Tibet, sans résoudre les conflits sous-jacents de ce continent.
Pour citer l’exemple le plus marquant, la Chine est intervenue militairement à plusieurs reprises, même quand elle était pauvre et instable. Un rapport du Pentagone de 2010 mentionne les guerres préemptives livrées par la Chine en 1950, 1962, 1969 et 1979 au nom de la défense stratégique.
La Chine a également pris le contrôle des îles Paracels en 1974, malgré une contre-offensive sud-vietnamienne, et occupé Mischief Reef de l’archipel des Spratleys en 1995, malgré les protestations des Philippines. Ces faits contribuent à expliquer pourquoi la puissance militaire croissante de la Chine est une source de préoccupation majeure en Asie aujourd’hui.
En fait, depuis l’accession du Japon au statut de puissance mondiale sous le règne de l’empereur Meiji (1867-1912), aucune autre puissance non occidentale n’a émergé avec une telle capacité potentielle à forger l’ordre mondial.
Mais il existe une différence importante&nbsp;: l’émergence du Japon s’était accompagnée du déclin des autres civilisations asiatiques. A partir du XIXe siècle, les Européens avaient colonisé une grande partie de l’Asie, ne laissant en place aucune puissance asiatique en mesure de contenir le Japon.
Aujourd’hui, l’émergence de la Chine s’accompagne de celle d’autres pays importants d’Asie, dont la Corée du Sud, l’Inde, l’Indonésie et le Vietnam.
Et même si la Chine a supplanté le Japon en tant que deuxième économie mondiale, ce dernier restera une puissance avec laquelle compter dans un avenir prévisible. La richesse par habitant du Japon est neuf fois élevée que celle de la Chine et le pays possède la flotte maritime la plus importante et l’industrie high-tech la plus avancée d’Asie.
Lorsque le Japon s’est imposé comme puissance mondiale, il a entamé une série de conquêtes impérialistes, tandis que les visées expansionnistes chinoises sont, dans une certaine mesure, contenues par d’autres puissances asiatiques. Au plan militaire, la Chine n’est pas en mesure de saisir les territoires qu’elle convoite, même si son budget de la Défense croît presque deux fois plus vite que son PIB.
Et en poursuivant une politique étrangère musclée, ponctuée de conflits territoriaux avec ses voisins, les dirigeants chinois incitent les autres États asiatiques à coopérer plus étroitement avec les Etats-Unis et entre eux.
La Chine semble en fait suivre la même voie qui a fait du Japon une nation agressive et militariste, avec des conséquences tragiques pour la région – et pour le Japon.
La restauration de Meiji a créé un appareil militaire puissant avec le slogan «&nbsp;Pays riche, armée forte&nbsp;».
L’armée a finalement pris tant de pouvoir qu’elle était en mesure de dicter sa volonté au gouvernement. Une situation similaire pourrait se produire en Chine, où le parti communiste dépend de plus en plus de l’armée pour préserver son monopole du pouvoir.
Plus généralement, la dynamique du pouvoir en Asie restera sans doute fluide, avec des alliances nouvelles ou changeantes et un renforcement des capacités militaires qui menace la stabilité régionale. Par exemple, les manœuvres entreprises par la Chine, l’Inde et le Japon pour obtenir un avantage stratégique encouragent une plus étroite coopération entre l’Inde et le Japon et une concurrence plus marquée entre ces deux pays et la Chine.
L’avenir n’appartiendra pas à l’Asie parce qu’elle est le continent le plus grand, le plus peuplé et le plus dynamique économiquement. La taille n’est pas nécessairement un atout.
Du point de vue historique, des États plus petits, stratégiquement orientés, ont souvent détenu un pouvoir mondial.
En fait, si l’Asie était moins peuplée, elle bénéficierait d’un meilleur équilibre entre sa démographie et les ressources naturelles disponibles, dont l’eau, les aliments et l’énergie. En Chine, par exemple, la pénurie de ressources hydrauliques entraîne, selon une estimation officielle, un manque à gagner s’élevant à 28 milliards de dollars environ par an de la production industrielle, même si la Chine, contrairement à d’autres économies asiatiques comme l’Inde, la Corée du Sud et Singapour, ne figure pas sur la liste des Nations unies des pays souffrant d’un stress hydrique.
En sus des difficultés politiques et liées aux ressources naturelles, l’Asie a commis l’erreur de trop mettre l’accent sur la croissance du PIB, au détriment d’autres indices du développement. Le continent enregistre en conséquence un accroissement des inégalités, de la corruption et des signes de mécontentement des populations.
De plus, la dégradation de l’environnement est devenu un grave problème.
Pire, alors que de nombreux États asiatiques ont adopté les valeurs économiques de l’Occident, ils rejettent ses valeurs politiques.
Ne nous y trompons pas&nbsp;: les problèmes auxquels l’Asie est confrontée sont plus sérieux que ceux de l��Europe, qui incarne plus un développement global que toute autre partie du monde.
Malgré l’aura d’inéluctabilité de la Chine, il est loin d’être acquis que l’Asie, avec ses défis internes pressants, soit en mesure de prendre la tête de la croissance mondiale et de forger un nouvel ordre mondial.
La Calamité des ressources réexaminée
Il existe un phénomène curieux que les économistes appellent la calamité des ressources - ainsi dénommée parce qu'en moyenne, les pays possédant d'énormes ressources naturelles s'en sortent plus mal que les pays qui en possèdent moins .
Pourtant, certains pays possédant d'abondantes ressources naturelles s'en sortent mieux que d'autres et certains se débrouillent même plutôt bien.
Pourquoi cette calamité se répand-elle de manière si inégale ?
Il y a trente ans, l'Indonésie et le Nigeria - tous deux dépendant du pétrole - possédaient des revenus par tête équivalents.
Aujourd'hui, le revenu par tête de l'Indonésie est quatre fois plus élevé que celui du Nigeria.
En effet, le revenu par tête du Nigeria (estimé en dollars constants de 1995) a chuté.
Une comparaison similaire est également possible entre la Sierra Léone et le Botswana, tous deux riches en diamant.
Cependant, la croissance économique annuelle du Botswana est de 8,7 % par an au cours des trente dernières années, tandis que la Sierra Léone s'est vue plongée dans une guerre civile.
Par ailleurs, les échecs de développement sont pléthoriques au Moyen-Orient, riche de pétrole.
Les économistes avancent trois raisons pour expliquer les pauvres performances de certains pays gâtés par la nature :
· D'abord, la perspective des richesses à venir oriente les efforts publics vers la saisie d'une plus grosse part du gâteau plutôt que de créer un plus gros gâteau Cette foire d'empoigne a souvent pour résultat la guerre.
Parfois, il en résulte simplement de la part des pouvoirs publics, aidés et incités par des forces externes, la recherche d'une rente de situation.
Il est plus économique de corrompre un gouvernement pour qu'il fournisse des ressources à un tarif inférieur à celui du marché que d'investir et de développer une industrie : il n'est donc pas surprenant que certaines entreprises succombent à la tentation.
· Ensuite, le prix des ressources naturelles est volatile et cette volatilité est difficile à gérer.
Les prêteurs fournissent des fonds quand tout va bien, mais réclament leur argent quand par exemple les prix des ressources énergétiques tombent.
Comme le dit si bien le vieil adage, les banques n'aiment prêter qu'à ceux qui n'ont pas besoin d'argent.
L'activité économique est alors elle-même encore plus volatile que le prix des commodités et une grande partie des gains réalisés lors des booms économiques sont perdus dans les récessions qui s'ensuivent.
· Enfin, le pétrole et d'autres ressources naturelles, bien que source de richesse, ne créent aucun emploi en eux-mêmes, et malheureusement ils évincent souvent d'autres secteurs économiques.
Ainsi, par exemple, une affluence de fonds due au pétrole mène souvent à une réévaluation de la monnaie - un phénomène connu sous le nom de syndrome hollandais .
Les Pays-Bas, après la découverte de leurs gisements de pétrole et de gaz naturel en mer du Nord, se trouvèrent en proie au chômage croissant et à une force de travail handicapée (nombre de ceux qui ne purent obtenir d'emploi trouvèrent les prestations reversées aux handicapés plus généreuses que celles versées aux chômeurs).
Quand les taux de change montent en flèche du fait du boom des ressources, le pays ne peut plus exporter le produit de sa production industrielle et agricole et les producteurs locaux ne sont plus compétitifs face à l'attaque des importations.
Ainsi, l'abondance de richesses naturelles crée souvent des pays riches remplis d'une population pauvre.
Les deux-tiers de la population du Venezuela, qui possède les plus gros gisements de pétrole d'Amérique latine, vivent dans la pauvreté.
Pas étonnant alors qu'ils exigent que le petit nombre qui profite des richesses du pays commencent à les partager.
Heureusement, puisque nous sommes conscients de ces problèmes, nous avons beaucoup appris sur ce qui peut être fait à leur encontre.
Des processus démocratiques, consensuels et transparents - comme ceux du Botswana - ont plus de chance d'assurer la dépense appropriée et la redistribution équitable des fruits des richesses du pays.
On sait aussi que la stabilisation des fonds - par l'épargne d'une partie de l'argent gagné quand les prix s'envolent - peut aider à réduire la volatilité économique associée aux prix des ressources naturelles.
De plus, de telles fluctuations sont amplifiées par les emprunts réalisés lors des bonnes années : les pays doivent donc résister aux prêteurs étrangers qui essaient de les convaincre des vertus de tels apports de capitaux.
Le syndrome hollandais , cependant, est une des conséquences les plus inflexibles des richesses pétrolières et autres, du moins pour les pays pauvres.
En principe, il est facile d'éviter la réévaluation des monnaies : il suffit de conserver les devises tirées des exportations de pétrole par exemple, d'investir cet argent en Europe ou aux États-Unis, et de l'importer progressivement.
Mais dans la plupart des pays en voie de développement, une telle politique est perçue comme l'utilisation des biens de la nation pour aider une économie étrangère.
Certains pays, notamment le Nigeria, essaient de mettre en œuvre les leçons tirées.
Le Nigeria a proposé la création de fonds de stabilisation et, à l'avenir, mettra en place un commerce de ses ressources basé sur la transparence et la concurrence des offres.
Mais surtout, les Nigériens prennent des mesures pour s'assurer que les fruits de ces richesses soient investis de sorte que, lorsque les ressources naturelles du pays seront épuisées, ses vraies richesses, celle du capital humain et du capital fixe, soient augmentées.
Les gouvernements occidentaux peuvent aider avec des réformes de bon sens.
Les comptes bancaires secrets soutiennent le terrorisme d'une part, mais aussi facilitent la corruption qui sape le développement économique.
De même, la transparence serait encouragée si les règlements accompagnés de leurs justificatifs complets étaient déductibles de l'impôt.
Les conflits violents se nourrissent des ventes d'armes en provenance des gouvernements occidentaux à destination des pays en voie de développement et leurs effets en sont d'autant plus graves.
Il faut que cela cesse.
Les ressources naturelles abondantes peuvent et doivent être une bénédiction, et non pas une calamité.
Nous savons ce qu'il faut faire.
Ce qui manque aujourd'hui, c'est la volonté politique de s'y atteler.
De la responsabilité de protéger les Libyens
ABU DHABI – La souveraineté n’est pas un permis de tuer.
Aucun état ne peut renoncer à la responsabilité de protéger son propre peuple contre les crimes contre l’humanité, encore moins de justifier lui-même la perpétration de tels crimes.
Lorsqu’un état manque manifestement à ce devoir de protection, il est de la responsabilité de la communauté internationale de la garantir en agissant de façon « collective, opportune et décisive » par le biais du Conseil de Sécurité en vertu du Chapitre VII de la Charte des Nations Unies.  
C’est le principe de la « responsabilité de protéger », adopté unanimement lors du sommet mondial des chefs d’états et de gouvernement réunis lors de l’Assemblée Générale de l’ONU en 2005, et endossée par la suite par le Conseil de Sécurité.
Il n’y a pas d’exemple plus pertinent pour son application que le cas de Libye aujourd’hui.
Les forces terrestres et aériennes du Colonel Mouammar Kadhafi ont massacré des centaines – peut-être même plus d’un millier – de Libyens qui manifestaient, d’abord de manière pacifique, contre les excès du régime.
Il semble difficile d’échapper à un bain de sang plus important encore s’il n’accepte pas de démissionner.
La nécessité d’une action « collective, opportune et décisive » devient impérieuse.
Le Conseil de Sécurité, après avoir agi de façon péniblement précautionneuse dans les premiers jours de la crise, a maintenant évoqué le principe de la responsabilité de protéger et – dans une première historique – a convenu d’un ensemble important de mesures pour l’appliquer : un embargo sur les armes, le gel des avoirs, l’interdiction de voyager, et, plus important, une saisine de la Cour Pénale Internationale.
De telles mesures, comme celles prises par le Conseil des droits de l’homme de l’ONU et ailleurs sont nécessaires pour démontrer que Kadhafi ne profite plus d’aucun soutien international.
Elles sont coercitives mais ne résolvent pas le problème de la menace ou de l’utilisation de la force militaire. Seront-elles suffisantes pour mettre un terme au massacre ?
Est-il temps de mettre en place et de renforcer une zone d’exclusion aérienne ? Ou d’aller plus loin et d’envoyer des forces terrestres mandatées pour faire ce qu’il faut ?
La décision est délicate.
Même le plus ardent partisan de la responsabilité de protéger peut prétendre autrement.
Déclarer une zone d’exclusion aérienne n’est pas une option « douce » : cela signifie d’être prêt à abattre n’importe quel avion de chasse, bombardier ou hélicoptère de combat qui viendrait à l’enfreindre.
Cela présente un énorme risque de prise d’otages ou autres formes de représailles contre tout ressortissant d’un pays étranger qui viendrait à intervenir et qui serait encore présent sur le territoire.
Une force d’invasion, si tant est que l’on puisse la réunir rapidement, ferait monter les enjeux encore plus fort. 
Il est important de garder en perspective ce que représente la responsabilité de protéger, et quel était l’objectif initial désigné de ce principe.
Le contexte de son introduction fut une décennie de divisions internationales écourantes dans les années 90 pour déterminer la manière de réagir face à l’atrocité des massacres de masse, avec l’ensemble du Nord globalement partisan d’une « intervention humanitaire », le Sud se ralliant au bon vieux principe de non-ingérence dans les affaires intérieures d’un état, et aucun consensus en vue.
Cela a donné naissance soit à des actions autorisées par l’ONU mais désordonnées, incomplètes ou contreproductives – comme dans le cas de la débâcle somalienne de 1993, le génocide rwandais en 1994, et le massacre de Srebrenica en 1995 – soit des actions qui se sont avérées finalement efficaces, mais non autorisées par l’ONU – et donc illégales – comme au Kosovo en 1999.
La « responsabilité de protéger » voulait replacer le débat en termes de responsabilité plutôt qu’en termes de droit, et en termes de protection plutôt que d’intervention, tout en identifiant un large éventail de réponses préventives et réactives appropriées pour que l’intervention militaire coercitive ne soit qu’une option de dernier recours.
L’espoir était que l’échec des états à protéger leurs habitants ne soit plus considéré comme l’affaire de personne, comme cela avait été le cas depuis des siècles, mais comme de la préoccupation du monde entier.
Cette partie du projet est maintenant globalement accomplie.
La réponse internationale aux horreurs perpétrées au Kenya en 2008 fut en contraste spectaculaire avec l’indifférence affichée face à la boucherie au Rwanda.
Et la condamnation internationale des atrocités de Kadhafi est aujourd’hui rapide, inconditionnelle et effectivement unanime.
Personne ne prétend que la souveraineté confère l’immunité ; l’évolution vers un consensus normatif est plus ou moins complète.
Mais le deuxième grand espoir des partisans de la responsabilité de protéger était que ce consensus de principe faciliterait les arrangements sur ce qu’il fallait faire en pratique – comment traduire le consensus normatif en action.
Cela s’est avéré plus difficile à faire, comme en témoignent la situation au Darfour, en République Démocratique du Congo, et au Sri Lanka.
Compte tenu du caractère complexe et délicat de ces questions – jamais autant que lorsqu’une action militaire est envisagée – il n’est pas surprenant que la responsabilité de protéger demeure un travail inachevé.
La conclusion n’est pas que le principe soit hors de propos, mais que nous devons faire mieux pour le faire appliquer à l’avenir – et cet avenir, avec la Libye, est maintenant.
Les sanctions, les embargos et l’isolation diplomatique sont les minimums absolus en termes de ce qui est nécessaire.
Si ces mesures n’ont pas d’effet immédiat, et que le carnage perdure, il n’y aura aucune autre alternative que de faire plus.
Les options militaires devraient toujours être le dernier ressort, mais elles ne peuvent être exclues dans des cas extrêmes. Et il est difficile de faire plus extrême que la  Libye.
Une zone d’exclusion aérienne sera plus facile à envisager lorsque les derniers expatriés vulnérables auront quitté le pays, et planifier sa mise en ouvre devrait être rapidement organisée.
Pour tout ce qu’il a fait jusqu’à maintenant, la balle reste dans le camp du Conseil de Sécurité.
La crédibilité du principe de responsabilité de protéger est en jeu, mais aussi la sienne.
L’érosion de la coopération
PARIS – La montée en puissance des pays émergents dans le monde entier a généré un optimisme certain, non seulement en termes de développement économique, mais également au plan de la coopération mondiale. La transition vers un nouvel ordre mondial multipolaire n’a pourtant pas renforcé le multilatéralisme.
Bien au contraire : la logique de la souveraineté nationale est revenue au premier plan et les principales économies mondiales ne cessent de saper la coopération sur des questions allant de la sécurité aux échanges commerciaux en passant par le changement climatique.
Prenons par exemple la confusion prévalant au Conseil de sécurité des Nations unies à propos de la guerre civile en Syrie. Il y a deux ans à peine, le Conseil avait approuvé une résolution autorisant une intervention militaire en Libye – la première résolution à avoir appliqué le principe de la responsabilité de protéger (R2P), adopté à l’unanimité par l’Assemblée générale en 2005.
Mais les puissances émergentes se convainquirent rapidement que l’Occident s’était servi de la protection de la population civile libyenne comme prétexte pour imposer un changement de régime (bien qu’il aurait été à l’évidence impossible de protéger la population sans renverser le régime du colonel Mouammar Kadhafi). Aujourd’hui, ces pays rejettent dans leur majorité le principe R2P, le percevant comme un instrument utilisé par les gouvernements occidentaux pour légitimer leurs tentatives d’empiètement sur les souverainetés nationales.
Le Brésil a tenté de remédier à ce problème en rédigeant une résolution qui découple le mandat R2P de l’utilisation de la force – éliminant par là toute possibilité de mettre en œuvre ce principe.
De leur côté, la Russie et la Chine se sont appliquées – avec un succès flagrant – à faire échouer toute intervention militaire en Syrie. Ces deux pays exercent ainsi un contrôle de facto sur la légalité formelle internationale de l’utilisation de la force.
Assurément, de nombreux pays pensent aujourd’hui que l’Occident va trop loin dans sa remise en cause de la souveraineté des nations et même des pays européens, notamment l’Allemagne, répugnent à l’idée d’une confrontation armée. Lors du sommet du G20 début septembre, le président américain Barack Obama a par exemple eu toutes les peines du monde à convaincre dix États de signer une déclaration sur la Syrie qui ne mentionnait même pas l’utilisation de la force.
Seuls les Etats-Unis, le Royaume-Uni et la France restent prêts à recourir à la force s’il le faut.
Mais appréhender une intervention en Syrie sous l’angle d’un messianisme occidental est une erreur. Après tout, en Syrie, comme en Libye, les forces qui remettent en cause le régime ne sont pas l’émanation d’une manipulation occidentale.
Elles sont locales - et demandent une aide de la part des pays occidentaux. La base juridique pour une intervention militaire est peut-être faible, mais la Syrie n’est pas non plus l’Irak.
La sécurité n’est pas le seul domaine où les préoccupations souveraines ont pris le pas sur le multilatéralisme.
En 2008, les Etats-Unis se sont retirés des négociations sur les échanges commerciaux mondiaux prévues par le Cycle de Doha de l’Organisation mondiale du commerce. Si cette décision était liée à un désaccord technique avec l’Inde, elle était en grande partie sous-tendue par la conviction que tout nouvel accord profiterait plus à la Chine qu’aux Etats-Unis.
Étant donné que le Cycle de Doha a échoué à résoudre les principaux problèmes que rencontrent les Etats-Unis et l’Europe dans leurs relations commerciales avec la Chine – non-conformité avec les règles de propriété intellectuelle, subventions aux entreprises étatiques, marchés publics fermés et limites imposées à l’accès au marché des services – tant les Etats-Unis que l’Europe donnent aujourd’hui la préférence aux accords commerciaux bilatéraux. Mais si la communauté internationale se satisfait de prétendre que la coopération bilatérale donnera une nouvelle impulsion au multilatéralisme, il ne faut pas se leurrer.
L’OMC survivra, mais le rôle central qu'elle joue dans le système commercial mondial s’affaiblit rapidement.
Même la coopération sur le changement climatique s’effrite, en raison du rejet par les Etats-Unis et la Chine de l’approche multilatérale, de haut en bas, de l’élaboration des politiques.
Ce rejet implique la fin du modèle du Protocole de Kyoto qui, comme le modèle de Doha, est basé sur un ordre du jour détaillé, établi selon des objectifs spécifiques et ambitieux et qui invite les acteurs concernés à négocier chaque point de ce programme.
Au lieu d’être soumis à des normes convenues internationalement, les Etats-Unis et la Chine veulent lutter contre le changement climatique en commençant par les engagements que prendrait chaque pays. Mais ce nouveau cadre, du bas en haut, dans lequel les États déterminent les conditions d’un accord multilatéral, n’a pas d’autorité pour définir des normes.
Le multilatéralisme nécessite un consensus minimal sur les règles et les normes internationales de la part de toutes les principales puissances mondiales.
Plus grand est le nombre de pays en mesure de bloquer ou d’imposer leur veto à des initiatives internationales, plus le multilatéralisme devient difficile à mettre en œuvre – et moins les puissances dominantes sont enclines à coopérer.
Dans le monde multipolaire émergent, caractérisé par des préoccupations de souveraineté et de concurrence stratégique, les progrès pour résoudre les problèmes mondiaux seront plus difficiles à réaliser que jamais – avec des conséquences potentiellement dévastatrices.
La retraite de la politique macroéconomique
BERKELEY – L’une des choses troublante dans l’étude de l’histoire économique est comment les choses qui adviennent dans le présent modifient le passé – ou du moins notre compréhension du passé.
Depuis des décennies, j’enseigne en toute confiance à mes étudiants l’ascension de gouvernements qui assument la responsabilité pour l’état de l’économie.
Mais la réaction politique à la Grande Dépression a modifié la façon avec laquelle nous devrions réfléchir à cette question.
Les gouvernements d’avant la première guerre mondiale – et plus encore ceux de l’entre-deux-guerre – ne se sont pas donné pour mission de réduire le chômage en période de déclin économique.
Il y avait trois raisons à cela, chacune d’elles ayant disparu avant la fin de la seconde guerre mondiale.
Tout d’abord, il y avait un très gros lobby de la monnaie métallique : un nombre conséquent de personnes riches, socialement influentes et politiquement puissantes dont les investissements étaient principalement en obligations.
Une utilisation de capacité élevée ou un chômage faible leur importait peu, mais la stabilité des prix, beaucoup.
Ils voulaient de l’argent sonnant et trébuchant par dessus tout.
Deuxièmement, les classes ouvrières, qui furent les plus touchées par la hausse du chômage, n’avaient généralement pas voix au vote.
Où s’ils l’avaient, leurs représentants et eux-mêmes ne savaient pas bien comment ils pouvaient tirer bénéfice des politiques de stimulation du gouvernement pour modérer les replis économiques, et quoi qu’il en soit, aucun moyen d’atteindre les leviers de pouvoir.
Troisièmement, le savoir économique était encore adolescent.
Les connaissances sur les effets des différentes politiques gouvernementales sur le niveau global des dépenses étaient limitées à certains cercles.
A l’exception du mouvement des free-silver aux Etats-Unis, le sujet ne faisait pas l’objet de discussions publiques politiques ou intellectuelles.
Ces trois facteurs ont disparu entre les deux guerres mondiales.
Du moins, c’est ce que je disais lorsque je donnais mes cours d’histoire économique en 2007.
Aujourd’hui, nous n’avons pratiquement plus de lobby de monnaie métallique, la grande majorité des investisseurs a considérablement diversifié ses portefeuilles et presque tout le monde est durement affecté lorsque le chômage est élevé et l’utilisation de capacité et les dépenses faibles.
Les économistes en savent bien plus aujourd’hui – même si pas autant que nous le voudrions – sur les effets des différentes politiques monétaires, bancaires et budgétaires sur le flux des dépenses nominales, et leurs recherches font l’objet de nombreuses et intenses discussions intellectuelles politiques et publiques.
Et les classes ouvrières peuvent toutes voter.
Donc, il y a encore à peine trois ans, j’enseignais sans arrière pensée qu’on en avait fini avec cette époque où les gouvernements pouvaient se relâcher et laisser le cycle des affaires se planter dans le monde riche.
Plus aucun gouvernement aujourd’hui, disais-je, ne pourrait accepter ou même tolérer la prolongation d’un cycle dans lequel le chômage flirterait avec les 10% et l’inflation serait faible, sans réagir.
Je me trompais.
C’est précisément ce qui est en train de se passer.  
Comment en sommes-nous arrivés là ?
Comment les Etats-Unis peuvent-ils avoir un important mouvement politique – le Tea Party – qui fait campagne pour les plus radicales politiques de monnaie métallique alors qu’il n’y a aucun lobby avec sa richesse pour les soutenir dans ce sens ? Comment se fait-il que les chômeurs, et ceux qui appréhendent de le devenir, ne s’inscrivent pas pour voter ?
Pourquoi les politiciens ne craignent-ils pas leur mécontentement ?
Cela pose aussi de nombreuses questions économiques.
Pourquoi les principes de détermination nominale du revenu, dont je pensais qu’ils étaient globalement réglés depuis 1829, sont-ils aujourd’hui remis en question ? Comment se fait-il que l’idée, commune à la fois à John Maynard Keynes, Milton Friedman, Knut Wicksell, Irving Fisher et Walter Bagehot et selon laquelle les gouvernements doivent intervenir de manière stratégique sur les marchés financiers pour stabiliser les dépenses de l’économie dans son ensemble, soit aujourd’hui contestée ?
Il est maintenant clair que les opposants de droite à la politique de l’administration Obama n’objectent pas à l’utilisation de mesures budgétaires pour stabiliser la dépense nominale. Ils sont par contre totalement contre toute idée d’un éventuel rôle macroéconomique stabilisateur du gouvernement.
Le flux de l’économie dans sa globalité est aujourd’hui ralenti.
Le directeur de la Réserve Fédérale américaine, Ben Bernanke fait donc en sorte que la Fed relance ce flux en modifiant le mélange des actifs privés en achetant des obligations d’état qui rapportent des intérêts en échange d’argent liquide, qui n’en rapporte pas.
Tout cela est tout à fait normal.
La seule légère différence est que la Fed achète des obligations du Trésor à sept ans plutôt que des bons du Trésor à trois mois.
Elle n’a pas le choix : les obligations à sept ans sont désormais les bons du Trésor à l’échéance la plus courte à rapporter des intérêts.
La Fed ne peut descendre les taux d’intérêt à court terme en dessous de zéro ; cette mesure de facilité quantitative est donc sensée réduire les taux d’intérêt à plus long terme.
Mais la droite américaine objecte à cela et pour des raisons qui demeurent en grande partie mystérieuses : où se trouve, sur le plan de la théorie économique, l’objection contre la facilité quantitative ? Tergiverser sur les manipulations de la monnaie de la Réserve Fédérale et les prises de risques excessives ne mérite pas de réponse.
Malgré tout, voici où nous en sommes.
Les classes ouvrières peuvent voter, les économistes comprennent et discutent publiquement de la détermination nominale du revenu et aucun groupe d’influence n’est là pour tirer profit d’une récession plus profonde et plus longue.
Mais le quasi consensus monétaro-keynésien de l’après deuxième guerre mondiale, qui a joué un rôle si important dans le fait que les soixante années entre 1945 et 2005 aient été la période la plus dynamique de l’histoire de l’économie mondiale, pourrait néanmoins partir en morceaux.
Le retour des valeurs « asiatiques »
Un livre provocateur écrit par un mathématicien japonais a ravivé le débat sur l’existence de valeurs typiquement « asiatiques ».
Encore non traduit dans d’autres langues, La dignité d’une nation de Masahiko Fujiwara est un appel émotionnel à une « voie spéciale » japonaise. L’auteur soutient notamment que la démocratie libérale est une invention de l’Occident ne cadrant pas vraiment avec la nature asiatique ou japonaise.
Ce raisonnement est singulier et semble réveiller la critique du dix-neuvième siècle, généralement associée à Nietzsche, voulant que le Christianisme (et l’Islam) engendre la soumission, voire la servilité, en contraste avec les vertus héroïques de l’antiquité classique ou des sociétés guerrières, comme celles des samouraïs.
De la même manière, selon Fujiwara, la démocratie accorde trop d’importance à la raison – autre concept occidental.
« Mais nous, Japonais », écrit-il, « nous n’avons pas de religion comme le christianisme ou l’islam, nous avons donc besoin d’autres chose : l’émotion profonde ».
Bon nombre d’Asiatiques non japonais n’apprécieront pas tout ou partie du message de Fujiwara, car ils y entendront des échos historiques déplaisants.
Après tout, il n’y a pas de raison de croire que les Asiatiques ont en commun une aspiration particulière à l’autoritarisme, ou disons, que les mouvements chinois pro-démocratiques sont des faire-valoir trompeurs des intérêts occidentaux.
En outre, l’ouvrage de Fujiwara a ravivé le vieux débat sur le capitalisme et les valeurs nécessaires pour le maintenir, qui trouve son origine dans le fait que le capitalisme – ou l’économie de marché – ne saurait perdurer, car il repose sur un élan ou une dynamique internes.
Lorsqu’elles sont isolées, les dispositions basiques qui motivent le capitalisme sont nuisibles à la réussite de long terme.
Par exemple, le capitalisme dépend des investissements et de la consommation. Si les investissements sont en excès, la production est en surabondance, tandis que si la consommation est exagérée, l’économie surchauffe.
De même, le capitalisme dépend de la compétition, qui peut être brutale et destructive.
Par conséquent, des systèmes élaborés de lois sont nécessaires pour garantir que la concurrence est ouverte, équitable et n’est pas menacée par les trusts et monopoles.
Mais cela ne semble pas suffisant, car chaque réforme juridique fait naître une ingéniosité d’entreprise chez ceux qui veulent contourner les nouvelles restrictions.
Certains penseurs, notamment Max Weber, ont lancé l’idée que le capitalisme devait être maintenu par une système de valeurs venant, au départ, de l’extérieur.
La quasi totalité des analystes modernes est pourtant arrivée à la conclusion que la tentative de Weber de lier historiquement l’esprit capitaliste à une forme du christianisme, à savoir le protestantisme, était vouée à l’échec.
Pour commencer, les fondateurs du protestantisme, Martin Luther et John Calvin, étaient, comme Weber l’a reconnu, plus hostiles au monde capitaliste dynamique de la Renaissance que ne l’était l’Église catholique.
En effet, les pieuses cités catholiques italiennes étaient le berceau des premières formes de capitalisme moderne.
Toutefois, il ne faut pas négliger deux aspects fondamentaux du débat sur les valeurs religieuses. D’une part, au cœur de l’argument de Weber, les valeurs religieuses qui mettent l’accent sur les restrictions et le sens du devoir encouragent la fiabilité et l’intégrité dans les relations professionnelles, ce qui est particulièrement nécessaire aux sociétés qui s’ouvrent tout juste au marché.
Là où le passé est chargé de violence et de suspicion, il est difficile de se sentir assez en sécurité pour s’engager dans des contrats de long terme.
On a donc tendance à rechercher les profits rapides au détriment des autres, renforçant le scepticisme généralisé à propos du marché.
D’autre part, les valeurs religieuses qui mettent en avant la solidarité sociale sont importantes parce qu’elles corrigent la tendance des marchés à polariser la société en récompensant la réussite.
Les périodes de mondialisation ont vu des avancées économiques considérables, mais elles ont également creusé les inégalités dans certains pays, tandis que les marchés ont récompensé les facteurs limités de production – alimentant ainsi de puissants retours de bâton politiques qui compromettent la poursuite de l’intégration financière et du commerce.
Le débat sur la contribution des valeurs religieuses est parallèle au débat sur la relation entre la liberté et le développement économique – question centrale des travaux de Friedrich Hayek et d’Amartya Sen, économistes lauréats du « Prix Nobel ».
Il est fort tentant pour les détracteurs des régimes autoritaires de soutenir que la liberté est positive car elle encourage la croissance économique. Mais ceux qui s’intéressent de plus près à la liberté sont d’avis qu’elle a une valeur intrinsèque.
Il en va donc de même pour les valeurs religieuses. Soutenus par les grandes études empiriques, certains revendiquent que la croyance religieuse stimule les performances économiques.
C’est peut-être le cas, et il serait tentant d’employer cet argument dans les sociétés autoritaires réticentes aux croyances qui mettent en doute leur propre légitimité.
Toutefois, peut-on imaginer le Pape chuchoter un message à l’oreille de dirigeants chinois ?
Au dix-huitième siècle, Voltaire avançait un argument similaire : la plus grande vertu de la religion est sa fonction sociale.
Il a donc cherché à détourner la religion en la rendant purement instrumentale, pourtant, cela revient à nier la véritable nature de cette croyance.
En ravivant le débat sur les valeurs « asiatiques », le livre de Fujiwara risque de faire la même erreur.
Le retour de 1948
TEL AVIV – La conférence des Nations Unies commémorant le 60ème anniversaire de l’UNRWA (Office de secours et de travaux des Nations unies pour les réfugiés de Palestine dans le Proche-Orient) ne pouvait pas se dérouler à un meilleur moment.
La restitution des terres occupées en 1967 continuera d’être l’une des conditions indispensables à la résolution du conflit israélo-palestinien, mais c’est l’héritage de la guerre de 1948 que les deux parties du conflit ont placé au cœur du débat.
Paradoxalement, c’est le Premier Ministre Israélien Benyamin Netanyahu qui a rouvert le dossier de 1948, en demandant que les Palestiniens reconnaissent Israël en tant qu’état juif.
Cette demande a ramené la quête pour la paix à ses fondamentaux, dans laquelle la question des réfugiés est condamnée à jouer un rôle central.
L’intention de Netanyahu visait essentiellement à forcer les Palestiniens à admettre que le droit au retour des réfugiés ne s’applique seulement qu’à l’État Palestinien, et non à Israël.
Mais la véritable signification de cette demande repose sur le fait qu’il intervient à un moment où l’action politique du Premier Ministre Salam Fayaad représente un véritable défi au Mouvement National Palestinien : choisir entre un esprit vindicatif ou celui de la construction d’un État.
Avec Fayaad, le point de vue de l’Autorité Palestinienne semble prendre le dessus sur celui de la diaspora du Mouvement National Palestinien favorable à la construction d’un état dans les limites territoriales des territoires occupés.
C’est comme si l’on muselait la voix de la diaspora en Palestine.
Il faut remarquer d’ailleurs que le Comité exécutif de l’OLP récemment élu, qui par le passé n’était exclusivement constitué que de représentants de la diaspora palestinienne, ne comporte aujourd’hui qu’un seul membre de cette diaspora, un délégué du Liban.
Ceci pourrait marquer un changement radical dans l’évolution du Nationalisme Palestinien.
Dans le Sionisme, les décisions étaient prises en fonction de la communauté juive de Palestine et la diaspora juive jouait un rôle de soutien stratégique arrière.
Mais la situation est inversée dans le cas des Palestiniens : l’esprit de la diaspora, dont la principale préoccupation est la situation désespérée des réfugiés, a été le poumon de la cause palestinienne et a déterminé toutes les décisions prises par le mouvement national.
En conséquence, la communauté palestinienne dans les territoires occupés était toujours soumise à la pression de la diaspora palestinienne.
Lorsqu’elle avait cherché à assumer un rôle de leader lors de la première intifada en 1987, par exemple, son effort a été étouffé par la diaspora, principalement constituée de sympathisants de l’OLP.
Le Fayaadisme, par contre, recherche la « Sionisation » du Mouvement National Palestinien.
Il imprègne la cause palestinienne d’un esprit positif de reconstruction d’un état et d’une nation afin de dépasser les préoccupations obsessionnelles de la diaspora du nationalisme palestinien, et ce faisant, tente d’étouffer cette obsession paralysante autour de revendications de justice et de droits jamais satisfaites.
Dans le processus de paix tel qu’il a été mené jusqu’à présent, les Israéliens ont toujours voulu concentrer les débats sur les bases de 1967, c’est-à-dire la terre et la sécurité.
Les Palestiniens, cependant, ont toujours voulu discuter sur les bases de 1948 : les réfugiés, la dispersion et ce que Akram Hanya, un proche confident de Arafat, avait défini comme le besoin de « forcer les Israéliens à faire face au tribunal de l’histoire. »
Les rôles semblent donc inversés.
Au moment même où Israël réussit à maîtriser le mouvement national palestinien en le forçant à abandonner la voie révolutionnaire pour s’engager en faveur de la construction d’un état et du développement économique (une réorientation adoptée aussi par le Sionisme), les Israéliens ont décidé de ramener les palestiniens sur les fondamentaux du conflit.
Mais malgré la monté du Fayaadisme, le Mouvement National Palestinien devra être attentif à ne pas trahir ses réelles sources de légitimité : l’esprit de la dépossession et les réfugiés.
La décision d’encourager les réfugiés « à retourner dans leur maison et dans leur ville », prise au cours de la dernière convention du Fatah, a été suffisamment explicite.
Les Palestiniens tentent de courir deux lièvres à la fois, en déclarant au monde qu’ils acceptent la solution de deux états tout en réclamant leur droit au retour.
N’importe quel responsable Palestinien sain d’esprit doit savoir depuis longtemps que la promesse rhétorique d’un retour à une maison abandonnée et à l’olivier est un mirage irresponsable qui est en contradiction fondamentale avec l’option rationnelle d’un véritable état palestinien.
La paix n’est pas tant une question de justice qu’une question de stabilité.
Les Palestiniens doivent aligner leurs débats internes avec ce qui est réalisable, tandis qu’Israël doit résoudre ses propres contradictions et adresser le problème des réfugiés de manière à sécuriser la légitimité et la durabilité d’un accord de paix futur avec les Palestiniens.
Parce qu’Israël devra mettre en place des mesures pratiques de réinstallation et de compensations qui ne seront pas basés sur un droit automatique de retour physique, il faudra réfléchir à une véritable compensation morale symbolique.
Plutôt que de supprimer la mémoire des réfugiés, Israël doit reconnaître qu’en 1948, la terre a été divisée en deux par la force et que l’existence de l’État juif a en partie été possible par le déracinement et la dépossession massive infligés aux communautés palestiniennes.
Israël devrait avoir suffisamment confiance en elle-même pour intégrer dans ses programmes scolaires la tragédie de la naqbah palestinienne.
La résolution des conflits de cette nature exige de recouvrer sa mémoire historique ainsi qu’une écoute appropriée des versions des deux parties, peut-être au travers de la création de Comités pour la vérité et pour la réconciliation.
Israël pourra trouver une consolation dans le fait que les Palestiniens, eux aussi, devront se résoudre à assumer leur part de responsabilité dans les catastrophes qui se sont abattues sur eux.
Seul un accord acceptable sur les réfugiés mettrait fin au dossier de 1948, et c’est à cette condition que le conflit palestinien prendra fin.
Le retour du réalisme américain
NEW YORK – De nombreux débats font régulièrement leur réapparition dans la politique étrangère américaine : isolationnisme contre internationalisme par exemple, ou unilatéralisme contre multilatéralisme.
Mais aucun débat n’est aussi persistant que celui qui fait rage entre ceux pour qui le but principal de la politique étrangère américaine devrait être d’influencer le comportement extérieur d’autre États, et ceux qui soutiennent qu’il devrait consister à façonner leur nature interne.
Ce débat intense entre “réalistes” et “idéalistes” dure depuis longtemps.
Pendant la Guerre froide, certains avançaient que les États-Unis devaient essayer de “faire reculer” l’Union Soviétique, abattre le système communiste et le remplacer par un capitalisme démocratique.
D’autres estimaient cette stratégie trop dangereuse à l’heure des armes nucléaires, et les États-Unis optèrent plutôt pour une stratégie d’endiguement, en œuvrant pour limiter la portée de la puissance et de l’influence soviétiques.
Finalement, après quarante années d’endiguement, l’Union Soviétique et son empire se sont effondrés, bien que cette issue ait été un effet secondaire de la politique américaine, et non son objectif principal.
George W. Bush a été le plus récent partisan “idéaliste” à faire de la promotion de la démocratie la principale priorité de la politique étrangère des États-Unis.
Bush avait épousé la théorie appelée “paix démocratique,” qui maintient que les démocraties non seulement traitent mieux leurs propres citoyens, mais agissent mieux envers leurs voisins et les autres.
Son père, George H.W. Bush, était tout naturellement un fervent partisan de l’autre stratégie, l’approche “réaliste” de la politique étrangère américaine.
Ce débat est en grande partie visible à travers le prisme de l’implication américaine en Irak.
George W. Bush est entré en guerre contre l’Irak en 2003 pour en changer le gouvernement.
Il s’attendait à ce que le changement de régime à Bagdad fasse naître un Irak démocratique, développement qui, à son tour, transformerait la région quand les peuples d’autres parties du monde arabe verraient cet exemple et forceraient leurs propres gouvernements à l’imiter.
En revanche, lors de la précédente guerre en Irak, le premier président Bush, après avoir rassemblé une coalition internationale sans précédent qui a réussi à libérer le Koweït, n’a pas persévéré jusqu’à Bagdad pour déposer Saddam Hussein et son gouvernement, malgré les nombreuses exhortation le poussant à le faire.
Il n’est pas non plus intervenu en faveur des révoltes chiites et kurdes qui ont éclaté juste après la fin de la guerre, début 1991.
À ses yeux, une intervention aurait placé les soldats américains au milieu d’une lutte intestine complexe, qui aurait coûté d’immenses ressources, dans l’hypothèse où la résoudre aurait été possible.
Le président Barack Obama semble adhérer à cette approche réaliste.
La nouvelle politique américaine vis-à-vis de l’Afghanistan ne mentionne pas de tentative de transformer le pays en démocratie.
Au contraire, comme l’a expliqué au Congrès Robert Gates, secrétaire à la défense, en janvier dernier : “Si nous nous mettons en tête de créer là-bas un genre de Walhalla d’Asie centrale, nous allons perdre.”
Obama a quant à lui déclaré en mars : “Notre objectif est clair et précis : bouleverser, démanteler et vaincre al-Qaida au Pakistan et en Afghanistan, et empêcher son retour dans ces deux pays à l’avenir.”
Ce changement d’attitude est aussi évident dans la politique américaine vis-à-vis de la Chine.
Lors de son voyage en Asie en février, la secrétaire d’État Hillary Clinton a clairement laissé entendre que les droits de l’homme seraient secondaires dans le cadre des relations entre les États-Unis et la Chine.
De même, la déclaration commune d’Obama et du président russe Dmitri Medvedev après leur réunion du 1er avril à Londres, tout en mentionnant que les relations États-Unis-Russie seraient “guidées par l’état de droit, le respect des libertés fondamentales et des droits de l’homme, et la tolérance pour différents points de vue,” mettait surtout l’accent sur la réduction des armes nucléaires, en direction du programme nucléaire de l’Iran, et sur la stabilisation de l’Afghanistan.
Le soutien américain de l’admission de la Russie dans l’Organisation mondiale du commerce était inconditionnel.
Ce changement de la politique américaine est à la fois souhaitable et nécessaire.
Les démocraties mûres ont tendance à agir de façon plus responsable, alors que les démocraties immatures peuvent facilement succomber au populisme et au nationalisme.
Ériger des démocraties mûres est un processus ardu, et qui prend du temps.
Tout en encourageant l’état de droit et la croissance de la société civile, les États-Unis doivent encore travailler avec d’autres gouvernements, qu’ils soient démocratiques ou pas.
Les problèmes urgents, comme la crise économique, la prolifération nucléaire et le réchauffement climatique, n’attendront pas.
La bonne nouvelle est que l’histoire montre qu’il est possible de faire la paix et de travailler avec des pays qui ne sont pas des démocraties.
Israël, par exemple, entretient des relations pacifiques avec l’Égypte et la Jordanie, qui ne sont pas des pays démocratiques, depuis plus de trente ans.
Les États-Unis et l’Union Soviétique ont coopéré de façon limitée (par exemple en contrôlant les armes nucléaires) malgré leurs différences fondamentales.
Aujourd’hui, les États-Unis et la Chine autoritaire entretiennent des liens commerciaux et financiers où tous deux trouvent leur intérêt, et ils ont déjà montré à l’occasion qu’ils pouvaient travailler de conserve sur des sujets stratégiques, par exemple pour influencer le comportement de la Corée du Nord.
Cela ne signifie pas que la promotion de la démocratie ne jouera aucun rôle dans la politique étrangère de l’Amérique.
Ce sera le cas, et c’est son devoir. Mais la promotion de la démocratie est une proposition trop incertaine, et le monde est un endroit trop dangereux, pour qu’elle occupe une place centrale dans les activités des États-Unis.
La politique étrangère de Barack Obama ressemblera à donc à celle de George Bush – père.
Le retour du leadership franco-allemand
PARIS – Quelle que soit l’issue des élections législatives de septembre en Allemagne, le moment est à nouveau venu de lancer une grande initiative franco-allemande.
Indépendamment de leurs situations économiques et de la confiance – ou du manque de confiance – qu’elles ont l’une en l’autre, la France et l’Allemagne sont plus que jamais conjointement responsables de l’avenir, si ce n’est de la survie même, du projet européen.
Peut-on envisager une alternative au leadership franco-allemand de l’Union européenne ? Associer la Grande-Bretagne à ces deux pays dans un club des trois serait une bonne idée, mais c’est hors de question aujourd’hui.
La Grande-Bretagne s’est largement exclue de tout rôle de direction en Europe.
Gordon Brown peine déjà à survivre en tant que premier ministre et les conservateurs, dont le retour au pouvoir l’année prochaine est quasi certain, sont toujours aussi « provincialement » eurosceptiques, si ce n’est davantage.
L’Europe ne peut pas compter sur les Britanniques, au moins pour un moment.
Lancée par Nicolas Sarkozy plus tôt durant sa présidence, l’idée abstraite d’un club des six est aujourd’hui intenable.
Compte tenu des « sexcapades » de Silvio Berlusconi, l’Italie sous sa coupe ne peut être prise au sérieux ; quant à l’Espagne, elle n’est plus dans la course pour un rôle de dirigeant de l’Union européenne à cause d’une situation économique désastreuse.
En Pologne, bien que les empotés « jumeaux » Kaczynski aient été retirés du pouvoir, l’obsession du pays pour la sécurité dans son voisinage immédiat est incompatible avec un réel leadership européen.
Puisque les 21 autres membres de l’UE n’ont jamais aimé l’idée d’un club des six, il est tout aussi bien que cette idée soit enterrée, probablement pour toujours.
Mais vers qui, à part vers la France et l’Allemagne, l’Europe peut-elle se tourner pour prendre les rênes ?
Un résultat positif au référendum d’octobre en Irlande sur le traité de Lisbonne serait une condition nécessaire mais insuffisante à un nouveau lancement institutionnel de l’UE.
Ce dont l’Europe a besoin par-dessus tout, c’est de volonté politique et de quelqu’un pour la diriger.
Seules l’Allemagne et la France, agissant de concert, peuvent donner aux citoyens européens et au monde entier le sentiment que l’UE ouvre enfin les yeux sur les réalités mondiales actuelles.
Bien entendu, ne sous-estimons pas le mélange de suspicion, de tension et d’exaspération qui ont caractérisé les relations franco-allemandes ces derniers temps.
Dans une grande mesure, l’Allemagne est devenue une « seconde France » en Europe, à l’heure où la France est plus française que jamais.
Et les deux pays ne font pas que mettre en avant leurs nationalismes respectifs, ils sont en désaccord sur les fondamentaux, avant tout sur la façon de surmonter la crise économique.
Néanmoins, les deux géants européens peuvent s’accorder sur un désaccord sur les vertus de la rigueur budgétaire à l’allemande ou de l’incitation fiscale à la française tant qu’ils ne s’insultent pas et, plus important encore, tant qu’ils compensent leurs différends philosophiques par la publication d’un programme d’initiatives conjointes sur des sujets clés.
Tant que chacun sera convaincu qu’il n’y a aucune alternative à la coopération au sein de l’UE et que la coopération européenne demeure pour eux une priorité, il ne devrait pas être trop difficile de rétablir leur rôle de dirigeants.
Après tout, la France et l’Allemagne sont plus proches aujourd’hui sur une multitude de sujets qu’elles ne l’ont été depuis un moment.
Avec le retour de la France dans la structure militaire intégrée de l’OTAN, les deux pays sont sur la même longueur d’ondes « atlantique » pour la première fois depuis 1966.
Malgré les profondes réserves émises des deux côtés sur la mission en Afghanistan, il ne fait pas de doute qu’ils sont dans le même bateau, même si les troupes françaises, plus proches des Britanniques sur le plan du combat, sont plus vulnérables que les Allemands.
Les deux pays partageraient probablement le point de vue suivant : « l’avenir de la Turquie est avec l’Europe, mais pas nécessairement dans l’Union européenne, au moins dans un avenir prévisible ».
La question fondamentale de la démarche à adopter avec la Russie continue toutefois de diviser l’opinion.
La France et l’Allemagne ont des perceptions différentes du sujet, ce qui est à la fois naturel et inévitable puisque ces différences reflètent la géographie et l’histoire de chacune.
L’Allemagne est plus proche physiquement de la Russie, mais aussi bien plus dépendante de cette dernière en termes de sécurité énergétique.
Que la France ne se berce pas d’illusions : l’Allemagne n’est pas prête à se convertir à l’énergie nucléaire pour réduire sa dépendance au pétrole et au gaz russes.
De son côté, l’Allemagne doit se rendre compte que l’évolution négative de la Russie a des conséquences auxquelles elle ne peut échapper.
Une initiative spectaculaire de sécurité franco-allemande au lendemain des élections en Allemagne, accompagnée d’un message conjoint au Kremlin, permettrait du même coup de s’adresser au reste de l’Union européenne, en particulier à ses Václav Klaus : « si vous décidez de paralyser l’Union par une malveillance acharnée, vous finirez par vous exclure au lieu de dicter le sort de l’Europe ».
Si la France et l’Allemagne ne peuvent faire avancer seules l’Europe, sans elles l’Europe n’a aucune chance d’avancer.
Le retour de la politique industrielle
CAMBRIDGE – Le Premier ministre Gordon Brown l’encourage en tant que vecteur de création d’emplois hautement qualifiés.
Le président français Nicolas Sarkozy la défend pour préserver la base industrielle du pays.
L’économiste en chef de la Banque mondiale, Justin Lin, la soutient ouvertement pour accélérer les changements structurels des pays en développement.
Le cabinet international McKinsey conseille les gouvernements sur la meilleure manière de la mettre en ouvre.
La politique industrielle est de retour.
A vrai dire, elle n’est jamais passée de mode.
Les économistes épris du consensus néolibéral de Washington l’ont peut-être remisée au placard, mais les économies prospères se sont toujours appuyées sur des politiques gouvernementales qui encouragent la croissance en stimulant les transformations structurelles.
La Chine en est un exemple type.
Ses performances industrielles phénoménales tiennent en grande partie à l’assistance apportée par le gouvernement aux nouvelles industries.
Les entreprises d’État ont servi d’incubateurs des compétences techniques et du savoir-faire gestionnaire.
Les obligations en matière de contenu local ont donné naissance à des industries d’approvisionnement productives dans les secteurs automobile et électronique. De généreuses mesures incitatives à l’exportation ont aidé les entreprises à prendre pied sur les marchés mondiaux.
Le Chili, qui est souvent décrit comme un paradis de la libre entreprise, est un autre exemple.
Le gouvernement a joué un rôle central dans le développement de toute nouvelle exportation importante produite par ce pays.
Les raisins chiliens ont pu s’implanter sur les marchés mondiaux grâce à des activités de recherche et développement financées par l’État.
Les produits de la sylviculture ont été fortement subventionnés par nul autre que le général Pinochet.
Et la florissante industrie du saumon est la création de Fundación Chile, une société de capital-risque essentiellement publique.

Mais les véritables champions de la politique industrielle sont les Etats-Unis, une situation qui ne manque pas d’ironie, puisque ces mots, presque exclusivement utilisés pour intimider des adversaires politiques accusés de desseins économiques staliniens, sont un anathème dans le discours politique américain.
Les performances industrielles novatrices des Etats-Unis doivent pourtant beaucoup au soutien du gouvernement.
Comme le démontre Josh Lerner, un professeur de la Business School de Harvard, dans son livre Boulevard of Broken Dreams, les contrats passés par le département américain de la Défense ont joué un rôle prépondérant dans le démarrage de la Silicon Valley.
L’internet, qui est peut-être l’innovation la plus importante de notre époque, est issu d’un projet initié par le département de la Défense en 1969.
L’adhésion des Etats-Unis au concept d’une politique industrielle n’est pas seulement une question d’intérêt purement historique.
Aujourd’hui, le gouvernement fédéral est de très loin le plus important investisseur en capital-risque.
Selon le Wall Street Journal, le département américain de l’Énergie (DoE) prévoit de dépenser à lui seul plus de 40 milliards de dollars en prêts et subventions pour encourager les entreprises privées à développer les énergies vertes, telles que voitures électriques, batteries de nouvelle génération, éoliennes, et panneaux solaires.
Pour les trois premiers trimestres 2009, les sociétés de capital-risque privées ont investi au total moins de 3 milliards de dollars dans ce secteur, contre 13 milliards pour le DoE.
Cette tendance à un retour de la politique industrielle est donc une reconnaissance bienvenue de ce que les analystes sensés de la croissance économique ont toujours su : le développement de nouvelles industries nécessite souvent un coup de pouce de la part du gouvernement.
Ce coup de pouce peut prendre la forme de subventions, de prêts, d’infrastructures et d’autres mesures de soutien.
Quand l’on gratte sous la surface de toute nouvelle industrie prospère, on y trouve en général une forme ou une autre d’aide de l’État.
La véritable question à propos de la politique industrielle n’est pas de savoir s’il faut y recourir, mais comment la mettre en pratique.
A cet égard, trois principes importants doivent être respectés.
Premièrement, une politique industrielle est davantage un état d’esprit qu’une liste de politiques spécifiques.
Ceux qui la mettent en ouvre avec succès savent qu’il est plus important de créer un climat de confiance entre le gouvernement et le secteur privé que de fournir des incitations financières.
Par le biais de comités de réflexion, de forums de développement fournisseurs, de comités consultatifs sur les investissements, de tables rondes sectorielles et de fonds d’investissements mixtes privé-public, la collaboration a pour objectif de compiler les informations sur les possibilités d’investissement et les goulots d’étranglement.
Il faut pour cela un gouvernement qui ait un pied dans le secteur privé, sans pour autant être à sa solde.
Deuxièmement, une politique industrielle doit user à la fois de la carotte et du bâton.
Compte tenu des risques et du décalage entre les avantages sociaux et privés, l’innovation doit s’accompagner d’une rentabilité – de retours sur investissements supérieurs à ceux que produisent les marchés.
C’est pour cette raison que tous les pays ont un système de brevets.
Mais des incitations sans restrictions ont aussi leurs coûts : elles peuvent provoquer une hausse des prix pour les consommateurs et bloquer des ressources dans des activités improductives.
C’est pour cette raison que les brevets ont une durée limitée.
Le même principe doit s’appliquer à toutes les mesures prises par un gouvernement pour donner naissance à de nouvelles industries.
Les incitations doivent être temporaires et conditionnées aux résultats.
Troisièmement, les acteurs d’une politique industrielle doivent se souvenir qu’elle a pour but de servir la société dans son ensemble, et pas seulement les bureaucrates qui la gèrent ou les entreprises qui en sont bénéficiaires.
Pour éviter les abus et l’appropriation, une politique industrielle doit être mise en ouvre de manière transparente et responsable, et être accessible autant à de nouveaux candidats qu’aux b��néficiaires en cours.
L’argument habituel contre l’adoption d’une politique industrielle est que les gouvernements ne sont pas en mesure de choisir les gagnants.
Ils n’en sont évidemment pas capables, mais là n’est pas la question.
Ce qui détermine le succès d’une politique industrielle n’est pas la capacité de distinguer les gagnants, mais la capacité de pouvoir se séparer des perdants – une exigence moins insurmontable.
Le principe d’incertitude veut que même les politiques les plus optimales produisent des erreurs.
L’idée est que les gouvernements reconnaissent ces erreurs et retirent leur soutien avant qu’elles ne deviennent trop coûteuses.
Comme le disait Thomas Watson, le fondateur d’IBM, « Le chemin vers le succès, c’est doubler le taux d’erreurs ».
Un gouvernement qui ne ferait pas d’erreurs en encourageant le développement de l’industrie est un gouvernement qui commettrait l’erreur plus grave de ne pas essayer avec suffisamment de conviction.
Retour des Guerres Justes?
SALZBURG – Lorsqu’il y a dix ans, la guerre se précisait au Kosovo, Joschka Fischer, le ministre des Affaires étrangères de l’époque en Allemagne, expliquait que son engagement politique se référait depuis toujours à deux impératifs: “Jamais plus la guerre!
Jamais plus Auschwitz!” Le nettoyage ethnique et la violence au Kosovo n’ont pas tardé à mettre en évidence que l’on est obligé, parfois, de choisir l’un ou l’autre de ces deux impératifs: seule la guerre permet d’éviter qu’Auschwitz ne se répète, dans certains cas.
C’est ainsi que l’idée de “guerre juste,” légitimée par une justa causa (une cause juste), bien que longtemps discréditée, s’est imposée de nouveau.
L’insuccès passé de ce concept venait de ce qu’en état de guerre, tout adversaire tend à considérer sa propre cause comme juste.
Et sans l’impartialité d’un juge, les vainqueurs ont tout loisir de dicter aux vaincus leur “vérité,” comme ce fut le cas à l’issue de la Première Guerre mondiale, lors du Traité de Versailles.
Parallèlement à ce qu’il faut bien appeler un retour des “guerres justes”, le droit international a mis en vigueur la condamnation des guerres d’agression (“injustes”), en tant que crimes passibles de punitions, avec pour corollaire le fait que tout belligérant affirme maintenant que sa guerre est une défense contre une attaque étrangère, un peu comme Hitler en 1939.
(Les ministères de la Guerre sont devenus des ministères de la Défense, et l’on se demande bien contre qui l’on doit se défendre, s’il n’y a plus d’attaquants.)
Mais là aussi, c’est au vainqueur qu’il revient de décider qui est l’agresseur, et l’on peut dire qu’on l’a échappé belle avec la défaite de Hitler.
On peut, bien sûr, envisager qu’une intervention militaire soit employée à d’autres fins que la défense de son pays, mais il faut pour cela une résolution du Conseil de sécurité de l’Onu.
Celui-ci peut, à lui seul et à condition qu’aucun de ses membres permanents ne s’y oppose, décider si une guerre est légitime et si sa cause est juste (de nos jours, il s’agit en général de violation manifeste des droits de l’Homme).
Les membres permanents du Conseil de sécurité sont donc legibus soluti , c’est à dire souverains au sens dix-septiémiste du mot, ce qui signifie qu’il leur est “loisible de mal agir impunément.”
Le droit à l’intervention humanitaire restreint la souveraineté de tous les pays.
Et derrière cette idée, se profile l’idée que le respect des droits de l’Homme peut être imposé de l’extérieur, associée à la conviction que les dirigeants se conduisent mieux, car ils ont pris conscience qu’ils sont tenus responsables des violations des droits de l’Homme.
Que cette conviction soit fondée ou non, cela reste à voir.
Entre temps, le retour de l’idée de “cause juste” est lourd de risques non négligeables, surtout, comme on a pu le voir en Géorgie, quand une grande puissance s’érige en défenseur des droits de ses ressortissants en pays limitrophe.
Si cette idée perdure, les minorités russes de la Baltique à la Crimée peuvent très bien se transformer en bombes à retardement.
Le principe d’indifférence morale, que l’on trouve dans le droit de la guerre, se fonde sur l’acception que l’on ne viendra jamais à bout des guerres et qu’il est préférable de s’appliquer à les contenir et à en réduire les horreurs, grâce aux règles universelles de conduite.
C’est précisément parce qu’elle se veut plus modeste que le principe de “guerre juste,” que l’indifférence morale a pu obtenir d’immenses avancées: le bannissement d’armes particulièrement cruelles, l’obligation faite aux armées de protéger les civils et de traiter les prisonniers de guerre avec humanité, l’annulation d’annexions, etc.
Dans son roman Guerre et Paix , le pacifiste Léon Tolstoï dénonçait le cynisme de ces élagages et autres aménagements horticoles de la guerre.
Les guerres ne devraient pas exister, pensait-il.
Il approuvait par ailleurs le peuple dans son explosion effrénée et incontrôlée de colère et les paysans russes dans leurs massacres acharnés des soldats français battant en retraite.
Mao aurait acquiescé.
Les pacifistes veulent voir la guerre comme un état de non-droit que l’on devrait abolir.
Mais ceux qui comprennent que l’humanité sera toujours confrontée à la guerre cherchent au contraire à l’endiguer et à “l’humaniser.”
Les papes médiévaux, quand ils limitaient les guerres autorisées à certaines époques de l’année, se conduisaient en adeptes de cette sagesse.
Mais une guerre du type “dernier combat” exclut toute possibilité d’une prochaine guerre dont elle serait l’antécédent.
C’est une guerre qui se mène hors de toute légalité et c’est toujours une guerre totale.
Après tout, quand on en est réduit à tenter sa dernière chance, aucune loi n’a plus cours.
Interdire les guerres “injustes” et autoriser les guerres “justes” ne sont pas du ressort du droit international. Veiller à ce que les guerres se fassent dans certaines limites, afin qu’elles ne dérapent pas complètement, l’est.
Il faut être en mesure de perdre, pour éviter de tout perdre.
Le langage de la justice et de l’injustice, ainsi que les demandes de reddition inconditionnelle et de punition des crimes ne peuvent que favoriser – voire déclencher – une guerre totale.
Criminaliser les guerres “d’agression” a encore pour revers que la paix ne peut plus constituer un état légal fiable, auquel seule une déclaration de guerre sans équivoque peut mettre un terme.
Quand des dirigeants décident de bombarder une ville comme Belgrade, sans mettre fin à la paix de façon formelle, il ne s’agit pas là d’une guerre, mais d’une forme de terrorisme d’Etat.
Le terrorisme ne triomphera que si l’on permet à son esprit de contaminer le monde civilisé, si des dirigeants recourent à la terreur pour combattre la terreur.
La lutte contre le terrorisme n’est pas une guerre, parce que le terrorisme n’est pas en soi un adversaire de guerre, mais un moyen d’arriver à ses fins.
Il existe des sanctions pénales, prévues par la loi, dont les terroristes, une fois arrêtés, sont passibles.
Les pays qui ne sont pas disposés à empêcher la violence terroriste qui émane de leur territoire, ou qui en sont incapables, déchoient de leur droit à l’intégrité territoriale, et d’autres pays sont alors autorisés à leur déclarer la guerre, pour s’attaquer au problème à la racine.
Ceux qui se sont choisi “A la terreur, on ne peut répondre que par la terreur” pour devise, devraient se souvenir de celui qui s’en réclamait avant eux: Adolf Hitler.
Les banques centrales et le monétarisme
TILBURG (HOLLANDE) – La crise économique souligne la nécessiter de réformer en profondeur les banques centrales.
Le moment est venu pour elles de revenir à une forme de monétarisme modéré, adapté au 21° siècle.
La crise actuelle a rendu leur tâche bien plus difficile.
Durant les 30 dernières années, beaucoup d'entre elles estimaient que leur rôle se limitait à veiller à la stabilité des prix et tous les instruments à leurs dispositions étaient orientés dans ce but. Mais désormais elles doivent aussi se préoccuper de la stabilité financière.
Implicitement, elles devront aussi veiller à empêcher une nouvelle récession.
Mais dans le contexte institutionnel actuel il leur est extrêmement difficile de mener à bien ces tâches. Il leur faudrait pour cela de nouveaux instruments, et c'est là que les choses se compliquent.

La raison en est simple : selon la règle de Tinbergen – d'après le nom du Hollandais Jan Tinbergen, prix Nobel d'économie – les banques centrales devraient avoir un instrument spécifique pour chacun des objectifs qui leur incombe, comme le fait de veiller à la stabilité des prix.

Ce principe d'un instrument par objectif se complique du fait que ces instruments doivent être indépendants les uns des autres. Prenons l'exemple des taux d'intérêt.
Ils ne peuvent servir à la fois à maintenir la stabilité des prix et la stabilité du système financier, car ils sont utilisés à la hausse dans un cas et à la baisse dans l'autre.
Ainsi lors d'une crise économique dans le secteur bancaire, si une banque centrale inonde les banques de liquidités bon marché, cela accroît la masse monétaire sur les marchés financiers et pousse les taux d'intérêt à la baisse.
L'inflation qui peut en résulter va à l'encontre de l'objectif de maintien de la stabilité des prix. Les banques centrales sont donc constamment confrontées à la nécessité de trouver un compromis entre stabilité des prix et stabilité financière.
Il semble presque impossible de trouver de nouveaux instruments faciles à mettre en œuvre et indépendants des taux d'intérêt.
Il existe pourtant une solution : les banques centrales doivent accorder plus d'importance au contrôle de la croissance de la masse monétaire (au sens large) dans leur stratégie.
Souvent critiquée pour sa politique monétaire, la Banque centrale européenne (BCE) est peut-être sur la bonne voie.
Beaucoup d'économistes estiment que la crise financière et économique est due au moins en partie au fait que de grandes banques centrales comme la Banque d'Angleterre et la Réserve fédérale américaine ont maintenu trop bas et trop longtemps les principaux taux d'intérêt. Cela a généré une longue période de taux de croissance à deux chiffres de la masse monétaire.
La BCE a été plus prudente.
Il est vrai que l'écroulement des primes de marché sur les marchés financiers, le développement de toutes sortes de produits dérivés exotiques et leur emploi à mauvais escient ont ouvert la voie à la crise - mais ces facteurs n'auraient pas suffi à la déclencher sans la forte croissance de la masse monétaire aux USA, au Royaume-Uni et dans les grandes économies émergeantes.
Certes, donner la priorité à la masse monétaire ne va pas sans inconvénient.
Ainsi, l'innovation financière a affaibli le lien entre croissance de la masse monétaire et inflation, mais il n'est pas rompu.
Comme le montre la crise, tôt ou tard une trop grande masse monétaire conduit à des abus - qu'il s'agisse de la disparition des primes de marché, de la hausse des prix à la consommation ou des actifs.
Ainsi qu'on le voit, quand la croissance de la masse monétaire est trop importante, les conséquences sont graves pour la stabilité des prix, la stabilité financière et même la stabilité économique.
Prévenir ce type de situation suppose que les banques centrales jonglent avec plusieurs objectifs.
Donner beaucoup plus d'attention à la masse monétaire (au sens large) leur éviterait de n'en atteindre aucun. 
Sylvester Eijffinger est professeur d'économie financière à l'université de Tilburg et membre du Comité d'experts en matière d'affaires monétaires du Parlement européen.
Le retour de la religion ?
BUDAPEST – Voici une différence convenue : les Etats Unis sont religieux et l’Europe est laïque.
Pourtant, on peut dire que ce cliché semblerait s’inverser depuis peu : en effet le fait  religieux a joué un rôle assez mineur lors des dernières élections américaines alors que d’importantes controverses autour de la religion ont émergé dans nombre de pays européens, démontrant ainsi que les questions relatives à la foi se retrouvent au centre de la politique européenne.
Prenons le cas du Président Nicolas Sarkozy.
Il a déclaré à de nombreuses reprises que son pays avait besoin de repenser la traditionnelle et rigoureuse séparation entre l’église et l’état, appelée laïcité (en français dans le texte original, ndt) .
Selon l’aveu même de ce ‘catholique par culture’ et deux fois divorcé, la France devrait développer une “laïcité positive.”
Par contraste à une laïcité négative , qui selon Sarkozy “exclue et dénonce,” la laïcité positive invite au “dialogue” et reconnaît les bénéfices sociaux de la religion.
Dans un discours très critiqué prononcé à Rome fin 2007, Sarkozy a reconnu les racines chrétiennes de la France, “fille aînée de l’Eglise”; il a aussi fait l’éloge de l’Islam pendant sa visite en Arabie Saoudite.
Il désire que des subventions soient accordées aux organisations religieuses – une proposition qui agace nombre de ses critiques laïques.
Ce réveil de la religion – alors qu’il était acquis depuis si longtemps que la laïcité rendrait la religion de moins en moins pertinente politiquement – n’est pas un phénomène exclusivement français.
Le Parti Populaire Espagnol a tenté énergiquement de mobiliser les catholiques durant la campagne électorale de 2008.
L’église a soutenu le PP contre le Premier Ministre, José Luis Rodríguez Zapatero, dont l’action en faveur du mariage gay, de l’assouplissement des modalités du divorce, et la suppression des classes de catéchisme dans le cursus scolaire national a énervé beaucoup de conservateurs religieux.
Zapatero a fini par déclarer à un émissaire du Vatican que les évêques espagnols devraient cesser d’intervenir dans le débat politique des élections (qu’il a par ailleurs gagné).
En Italie, le Premier Ministre Silvio Berlusconi a provoqué une crise constitutionnelle en faisant pression pour que soit adoptée rapidement une loi visant à interdire que soit interrompu le processus de maintien en vie d’un patient dans le coma – faisant ainsi écho, selon de nombreux observateurs, à l’attitude du Parti Républicain américain dans ses engagements pour le droit à la vie au cours de la présidence Bush.
Et puis il y a la Grande Bretagne, souvent considérée comme un des pays les plus laïques d’Europe occidentale et qui serait le moins susceptible d’accepter un quelconque retour à la religion (en dehors de sa communauté musulmane).
Sous la direction de David Cameron, le Parti Conservateur, redynamisé depuis peu, est influencé par certains penseurs, surnommés les “Tories rouges,” qui encouragent le parti à tourner le dos au Thatchérisme pour se rapprocher de la société civile, des communautés locales, de la famille, et bien sûr, de la religion comme force motrice pour une renaissance d’un comportement social responsable. 
Il y a donc bien une tendance qui semble s’affirmer.
Mais ce n’est pas tant le fait qu’un peu partout en Europe des individus se tournent de plus en plus vers la religion – aucune preuve tangible ne le prouve.
Plus généralement, il est question de ce que les sociologues appellent l’émergence de “sociétés post-laïques,” mais l’Europe reste une exception en la matière.
Une des vraies raisons pour l’émergence de ces nouvelles controverses dans le débat public est d’un autre ordre, plutôt d’ordre politique, et réside dans les difficultés que rencontrent les partis politiques européens de droite et de centre droit.
Nombre de ces partis prônaient le radicalisme de marché, ou pour le moins, un libéralisme économique à haute dose.
Et ce n’est pas juste depuis la crise économique qu’ils ont opéré des modifications de trajectoire et tenté d’adopter une attitude plus souple, plus sociale.
Pourtant, dans la quête de ce que Cameron a qualifié de renouveau  de ‘l’image, des sensations et de l’identité’, ces partis marchent sur des oeufs : d’un côté, ils ont tenté de se donner une apparence plus moderne – en nommant à des postes ministériels un plus grand nombre de femmes et de personnes issus des minorités.
D’autre part, ils se sont présentés comme de fervents opposants au supposé relativisme moral de la gauche – une attitude pour laquelle le recours à la religion est évidemment très utile.
Certains intellectuels proches de la droite ont d’ailleurs depuis longtemps été en faveur d’une ouverture vers les immigrants musulmans européens et leurs descendants ; l’argument étant que là où ils ont le droit de vote, les musulmans traditionalistes préfèrent voter pour le parti conservateur, même si ce dernier a des racines catholiques, plutôt que pour un parti de gauche laïque dont les valeurs morales peuvent être perçues comme douteuses.
Ceci ne signifie pas que tous les appels à la religion sont uniquement motivés par un cynisme politique.
Dans ce contexte de crise financière, la religion a été présentée comme une source de ce que Sarkozy et la Chancelière allemande Angela Merkel ont qualifié de projet pour une “moralisation du capitalisme.”
Cette idée est loin d’être absurde compte tenu de l’existence fort ancienne d’une remarquable tradition de pensée sociale catholique.
Mais prendre ces traditions au sérieux exigerait des bouleversements des notions capitalistes bien plus importants que ceux que les Démocrates Chrétiens les plus convaincus sont disposés à envisager, dont une plus large distribution de la propriété et des mécanismes de gestion participative pour les ouvriers.
Les théories du “Torysme rouge” pourraient aller en ce sens pour un temps mais rien ne dit qu’elles seront vraiment appliquées un jour.
Pour l’instant, la tentation est forte pour la droite européenne de recourir à certains thèmes religieux pour se refaire une image, et de voir si cela fonctionne comme stratégie électorale.
Mais ils ne devraient pas oublier qu’un Kulturkampf peut être, à terme, périlleux : il est possible d’instrumentaliser les passions religieuses pour un temps ; mais de telles passions finissent toujours par devenir incontrôlables.
Coups d’Etats en Afrique : le retour
NEW YORK – Une idée reçue voudrait que l’Afrique sub-saharienne en aurait fini avec les coups d’Etats mais cela serait prendre ses désirs pour des réalités.
Dans les deux dernières années écoulées, quatre coups d’Etat ont secoué l’Afrique, au Niger, en Guinée, à Madagascar et en Mauritanie.
Sans compter les nombreuses interventions indirectes, les coups d’Etat manqués et des menaces généralisées un peu partout ailleurs.
Malgré le déploiement d’institutions démocratiques dans certaines parties de l’Afrique, les coups d’Etat militaires semblent redevenir une option envisagée lorsque la démocratie est mise en échec, que les blocages politiques prennent le dessus ou lorsque les populations déshéritées sont privées d’une autorité constitutionnelle.
Les coups militaires légitimés par le soutien populaire (ou du moins par une forme de consentement) et enrobés de promesses de « restauration de la démocratie » pourraient devenir contagieux et encourager des imitateurs dans les états voisins dans lesquels les gouvernements sont aussi faibles et défaillants.
Fin février, à Niamey, la capitale nigérienne, des troupes armées ont encerclé le palais présidentiel et arrêté le président Mamadou Tandja alors que se tenait une réunion de cabinet.
Tandis que l’Union Africaine, les Etats-Unis et d’autres membres de la communauté internationale protestaient, les rues de Niamey se faisaient l’écho de la liesse populaire.
Tandja, élu à l’origine de façon démocratique, était devenu de plus en plus autocratique : il a dissous l’Assemblée Nationale et la Cour Constitutionnelle, et a mis fin au mandat présidentiel.
La montée en puissance de son autoritarisme a fini par convaincre l’armée et une partie substantielle de la population qu’un coup d’Etat militaire serait la seule manière de mettre fin au déclin du Niger.
Les militaires ont bien sur promis la démocratie et des élections justes et transparentes.
 La junte militaire a depuis gardé le contrôle de la branche exécutive du gouvernement, et son chef, Salou Djibo a nommé un civil, Mahamadou Danda, au poste de premier ministre.
En plus de la promesse d’élections, qui n’ont pas encore été programmées, Djibo s’est engagé à ce qu’aucun membre de la junte ne se présente.
Si les informations qui filtrent du Niger s’avèrent exactes, il est probable que les militaires respecteront leur promesse et instaureront la démocratie.
Le cas du Niger n’est pas unique.
En Guinée, malgré 24 années de loi militaire totalitaire, la population a en grande partie soutenu le coup d’Etat sans effusion de sang organisé en décembre 2008 par le capitaine Moussa Dadis Camara immédiatement après le décès du président Lansana Conté.
Les Guinéens n’avait pas vraiment d’autre choix que d’accepter les promesses d’élections et de retour à la loi civile de Dadis Camara – du moins jusqu’à ce que l’assassinat de 157 opposants par des membres de l’armée guinéenne au stade de Conakry en octobre 2009 fasse voler en éclats les espoirs investis.
Une transition démocratique pacifique est pourtant encore possible.
Suite à une tentative d’assassinat par un aide de camp, Dadis Camara a fui le pays et le chef de la junte par intérim, le Général Sékouba Konaté, a autorisé les partis politiques d’opposition à nommer un premier ministre issu de la société civile.
Il a prévu des élections pour le 27 juin prochain.
En conséquence de quoi, l’opinion publique reste optimiste.
L’intensification des protestations populaires à la fois des partisans de l’opposition comme de ceux du pouvoir en place à Madagascar ont amené le pays dans une impasse ; l’armée s’est alors désolidarisée du pouvoir, a mis à sac le bureau de la présidence et la banque centrale, obligeant le président à se retirer en faveur du chef de l’opposition, Andry Rajoelina.
Les troubles ont perduré, et les militaires ont donné un ultimatum à Rajoelina pour débloquer la situation.
Bien qu’il se soit engagé à ne pas se présenter aux élections prévues le 26 novembre 2011, il semble qu’une mutinerie ait éclaté et l’arrestation en avril de membres suspectés de fomenter un coup d’Etat suggèrent des divisions au sein même de l’armée.
La communauté internationale a traité chacun de ces états comme des parias et diverses organisations internationales comme la Communauté économique des Etats de l’Afrique de l’ouest, l’Union Africaine et la Communauté de développement de l’Afrique australe ont réagi en suspendant l’adhésion de ces pays et dans certains cas par des sanctions.
Mais ces mesures sont le plus souvent inefficaces, sinon pire.
La marge de manouvre de la communauté internationale est relativement étroite et les sanctions pourraient avoir des effets bien plus négatifs sur les populations que sur les auteurs de ces coups d’Etat.
La population de Madagascar par exemple a été directement touchée par l’interruption de l’aide internationale, laquelle constituait la majeure partie du budget de l’île.
Les récents renversements politiques en Afrique ont eu lieu dans de petits pays.
Si l’on excepte Madagascar, leur impact sur le continent est relativement limité.
Néanmoins, les coups d’Etat réussis pourraient donner des idées à d’autres factions militaires dans certains pays plus importants.
Beaucoup craignaient que l’exemple du Niger n’encourage l’armée du Nigeria à tirer profit de la crise d’autorité de l’exécutif résultant de l’absence prolongée du président Umaru Yar’Adua’s. En fait, des rumeurs de complot au Nigéria ont incité les officiers de l’armée à réduire les déplacements de troupes, et ont peut-être convaincu les élites politiques de parvenir au consensus qui a installé Goodluck Jonathan au poste de président.
La surprise encore une fois vient de sources non confirmées faisant état du soutien de l’opinion publique à l’intervention militaire.
Les auteurs de coups d’Etat réussis s’engagent généralement à mettre en place un gouvernement démocratique et ils respectent, parfois, leurs promesses.
Néanmoins, les coups d’Etat, qu’ils soient effectués dans le calme ou dans la violence, sont l’antithèse des institutions démocratiques et la loi militaire peut être maintenue longtemps.
Le Nigeria a enduré près de quinze de celle-ci, malgré des promesses réitérées – et de la part des trois dictateurs successifs – de restaurer la démocratie.
Pourtant, tant que les gouvernements, et les élites qui les soutiennent et qui en profitent, ne seront pas prêts à s’engager pour la démocratie, la bonne gouvernance, et l’autorité de la loi, et tant qu’elles ne devront pas rendre des comptes à leurs populations, les coups d’Etat resteront une option viable.
Le réveil de ce spectre depuis deux ans constitue un véritable recul pour le développement démocratique de l’Afrique.
Le retour du roi au Népal
Chaque fois que nous pensons, au Népal, que la situation ne peut pas être pire, elle empire.
En 2001, alors que notre insurrection maoïste s'intensifiait et que le nombre de blessés grimpait en flèche, presque toute la famille royale, y compris le roi Birendra, a été massacrée par l'un des princes du Népal.
L'année suivante, le parlement a été dissous et les organismes élus locaux dispersés.
Tandis que les partis politiques se chamaillaient, le roi Gyanendra, qui avait succédé à son frère assassiné, a mis à la porte le premier ministre en 2002 et a régné par l'intermédiaire d'un cabinet désigné.
La semaine dernière, le roi Gyanendra a de nouveau mis son premier ministre à la porte, a déclaré un état d'urgence et a suspendu les libertés civiles.
L'expérience de 15 années du Népal avec la démocratie semble désormais terminée.
Depuis le 1er février, les médias népalais ont été soumis à une censure absolue.
Tout ce qui va à l'encontre de « l'esprit et la lettre » de la destitution, par le roi, de son gouvernement n'est pas autorisé à être imprimé et diffusé, et « des actions seront entreprises contre toute personne violant cet avertissement ».
Des soldats armés siègent désormais dans les salles de rédaction, passant au crible les galées avant qu'elles ne partent à l'impression.
Ils changent parfois des gros titres qu'ils jugent critiques de la mesure royale.
Les stations de radio FM vibrantes du Népal, jadis des modèles de radio communautaire et de diffusion de service public décentralisée, ont reçu l'ordre de ne pas diffuser d'affaires publiques.
Certaines stations de FM ont été muselées et restent silencieuses.
Le service népalais de la BBC, qui était habituellement relayé par un réseau de 12 stations de FM dans tout le pays, a été arrêté.
Toutes les chaînes d'informations indiennes ont été supprimées des réseaux câblés.
Samedi, deux journalistes de premier plan ont été gardés à vue pour avoir émis des déclarations critiquant les mesures répressives.
Les journaux et les magazines reproduisent d'un ton mielleux les déclarations et les rapports officiels communiqués par l'agence d'informations dirigée par l'Etat.
Certains ont pris le risque de recourir aux métaphores et aux allégories tandis que d'autres se moquent de la situation en rédigeant des éditoriaux sur les ballets ou l'apiculture.
Au moins un journal est sorti avec ses pages d'informations complètement blanches.
La majorité des jeunes journalistes, particulièrement ceux de la radio, ont été choqués par la censure.
Les libertés auxquelles ils étaient tellement habitués, et qu'ils tenaient peut-être même pour acquises, leur ont été arrachées.
Mais pour les plus anciens journalistes comme moi-même existe un fort sentiment de déjà vu : les contrôles rappellent l'époque de la monarchie absolue sans parti qui existait ici avant 1990, où l'autocensure était au goût du jour.
A cette époque, les décisions d'informations irrationnelles, la flagornerie et la propagande passaient pour du journalisme.
Dans ces années-là, les rédacteurs, les journalistes et les chroniqueurs jouaient au chat et à la souris avec les autorités, recourant à la satire, à l'humour ou à la métaphore.
Mais le châtiment pouvait être sévère.
De nombreux journalistes ont passé du temps derrière les barreaux et il y avait un prix à payer lorsque les journaux du matin contenaient des coquilles même accidentelles, comme celle qui a été notée lorsqu'un gros titre concernant un anniversaire royal mentionnait « suspicieux » au lieu de « auspicieux ».
Les anciennes plaisanteries d'avant les années 1990 ont fait leur réapparition, telle que celle-ci : un homme descendait une rue de Katmandou en criant : « A bas la dictature au Pakistan ». Un policier s'est emparé de lui et l'a mis en garde à vue.
Au poste de police, il a demandé au protestataire : « Pourquoi dénoncez-vous la dictature au Pakistan alors qu'elle existe ici ? ».
Il est certain que de nombreux Népalais ont fait bon accueil à la mesure du roi Gyanendra cette semaine.
La majorité de la population a perdu ses illusions sur l'instabilité engendrée par des dirigeants parlementaires turbulents et corrompus et par l'insurrection maoïste, qui a coûté 12 000 vies en l'espace de neuf ans.
Si c'est là les mesures que le roi a dû prendre pour rétablir la paix, disent-ils, qu'il en soit ainsi.
Après tout, le roi a tout risqué et a parié son propre trône en prenant le pouvoir.
Ils marquent un point.
Beaucoup attendent du roi qu'il sorte un lapin de son chapeau, qu'il rétablisse la paix et qu'il commence à augmenter les niveaux de vie des 25 millions de Népalais dont la majorité vivent en dessous du seuil de pauvreté.
Dans son discours du 1er février, le roi Gyanendra a déclaré que le peuple népalais devrait abandonner temporairement la démocratie afin de la sauver ; de nombreux Népalais l'accepteront, du moins pour un certain temps.
De nouvelles possibilités s'offrent au roi pour lui permettre de tenir ses promesses.
Peut-être le roi Gyanendra a-t-il plus d'un tour dans son sac.
Sur le long terme, toutefois, la réponse au totalitarisme maoïste est une démocratie plus grande et plus inclusive, une presse libre vibrante et des libertés civiles.
La limitation de la liberté sert uniquement à polariser la société.
En effet, même en tant que stratégie à court terme contre les Maoïstes, elle pourrait très bien aller à l'encontre du but recherché.
Le retour des siloviki
STOCKHOLM – Le Premier ministre russe Vladimir Poutine a annoncé récemment que la Russie, le Bélarus et le Kazakhstan ont abandonné leurs négociations séparées d’adhésion à l'Organisation mondiale du commerce ; au lieu de cela, ils s’efforceraient de la rejoindre sous forme d’union douanière unique.
Ce grand revirement stratégique laisse entendre que la Russie abandonne son entrée à l'OMC.
La déclaration de Poutine est totalement inattendue.
Deux jours plus tôt, Ron Kirk, représentant américain au Commerce, et Catherine Ashton, commissaire au commerce de l'Union européenne achevaient des négociations fructueuses sur l'adhésion de la Russie à l'OMC avec Igor Shuvalov, premier adjoint de Poutine, Alexei Kudrin, ministre des Finances, et Elvira Nabiullina, ministre du développement économique.
Le 3 juin dernier, Poutine affirmait être certain que la Russie « rejoindrait vite l’OMC ».
Les dirigeants du Bélarus et du Kazakhstan semble tout aussi surpris par la déclaration de Poutine, en particulier puisque la Russie vient tout juste d'interdire la quasi-totalité des importations de produits laitiers du Bélarus, dans une manoeuvre protectionniste.
Après 16 années de négociations, la Russie semblait prête à rejoindre l'OMC dans les deux mois qui suivaient.
En fait, il ne restait plus qu’à franchir trois obstacles difficiles.
Tout d'abord, l'Ukraine demandait un protocole bilatéral sur l'accès au marché, qui aurait contraint la Russie à lever une centaine de sanctions commerciales, principalement en agriculture.
Le deuxième obstacle, essentiellement politique, concerne les contrôles de la frontière avec la Géorgie : soit l'Abkhazie et l'Ossétie du Sud sont indépendantes, comme le maintient la Russie, soit elles font partie de la Géorgie, comme le pense le reste du monde. Enfin, l'Union européenne insiste pour que la Russie abandonne les tarifs d'exportation prohibitifs prévus pour le bois de sciage.
Seule la question géorgienne est réellement sérieuse.
L’union douanière avec le Bélarus et le Kazakhstan ne saurait être une alternative à l'adhésion de la Russie à l'OMC.
D'une part, aucun pays n'est jamais entré à l'OMC à titre collectif, d'autre part, cela n'est pas possible d'un point de vue légal selon Pascal Lamy, directeur général de l'OMC.
De plus, l’union douanière a été proclamée en 1995 et ne peut se former qu’en juillet 2011 au plus tôt, ce qui est peu probable.
Avant tout exportatrice de matières premières, la Russie a moins besoin de l'OMC qu’un pays fabricant comme la Chine.
Quand bien même, 1/5 des exportations russes se compose de métal et de produits chimiques vulnérables aux mesures antidumping.
Selon les estimations d'une série d’études de la Banque mondiale et de la Russie, la croissance économique du pays pourrait gagner un demi point à un point de pourcentage d'ici cinq ans en rejoignant l'OMC.
En outre, l'adhésion à l'OMC est importante pour la position internationale de la Russie.
C'est le seul pays du G20 non membre de l'OMC, qui représente 96 % du commerce mondial.
L'OMC est de plus un choix de stratégie économique et politique.
Avant de quitter la présidence en mai 2008, Poutine présentait son programme « Russie 2020 ».
Une « stratégie d'innovation » était au cœur de ce programme, basée sur davantage de réformes de marché et d'investissements en capital humain, devant conduire à une croissance annuelle de 6-7 %.
Dans leurs discours, le président Dmitri Medvedev et ses technocrates embrassent cette doctrine.
Or, Poutine et ses siloviki (alliés politiques dont le pouvoir se fonde dans le dispositif sécuritaire) semblent finalement préférer une « stratégie d'inertie », le pire des scénarios de Russie 2020.
Cette stratégie de capitalisme d'État revient à vivre sur les richesses énergétiques nationales et à ne rien faire pour combattre les énormes problèmes de corruption et de bureaucratie du pays.
En revenant sur les décisions relatives à l’OMC, Poutine a montré une fois de plus qu’il était maître de la Russie.
Il a fait de même l'été dernier en s'en prenant violemment au grand groupe sidérurgique Mechel et en provoquant la guerre en Géorgie.
L’hiver dernier, les mauvais choix politiques de Poutine face à la crise financière ont sapé son autorité.
Au lieu de protéger les entreprises privées russes, il a manigancé un gel des liquidités au niveau national, qui a entraîné une chute du PIB de 9,5 % au premier trimestre 2009 et ce, malgré les énormes réserves étrangères de la Russie.
Les technocrates pragmatiques ont pris la relève, mais les prix du pétrole ayant doublé – ce qui signifie que pour l’heure l'économie russe n’est plus en danger –, les siloviki reprennent les commandes.
Quelle sera la prochaine étape ?
L’influent analyste militaire russe Pavel Felgenhauer insiste pour que le principal objectif soit d'achever la Géorgie et son président provocateur Mikheil Saakashvili, toujours au pouvoir.
La Géorgie n'a pas reçu de soutien militaire et demeure quasiment sans défense.
Poursuivant son offensive de propagande contre la Géorgie, le Kremlin s'est opposé au prolongement de la mission des observateurs des Nations Unies en Géorgie et en Abkhazie. « Caucase 2009 », grande opération militaire russe, est en cours.
L’invasion de la Géorgie a fait suite à la dernière opération de ce type, « Caucase 2008 ».
Durant la dernière phase de cette opération, du 6 au 8 juillet, le président américain Barack Obama est censé rencontrer le président Medvedev à Moscou.
Medvedev espère manifestement étendre et améliorer le rôle de la Russie et son propre rôle dans le monde.
De leur côté, les siloviki préfèrent être solidement installés au pouvoir, dans une Russie isolée et autoritaire.
Le Kremlin veut un nouvel accord stratégique de contrôle des armes, alors que les siloviki ne souhaitent rien de plus.
Le gouvernement Obama espérait voir aboutir les négociations de la Russie à l'OMC, mais les manœuvres de Poutine ont éliminé les chances d’un tel résultat.
Les États-Unis souhaitent également faire progresser l'intégrité territoriale des anciens États soviétiques, comme la Géorgie, mais cela est tout aussi improbable.
Poutine et ses collaborateurs semblent tout mettre en oeuvre pour faire échouer Medvedev, ce qui porte à croire que leur jalousie du pouvoir limité de Medvedev est plus forte que leur volonté de défendre des intérêts nationaux de la Russie.
Malgré tout, il reste un espoir pour que Poutine soit confronté à suffisamment de réactions négatives pour changer de position sur l'adhésion à l'OMC.
Après tout, c'est lui qui a suspendu les négociations après la guerre d’août 2008 en Géorgie, pour les reprendre au printemps suivant.
Le retour de la tuberculose
Des générations de médecins, d’hommes politiques et de professionnels de la santé se sont battues pour vaincre la tuberculose.
Mais, après des années d’accalmie, la maladie fait son grand retour.
Sa résurgence dans le monde occidental, depuis 1992, était initialement attribuée au VIH.
Cependant, d’autres facteurs responsables de l’augmentation du nombre de cas, tels que l’immigration et un type particulier de tuberculose pharmacorésistante, ont émergé au fil des années.
L’Organisation mondiale de la santé a élaboré une stratégie pour lutter contre la recrudescence de la tuberculose, dont une thérapie répondant à des normes adaptées en matière de médicaments, de posologie et de période de prescription.
La tuberculose multirésistante (TBMR), qui regroupe toutes les formes de la maladie résistant aux thérapeutiques habituelles à base d’isionazide et de rifampicine, représente une menace sérieuse : le traitement traditionnel étant moins efficace, la transmission de la TBMR poursuit son chemin.
Lorsqu’elle n’est pas traitée correctement, la maladie devient multirésistante.
L’échec du traitement fait donc partie soit de la cause, soit de la conséquence de l’apparition de cette forme de tuberculose.
Il est pour l’heure nécessaire de mettre au point une thérapeutique et une stratégie plus complexes de contrôle de la maladie, afin de guérir le plus grand nombre de cas possible, d’empêcher la pharmacorésistance et d’amoindrir la transmission de l’infection.
L’OMS recommande la DOTS, stratégie de traitement sous supervision directe ( Directly Observed Therapy Strategy ), et s’est fixé pour objectif de dépister au moins 70 % des cas infectieux et d’en guérir 85 %.
Afin d’identifier les facteurs d’échec des traitements de la tuberculose en Europe, nous avons mené une étude systématique, qui a porté sur vingt-six rapports publiés et couvert treize pays (Ex-URSS, Pologne, République tchèque et Roumanie en Europe orientale, et Allemagne, Danemark, Espagne, France, Irlande du Nord, Italie, Pays-Bas, Suède et Suisse en Europe occidentale) sur la période de 1988 à 2001.
Il ressort qu’en moyenne 74,4 % des traitements curatifs sont « efficaces », ce qui n’atteint pas l’objectif de 85 % de l’OMS.
Les soins ont été « inefficaces » dans 12,3 % des cas, et dans 6,8 % des cas, les patients sont décédés.
A l’inverse, les traitements contre la TBMR ont été un succès.
Nous avons constaté de nets progrès parmi les groupes comprenant au moins 10 % de TBMR.
Il est étonnant de noter que ces rapports n’ont pas établi de lien entre les effets thérapeutiques et le statut d’immigrant, probablement en raison d’une approche sans distinction des nationalités.
Les retombées cliniques et de santé publique mises en évidence par les résultats sont les suivantes :
· étant donné que la proportion de traitements efficaces est inférieure à 85 %, une révision des programmes nationaux de contrôle de la tuberculose s’avère nécessaire dans la plupart des pays européens ;
· la multirésistance est l’obstacle majeur qui se dresse face au contrôle de la maladie en Europe ;
· le suivi des immigrants en fonction de leur pays d’origine, de leur période d’immigration et de leurs antécédents thérapeutiques, contribue à définir les risques de TBMR auxquels ils sont exposés ;
· les données thérapeutiques doivent être décrites de façon plus systématique afin de pouvoir identifier et rectifier les éléments inappropriés des traitements de la tuberculose en Europe.
Si certaines caractéristiques de la thérapie, notamment l’interruption du traitement, sont des déclencheurs notoires de la multirésistance, il importe d’analyser d’autres paramètres liés aux systèmes de santé, comme le type de médicaments prescrits et la durée du traitement, en vue d’améliorer les programmes de contrôle.
A titre d’exemple, l’une des études sur lesquelles nous nous sommes penchés montre que les thérapies dont les phases initiale ou secondaire ne répondent pas à des normes se soldent soit par un échec, soit par le décès du patient.
En outre, une partie de la prise en charge des patients est responsable de l’interruption de la thérapie, ce qui témoigne de difficultés d’accès aux services de santé.
Les barrières structurelles ne sont pas les seules en cause dans cet état de faits : il arrive que les patients nés à l’étranger interrompent leur traitement en raison d’un manque de confiance dans le diagnostic et dans les soins, ou qu’ils ne tiennent pas compte des symptômes mineurs de la maladie.
Il arrive également que ceux qui se sentent mieux à l’issue du traitement initial n’aillent pas jusqu’au bout de la thérapie.
Il convient d’étudier des paramètres sociaux, autres que le lieu de naissance, pour déterminer l’origine de la multirésistance.
En Suisse, ce sont généralement les demandeurs d’asile et les réfugiés qui interrompent leur traitement.
A Hambourg, l’absence de domicile fixe, la toxicomanie intraveineuse et l’alcoolisme sont associés à cette interruption.
En Espagne, elle est liée, de même que la séropositivité, à l’absence de domicile fixe, et la toxicomanie intraveineuse met en péril le succès de la thérapie.
En outre, j’estime qu’il existe un lien entre le bien-fondé de la thérapie et les choix politiques des pays.
La DOTS n’est pas mise en œuvre dans tous les pays européens, notamment en raison d’un désaccord sur la question de savoir si le traitement est un devoir ou un droit.
Les professionnels de la santé publique soutiennent qu’il faut imposer le traitement aux patients à risque, ou à ceux qui ne parviennent pas à le suivre jusqu’au bout – point de vue que leurs détracteurs jugent à l’encontre des libertés individuelles.
A moins d’intensifier la lutte contre la tuberculose, bon nombre de systèmes de santé pourraient se retrouver face à un obstacle plus concret : celui de garantir une capacité d’organisation et des ressources économiques suffisantes pour que le nombre croissant de patients qui en font la demande, ou en ont besoin, soient en mesure de suivre un traitement.
La révolte des Twitter en Chine
PEKIN – La semaine dernière, Liu Xiaobo a reçu le prix Nobel de la Paix 2010 pour son combat non-violent de longue date en faveur des droits humains fondamentaux en Chine.
Ce prix arrive à un moment crucial dans la vie politique chinoise puisqu’il pourrait devenir une étape essentielle dans la longue marche de la Chine vers plus de liberté.
Pourtant ce prix Nobel de la Paix a assez peu été commenté dans la presse continentale chinoise.
Le département de la propagande du gouvernement a ordonné aux principaux média de ne pas répandre la nouvelle auprès du grand public en leur imposant une censure stricte.
D’ailleurs, le très populaire journal national de 19 heures de CCTV n’a fait aucune mention de Liu le jour où le prix lui a été attribué.
Malgré ce silence médiatique, la blogosphère et la microsphère chinoises ont explosé à l’annonce du nom de Liu.
Sur le microblog de Sina, par exemple, les internautes ont utilisé des photographies, des euphémismes et des caractères anglais ou traditionnels chinois pour contourner la censure.
Le microblogging de style Twitter est extrêmement populaire en Chine.
Le site Twitter.com a officiellement été bloqué l’année dernière, à la suite du vingtième anniversaire des manifestations de la place Tiananmen et des manifestations à  Xinjiang l’été dernier.
Peu de temps après, son clone chinois le plus célèbre, Fanfou.com, fut aussi fermé, abandonnant un million d’utilisateurs.
Néanmoins, même si l’accès à Twitter ne peut se faire que par le biais de serveurs proxy, il joue encore un rôle vital dans la vie internet chinoise par sa capacité à se connecter à différentes nouvelles sources et activités sociales.
En effet, Twitter est la seule arène où les internautes peuvent s’exprimer librement au sujet du prix Nobel de la paix décerné à Liu.
Une recherche à partir des termes suivants “#Liuxiaobo” donne des centaines de messages pertinents par minute.
Plus généralement, Twitter est devenu un outil puissant pour les citoyens chinois qui jouent un rôle de plus en plus important dans la diffusion d’actualités locales au sein de leurs communautés.
Mais la révolution sociale apportée par le microblogging pourrait même être encore plus importante que la révolution des télécommunications.
Ici, en effet, les utilisateurs du Twitter chinois dirigent le monde, l’utilisant dans tous les domaines, résistance sociale, enquêtes civiques, veille de l’opinion publique, jusqu’à la création de satires noires, « organiser sans organisations » dans le mouvement anti-incinération de Guangdong, et l’envoi de cartes postales aux prisonniers d’opinion.
Depuis que les Iraniens utilisent Twitter pour échanger des informations et informer le monde extérieur sur les protestations grandissantes contre le vol des élections présidentielles de juin 2009, il y a eu beaucoup de discussions sur l’activisme numérique dans les pays autoritaristes comme la Chine.
La technologie Web 2.0 confèrera-t-elle un jour un rôle similaire à la “Twivolution” dans une transition démocratique chinoise ?
L’activisme politique Twitter en Chine défit l’argument simpliste et pourtant répandu qui prétend que les médias sociaux entre les mains des activistes peuvent rapidement dégénérer en une mobilisation de masse et apporter un réel changement social.
Ces outils et ces canaux de partage des informations encouragent plutôt un progrès social plus subtil.  
Cette subtilité reflète la distinction entre macropolitique et micropolitique.
La macropolitique est structurelle, tandis que la micropolitique est quotidienne.
Les changements dans le système micropolitique n’impliquent pas nécessairement un ajustement dans la structure macropolitique, surtout dans les systèmes politiques hyper contrôlés comme celui de la Chine.
Mais si de petites unités sont bien organisées, elles peuvent grandement contribuer au bien-être de la société dans son ensemble, petit à petit, par un travail au niveau micropolitique.
La micro information et les micro échanges peuvent entrainer de réels changements.
Pourquoi la micro puissance est-elle si importante ? Dans le passé, seules des personnes extrêmement motivées s’engageaient dans l’activisme politique ; les masses prenaient rarement des initiatives.
Les personnes passionnées ne comprenaient pas pourquoi le public semblait si peu concerné par leurs efforts.
Aujourd’hui, les personnes fortement investies peuvent baisser le seuil de leurs actions pour que les personnes qui le sont moins puissent s’associer à leurs efforts.
Actuellement, la sphère Twitter chinoise possède trois caractéristiques principales : premièrement, les dirigeants chinois resserrant le carcan de la censure, Twitter est devenu extrêmement politisé.
De plus, Twitter parvient à réunir des leaders d’opinion autour d’une table virtuelle, attirant de nombreux « nouveaux intellectuels publics » et « défenseurs des droits », aussi bien que des vétérans des mouvements des droits civils et des dissidents exilés.
Son influence dans le cyberespace chinois et les médias traditionnels résulte de ces regroupements.
Enfin, Twitter peut être utilisé comme outil mobilisateur en Chine.
Ces dernières années, l’explosion des activités permet de dire que Twitter est devenu une plateforme de coordination pour de nombreuses campagnes autour des droits des citoyens.
Avec la prolifération des clones de Twitter en Chine (tous les portails les plus importants proposent aujourd’hui des services de microblog), les mouvements sociaux profitent d’une impulsion à long terme.
Twitter est donc devenu un outil majeur dans la promotion de sujets controversés en Chine.
Il permet de joindre de manière efficace la parole à l’action, de générer des campagnes très larges et de créer un terrain commun entre les différents groupes d’activistes des droits de l’homme, les intellectuels et toutes sortes d’utilisateurs de Twitter.
En fait, une série de manifestations et d’évènements survenus au cours de 2009 suggèrent un lien très étroit entre Twitter et la réalité politique controversée, et invite donc à de nouvelles possibilités pour donner une autre forme à l’autoritarisme du régime chinois.
La Révolte des Mollahs
Le fiasco des élections iraniennes semble confirmer aux réformateurs iraniens une conclusion que des dizaines de millions de citoyens iraniens ont tirée il y a déjà bien longtemps : le gouvernement islamique du pays tel qu'il existe aujourd'hui ne pourra jamais être réformé.
Quant à savoir si les Iraniens considèrent également que les réformateurs ne présentent plus aucune possibilité de réforme, c'est une question en suspens.
Les réformateurs iraniens ont essayé, (sans aucun succès) depuis la victoire éclatante aux élections de 1997 du Président Mohammed Khatami, de changer le système de l'intérieur.
Les Iraniens avaient beaucoup d'espoir au début, mais après des années d'attente en vain, ils se sont montrés impatients.
Maintenant, ils sont découragés.
Les réformateurs ont été critiqués avec juste raison pour leur manque d'unité et de détermination, mais en réalité, leur principal obstacle fut leur manque d'autorité constitutionnelle.
Le pouvoir en Iran est entre les mains des leaders conservateurs qui ne sont pas élus, à savoir le leader suprême, l'ayatollah Khamenei et les douze membres du Conseil des Gardiens de l'islam et ils n'ont aucune intention de s'en laisser priver.
Le refus du Conseil d'entériner plus de 2 000 candidats, principalement des réformateurs, les empêchant ainsi de participer aux élections législatives représente la goutte d'eau qui fit déborder le vase.
Les partis réformateurs ont boycotté les élections.
En dépit d'une campagne frénétique de relations publiques par les responsables du régime, seule la moitié des électeurs a participé au vote.
À Téhéran, le cœur et l'âme politique du pays, seuls moins d'un tiers des électeurs se sont présentés aux urnes.
La presse étrangère considère cette élection comme la plus grave crise de légitimité des 25 ans d'histoire de la République islamique, mais les Iraniens se montrent surpris par ces perturbations.
L'abus de pouvoir flagrant de la ligne dure des conservateurs n'est pas un fait nouveau à leurs yeux.
Ils ne se font aucune illusion sur la nature démocratique de leur pays.
L'avenir politique à court terme de l'Iran reste incertain.
La réaction des groupes réformateurs et de la jeunesse iranienne dépendra pour une bonne part de la voie que les conservateurs choisiront.
Tout comme les réformateurs, qui représentent un large éventail d'idéaux politiques, les conservateurs iraniens offrent une certaine diversité.
Il y a beaucoup de fondamentalistes religieux réactionnaires que le concept de démocratie répugne. "
Peu importe ce que pense le peuple " dit un jour l'ayatollah Mesbah Yazdi, un religieux puissant, " ce sont des moutons ignorants ".
Cependant, un petit groupe, dont les rangs gonflent, de penseurs conservateurs - qui n'en sont pas pour autant des démocrates - défendent une approche plus pragmatique et conciliatrice, par l'adoption essentiellement du langage qui autrefois prenait si bien pour les réformateurs aujourd'hui assiégés. "
Il vaut mieux pour nous tous que les conservateurs ordinaires soient élus au Parlement, car ce sont des gens modérés et pragmatiques et non pas des extrémistes " déclarait Amir Mohebian, un journaliste de presse écrite influent, qui émerge depuis peu comme le visage iranien du " conservatisme de compassion ".
Reste à voir qui, des idéologues conservateurs ou des pragmatistes, dominera le nouveau Parlement - qui entrera en fonction en juin.
De toutes façons, les conservateurs devront mesurer avec précaution leur stratégie.
Une approche plus idéologique et antagoniste - telle qu'une répression politique et sociale accrue - pourrait enflammer les masses populaires agitées, ravivant par-là même les réformateurs non violents mais extrémistes.
Certains d'entre eux en appellent à la résistance passive et à la désobéissance civile pour le moment.
L'ayatollah Khamenei aura pour tâche de contenir les idéologues conservateurs pour s'assurer de la domination des conservateurs pragmatiques.
Que Khamenei lui-même soit plutôt idéologue ne lui facilite assurément pas la tâche.
Bien qu'il soit en mesure d'apporter au peuple un certain degré de liberté politique et sociale, il ne le souhaite tout simplement pas.
Le sort des conservateurs - et le sort du régime dans son ensemble - dépend essentiellement de l'économie punitive du pays.
En dépit des richesses pétrolières de l'Iran, près d'un tiers de la population vit dans la misère.
L'inflation et le chômage restent rampants.
La démographie du pays accentue encore ces conditions de vie.
Les deux tiers de la population iranienne, estimée à 69 millions, ont moins de 30 ans et les responsables politiques admettent qu'ils n'ont aucun moyen de répondre aux besoins de cette population active florissante.
Pour la majorité des Iraniens, l'amélioration des conditions économiques reste une priorité.
Comme me le confiait un retraité de 57 ans autrefois exerçant une activité libérale et aujourd'hui travaillant au noir comme chauffeur de taxi : " quand votre estomac est vide, vous ne réclamez pas la démocratie, vous réclamez du pain ! "
Les conservateurs, tout comme les réformateurs, devront composer avec ces réalités.
Quels que soient leurs efforts, il n'existe aucune solution simple ou immédiate à la mauvaise gestion et à la corruption économiques endémiques.
De ce fait, les perspectives d'avenir politiques à court terme paraissent de mauvaise augure pour l'Iran.
Toutefois, il existe des raisons de rester optimiste pour l'avenir politique à long terme.
Une société civile locale s'est formée : en effet, l'Iran semble être le seul pays islamiste du Moyen-Orient qui soit en train de créer une base libérale durable.
Le système monarchique et le système théocratique ont tous deux échoués.
Les défenseurs du modèle socialiste se sont alignés sur le système soviétique.
La démocratie libérale représente donc aujourd'hui la dernière alternative viable en Iran.
Le cheminement de l'autoritarisme à la démocratie ne sera ni court ni clame.
Les agitateurs réformateurs continueront à pousser tandis que les fidèles du régime continueront à les repousser.
En l'absence d'une alternative politique crédible et immédiatement disponible, la situation en restera au point mort, le rythme du changement se montrant plus lent que ne le souhaite la population.
Ainsi, le long terme pourrait se produire très lentement et les Iraniens courageux qui ont fait avancer les réformes dans leur pays pourraient continuer à croire qu'ils donnent des coups d'épée dans l'eau.
La révolution trahie
KIEV – Depuis Kiev enneigée, j’ai suivi avec joie et admiration les révolutions du Caire et de Tunis.
Les Égyptiens et les Tunisiens ont raison d’être fiers de leur volonté de renverser pacifiquement des régimes autoritaires.
Mais, après avoir moi-même pris la tête d’une révolution pacifique, j’espère que leur fierté est tempérée par un certain pragmatisme parce qu’un changement de régime n’est que la première étape de l’instauration d’une démocratie appuyée par l’État de droit.
En effet, comme le démontre aujourd’hui mon pays, l’Ukraine, les révolutions démocratiques peuvent être trahies et leur cours inversé, une fois que la situation est normalisée et que l’euphorie révolutionnaire s’est dissipée.
La première des leçons de l’Ukraine pour les démocrates tunisiens et égyptiens est que des élections ne font pas nécessairement une démocratie.
A quoi faut-il s’attendre si les ennemis de la liberté utilisent les élections pour établir leur ordre du jour anti-démocratique ? Que se passe-t-il si des membres de l’ancien régime, ou des cadres de minorités militantes, ne font que prétendre se rallier aux normes démocratiques de manière à détourner la nouvelle démocratie ?
En Ukraine aujourd’hui, ces questions n’ont rien d’abstrait.
Six ans après la Révolution orange, la démocratie n’est pas seulement menacée, mais l’État de droit est systématiquement perverti et notre indépendance nationale cédée au plus offrant.
En fait, le système présidentiel et parlementaire hybride adopté par l’Ukraine pour conclure pacifiquement la révolution est peu à peu vidé de sa substance de façon à ce que le pouvoir politique soit concentré dans les mains d’un président soi-disant démocratiquement élu.
Les difficultés de l’Ukraine ne signifient bien sûr pas que les peuples égyptien et tunisien doivent dédaigner la tenue d’élections libres.
Déterminer la volonté du peuple implique qu’elle s’exprime par la voie des urnes.
Mais des élections ne peuvent à elles seules résoudre les problèmes politiques fondamentaux auxquels sont confrontées l’Égypte et la Tunisie. En particulier, elles ne suffisent pas à créer un cadre libéral et une société ouverte.
Pour réaliser leur potentiel, les élections doivent être précédées d’un débat approfondi au cours duquel les arguments politiques sont avancés, attaqués, défendus et en fin de compte incarnés dans des partis politiques cohérents au plan idéologique.
Un consentement démocratique ne peut être donné que lorsque les électeurs savent exactement à quoi ils consentent.
Quiconque refuse d’expliciter publiquement ses intentions une fois au pouvoir – comme le fit le président ukrainien actuel, Viktor Ianoukovitch, lors de la campagne électorale qui nous a opposé l’an dernier – n’est plus un partisan de la démocratie pour laquelle les citoyens ont risqué leurs vies.
La démocratie doit de plus être enracinée dans l’État de droit.
Il doit y avoir dans l’arène politique des règles contraignantes acceptées par tous, et ceux ou celles qui ne les acceptent pas ou ne les suivent pas doivent être disqualifiés.
La fraude électorale patente organisée par Ianoukovitch en 2004, et qui a entraîné la Révolution orange, devrait l’avoir mis au ban de la vie politique.
Et pourtant, ce ne fut pas le cas.
Et maintenant, en tant que président, le fruste instinct de Ianoukovitch le pousse à traiter la loi et la constitution comme les percevait Karl Marx : comme un mélange de sentimentalité, de superstition et de rationalisation inconsciente des intérêts privés.
Voler des élections, nier les voix des électeurs et mépriser l’État de droit sont des négations de la démocratie.
Ceux qui se comportent ainsi doivent être dénoncés comme des ennemis de la démocratie et traités comme tels.
Une seconde leçon découle de ce constat.
Le fait qu’un gouvernement a été démocratiquement élu ne signifie pas nécessairement que la cause de la liberté a prévalu.
Le monde ne doit pas ignorer le retour à des tendances autoritaires.
Et pourtant, non seulement l’étranglement de la démocratie par Ianoukovitch est ignoré par de nombreux pays voisins de l’Ukraine, mais de plus certains se félicitent ouvertement de la supposée « stabilité » imposée par son régime.
Les Égyptiens et les Tunisiens ont pendant des décennies payés de leur liberté la stabilité de leurs gouvernements.
Ils ne devraient pas être invités ou forcés, à y renoncer encore.
L’une des manières d’empêcher qu’une révolution démocratique soit confisquée de l’intérieur est de construire une véritable société civile.
Nous, en Ukraine, avons appris cette vérité des dures expériences de l’époque soviétique.
Même si le communisme pouvait, ici et là, coexister avec la propriété privée, voire des entreprises privées, il n’a jamais pu coexister avec la société civile.
Les attaques les plus fatidiques accompagnant l’instauration d’une dictature sont les tentatives de démantèlement de la société civile.
En Ukraine, la liberté d’expression a été rétablie du jour au lendemain, à la chute du communisme.
Mais restaurer la société civile – les nombreuses manières complémentaires dont les citoyens participent à la vie publique – est une tâche ardue, comme le découvriront bientôt les Égyptiens et les Tunisiens.
La raison en est évidente : la société civile est une entité complexe, fragile, même mystérieuse qui évolue au cours des décennies, si ce n’est des siècles.
Ses piliers – les associations privés et volontaires, la décentralisation de l’État, et la délégation du pouvoir politique à des organismes indépendants – doivent être patiemment construits, du bas vers le haut.
Lorsque la société civile n’est pas fermement assise, tout problème remonte automatiquement à l’homme fort du régime.
Plus le pouvoir est concentré au sommet, plus il devient facile pour les forces antidémocratiques de prendre – ou reprendre – le contrôle d’un pays.
Alors que la communauté internationale se réjouit de l’instauration de la démocratie en Tunisie et en Égypte, ne nous laissons pas abuser par ses attributs formels.
Réjouissons-nous du vent de liberté et de solidarité qui balaie l’Afrique du Nord, cet élan qui a déjà une fois donné sa liberté à l’Ukraine et la lui donnera à nouveau.
Et engageons-nous à ne pas limiter notre solidarité aux frontières nationales.
La liberté – la véritable liberté – est indivisible.
Renaissance de la révolution
MEXICO – Au Salvador, pour la première fois en Amérique latine, une ancienne organisation politico-militaire qui cherchait à obtenir le pouvoir par les armes est arrivée à ses fins par les urnes.
Certes, au Nicaragua, le Front sandiniste a remporté une élection à demi légitime en 1984, mais il s’était accaparé le pouvoir cinq ans plus tôt en renversant la dictature Somoza.
En 2006, quand Daniel Ortega a finalement été réélu, le vieux Front sandiniste de 1979 était méconnaissable.
Créé en 1980 au Salvador, le Front Farabundo Martí de libération nationale (FMLN) est issu de la fusion de cinq mouvements de guérilla soutenus par Cuba et par le Nicaragua.
Avec son candidat présentable et charismatique, Mauricio Funes, le FMLN a arraché de justesse une victoire incontestée aux présidentielles de dimanche dernier, malgré une avance de dix points réduite à tout juste deux points le soir du scrutin.
A la tête du pays depuis 1992 – depuis la fin d’une guerre civile qui a duré dix ans –, le parti conservateur ARENA n’a reculé devant rien pour éviter une victoire du FMLN et a employé, une fois de plus, tous les stratagèmes possibles et imaginables pour piéger son adversaire.
Selon la campagne implacablement négative d’ARENA, un triomphe de la gauche aurait ouvert la porte du pays au communisme, à Hugo Chávez et aux frères Castro.
Pourtant, cette fois-ci, le terrorisme psychologique n’a pas fonctionné.
Il y a manifestement une leçon à tirer des autres mouvements politiques de gauche et de guérilla en Amérique latine.
Le Parti socialiste chilien, le Parti travailliste brésilien, le Frente amplio (« Front large ») uruguayen, même Hugo Chávez au Venezuela, le PRD au Mexique et le FSLN au Nicaragua, ont montré qu’après des années d’attente, la gauche pouvait remporter des élections dans cette partie du monde.
La différence entre ces partis victorieux de gauche et le FMLN salvadorien sera révélée lorsque les vieux travers de mouvement armé seront mis à l’épreuve par le quotidien de la gouvernance.
En effet, si Funes n’est pas un militant de la guérilla, en revanche son vice-président Salvador Sanchez Ceren et la quasi-totalité des dirigeants du FMLN sont des chefs de file et partisans non repentis de la guérilla castriste.
Ce sont eux et non Funes qui contrôlent l’organisation du FMLN.
Les leaders les plus brillants, modernes, démocratiques et ouverts aux réformes – Facundo Guardado, Joaquin Villalobos, Salvador Samayoa, Ana Guadalupe Martinez et Ferman Cienfuegos – ont tous quitté le parti.
Deuxième facteur inquiétant : les liens du FMLN avec Cuba et le Venezuela.
Il y a tout juste un an, quiconque visitait le quartier général du FMLN à San Salvador pour s’entretenir, par exemple, avec Ceren, son secrétaire général, était frappé par la présence écrasante de Chávez – chemises rouges, bérets rouges, images du caudillo vénézuelien, extraits de ses enseignements et pensées.
Chávez a aidé le FMLN en fournissant du pétrole gratuit ou bon marché à ses maires dans de nombreuses parties du pays et probablement (bien que cela n’ait pas été prouvé) en affectant des fonds, ne serait-ce que de petits montants, aux caisses électorales du parti.
La présence cubaine demeure forte elle aussi, même s’il est plus difficile avec les récentes purges politiques lancées par Raúl Castro de savoir exactement qui travaille pour qui.
Ramiro Abreu, qui « s’occupait » du Salvador au ministère cubain des Amériques dans les années 80 et 90, est toujours actif mais désormais plus comme homme d’affaires et d’État que comme membre de l’état-major cubain.
Pourtant, l’influence de Cuba sur l’ancienne direction du FMLN reste intacte.
L’immixtion cubaine et vénézuelienne dans les partis politiques mexicains ou brésiliens, par exemple, est indiscutable mais pas nécessairement pertinente.
Dans de grands pays aux vastes économies, conspirer et distribuer des faveurs et de petits avantages n’a que peu d’efficacité.
Mais pour le Salvador, le Nicaragua, la Bolivie et l’Equateur, c’est une autre histoire.
La crise économique qui malmène l’Amérique latine est le troisième facteur qui pèse dans la balance pour savoir quel type de gouvernement donnera le FMLN.
Pour l’heure, il est impossible de dire si la récession provoquera une radicalisation de la gauche dans la région, que Chávez semble promouvoir, ou si la résignation induira la modération – c’est-à-dire un report des objectifs révolutionnaires compte tenu de conditions économiques peu propices.
Nous le saurons bientôt.
Il n’est pas exclu que la plus forte conséquence de la victoire du FMLN se situe au niveau du reste de l’Amérique centrale et du Mexique.
Plus par commodité et par démagogie que par conviction, le président hondurien Manuel Zelaya est entré dans l’orbite de Chávez ; au Nicaragua, Ortega en a toujours fait partie, tout comme les proches d’Alvaro Colóm au Guatemala. Si l’on ajoute le Salvador à la liste, seuls le Costa Rica et le Panama, au sud, restent en dehors de cette sphère d’influence ; ce qui fait du Mexique, au nord, un pays de plus en plus exposé.
Bien entendu, les nations d’Amérique centrale n’ont pas d’influence marquée sur le Mexique – ce serait plutôt l’inverse.
Or, si la gauche mexicaine n’est plus aussi faible qu’après sa défaite en 2006, elle a toujours besoin de l’exemple d’autres pays.
Elle se sent plus proche de Chávez, du président bolivien Evo Morales, de Cuba, des Sandinistes et maintenant du FMLN que de la gauche modérée élue au Chili, au Brésil, en Uruguay et au Pérou.
Elle verra dans la victoire de Funes une avancée supplémentaire en faveur du « peuple » et un poil de plus arraché de la barbe de l’Oncle Sam.
Il serait imprudent de prendre la victoire historique du FMLN pour un simple acte de justice ou pour un événement prévisible dans un petit pays sans influence.
L\u0027éthique révolutionnaire de la recherche embryonnaire
L'avancée scientifique la plus impressionnante de l'année 2005 est aujourd'hui remise en question.
En juin, le prestigieux magazine Science a publié un article signé par le scientifique sud-coréen Woo-Suk Hwang et une équipe internationale de co-auteurs, décrivant la façon dont ils avaient développé des lignées de cellules souches humaines “sur mesure” clonées à partir d'un adulte.
La validité scientifique de leur recherche fait aujourd'hui l'objet de plusieurs enquêtes indépendantes, mais il n'en reste pas moins important d'examiner ses implications éthiques.
Hwang et ses collègues ont affirmé avoir remplacé le noyau d'un œuf humain non fertilisé par celui d'une cellule ordinaire prélevée sur une autre personne, et avoir développé des lignées de cellules souches à l'ADN identique à celui de la personne ayant fourni la cellule ordinaire à partir de l'embryon ainsi créé.
Cette réussite semblait nous rapprocher considérablement d'un monde dans lequel des patients pourraient se voir greffer des cellules ou des tissus que leur corps ne rejetterait pas, puisque les matériaux biologiques utilisés, clonés à partir du patient lui-même, leur conviendraient parfaitement.
Début décembre, Hwang a révélé que certains des œufs provenaient de deux femmes qui travaillaient dans son laboratoire, et que d'autres “donneuses” avaient été payées pour donner leurs ovocytes, une faille éthique qui n'engageait en rien l'exactitude des résultats scientifiques.
Mais les collaborateurs de Hwang ont commencé à mettre en doute la validité de l'expérience elle-même, et Hwang a signalé à Science qu'il souhaitait retirer son article.
À l'heure de la rédaction de notre article, il défend encore la validité de son travail, tout en admettant l'existence “d'erreurs humaines” dans la préservation des lignées de cellules souches, notamment une contamination par un champignon.
Il aurait même suggéré que certaines cellules auraient pu être falsifiées.
Nous ne saurons pas si nous sommes près de pouvoir produire des lignées de cellules souches sur mesure tant que les enquêtes scientifiques sur les recherches de Hwang ne seront pas terminées.
Cependant, peu de chercheurs doutent que les expériences que Hwang et ses collègues affirmaient mener soient, en principe, faisables.
Si Hwang n'a pas été le premier à le faire, quelqu'un d'autre finira par y arriver.
La possibilité de réaliser l'expérience de façon fiable marquera le début de nombre d'innovations médicales importantes.
Mais la signification éthique d'une telle recherche va bien au-delà de l'indubitable importance de sauver des patients dans un état critique.
Prouver qu'il est possible de cloner à partir du noyau d'une cellule humaine ordinaire transformerait le débat sur la valeur du potentiel de vie humaine, car nous trouverions alors que “le potentiel de vie humaine” est tout autour de nous, dans chaque cellule de notre corps.
Par exemple, lorsque le président George W. Bush a annoncé en 2001 que les États-Unis ne financeraient pas la recherche de nouvelles lignées de cellules souches créées à partir d'embryons humains, il a avancé la raison suivante : “Comme un flocon de neige, chacun de ces embryons est unique, et comporte l'unique potentiel génétique d'un être humain individuel.”
C'est précisément ce raisonnement qui est menacé par ce que Hwang et son équipe affirment avoir obtenu.
Si c'est le caractère unique des embryons humains qui rend leur destruction répréhensible, alors il n'existe aucune raison majeure de ne pas prélever une cellule d'un embryon et de détruire le reste pour obtenir des cellules souches, puisque le “potentiel génétique unique” de l'embryon serait préservé.
Cette possibilité souligne la faiblesse de la thèse selon laquelle l'avortement est également répréhensible car il détruit un être humain génétiquement unique.
En suivant ce raisonnement, une femme qui se retrouve enceinte à un moment inopportun peut se faire avorter, dans la mesure où elle préserve une seule cellule du fœtus pour s'assurer que son potentiel génétique unique est préservé.
Mais il semble absurde que cela fasse une quelconque différence quant à l'aspect moral de l'avortement du fœtus.
Si, plus tard, cette femme désire concevoir un enfant, pourquoi utiliserait-elle l'ADN de son fœtus avorté plutôt que de concevoir un nouveau fœtus de la manière habituelle ? Chaque fœtus, celui qu'elle avorte comme celui qu'elle conçoit plus tard par relations sexuelles, possède son propre ADN “unique.”
En l'absence de motif particulier, comme un changement de partenaire sexuel par exemple, il semble ne pas y avoir de raison de préférer l'existence d'un enfant à celle d'un autre.
L'hypothèse avancée est peut-être que, comme le disent parfois les opposants à l'avortement, le fœtus avorté avait le potentiel génétique d'un Beethoven ou d'un Einstein.
Mais, pour autant que nous sachions, c'est le fœtus que la femme concevra après, pas celui qu'elle a avorté, qui s'avèrera être un Beethoven ou un Einstein.
Alors pourquoi préférer un potentiel génétique à un autre ?
Une fois abandonnés les arguments fondés sur le potentiel, l'affirmation qu'il est répréhensible de tuer des embryons et des fœtus doit se baser sur la nature de ces entités elles-mêmes – sur le fait qu'il s'agit de vrais être humains possédant déjà les caractéristiques qui rendent leur suppression répréhensible.
Mais étant donné que les fœtus, au moins au stade où la plupart des avortements sont effectués, n'ont encore développé aucune forme de conscience, il semble raisonnable de considérer leur suppression comme un acte bien moins grave que de tuer un être humain normal.
Dans ce cas, ce n'en est que plus vrai pour les embryons.
La révolution dont la France a besoin
La France va-t-elle troquer la pseudo révolution de mai 68 pour une contre-révolution de pacotille, ou bien les Français ont-ils donné un mandat à Nicolas Sarkozy pour qu'il change et modernise réellement leur pays ?
Pourquoi Sarkozy a-t-il remporté l'élection présidentielle et quelles sont les conséquences probables de sa victoire pour la France, l'Europe et le reste du monde ?
Même si certains électeurs ont pu craindre qu'il soit &quot;trop&quot; en terme de personnalité, Sarkozy a gagné avant tout parce qu'ils étaient bien plus nombreux à penser que Ségolène Royal n'était &quot;pas assez&quot; en terme de poids, une impression largement confirmée plutôt que dissipée par leur débat en face à face.
Royal, en dépit de son énergie et de sa détermination n'a pas échoué parce qu'elle est une femme, mais bien qu'elle soit une femme.
En 1968, après dix ans de présidence du général De Gaulle, en pleine période de forte croissance et de plein emploi, les Français s'ennuyaient.
Aujourd'hui, après 12 ans de Jacques Chirac et 14 ans de François Mitterrand, la France connaît l'un des taux de croissance les plus faibles d'Europe et un niveau de dette et un taux de chômage parmi les plus élevés. Elle est inquiète de son déclin et mûre pour les réformes.
Sarkozy a compris mieux que quiconque, que 39 ans après mai 68 la France est d'humeur à travailler plutôt qu'à badiner.
La plupart des électeurs de Sarkozy attendent un Etat d'un nouveau genre, davantage engagé à les protéger contre la délinquance et moins interventionniste en termes économiques et fiscaux.
Cette France soutient Sarkozy avec enthousiasme, alors que d'autres le considèrent comme un remède déplaisant mais nécessaires aux maux de la France.
Les avertissements de dernière minute de Royal clamant que la France allait exploser si Sarkozy est élu manquaient à la fois de sérieux et de dignité.
Néanmoins la France reste un pays profondément divisé et difficile à réformer.
Ce n'est pas la Grande-Bretagne des années 1970, un pays qui n'avait rien à perdre en adoptant la voie difficile des réformes structurelles de Margaret Tchatcher.
En regardant autour d'eux, de leur style de vie unique au monde à leurs services publics qui font encore preuve d'efficacité, les Français savent que leur pays ne s'en sort pas si mal.
Néanmoins, avec un mélange de morosité et de soumission volontaire, ils savent maintenant qu'ils doivent se confronter à leurs limites.
Sarkozy a moins de six mois pour mettre en oeuvre les réformes clés indispensables si la France veut rattraper les locomotives de l'Europe en matière de croissance.
Pour cela, il lui faut une majorité au Parlement, qu'il obtiendra sans doute lors des élections législatives de juin.
Mais avant tout, Sarkozy a besoin que les Français se montrent cohérents avec eux-mêmes.
Pour cela, il doit mobiliser les énergies positives qui l'ont porté au pouvoir, sans attiser les énergies négatives qui feront bloc pour résister au changement.
C'est le premier défi qui va se poser à lui.
Il a fait preuve de qualités pédagogiques durant la campagne. Mais la fermeté doit s'accompagner d'un sens profond du respect de tous ceux - notamment dans la communauté immigrée - qui n'ont pas voté pour lui.
Pour gagner, il a exploité les peurs d'une grande partie de l'électorat, pour réussir, il doit insuffler l'espoir.
Pour l'Europe, l'élection de Sarkozy n'est pas un mauvais présage.
Les problèmes de l’Union européenne ne vont pas disparaître du fait que la France a un nouveau président, mais son projet de traité constitutionnel simplifié pour remplacer celui que les électeurs français et hollandais ont rejeté en 2005 est plus réaliste que l'idée d'un nouveau référendum de Royal.
Il y a quelques années, Sarkozy a évoqué un Club des six pour guider l'Europe.
Mais la Pologne s'est exclue d'elle-même des pays qui ont un poids politique, tandis que les dirigeants italiens et espagnols ont fait ouvertement campagne pour Royal.
En Grande-Bretagne, c'est sans doute Gordon Brown, un euro-sceptique semble-t-il, qui va remplacer Blair.
Aussi, même si c'est par défaut, le tandem franco-allemand qui va reprendre un rôle moteur.
Certes, Sarkozy et la chancelière allemande Angela Merkel ne répéteront pas les alliances privilégiées d'Helmut Schmidt avec Valéry Giscard d’Estaing, ou de François Mitterrand avec Helmut Kohl.
Néanmoins, une fois de plus, l'avenir de l'Europe va dépendre largement de Paris et de Berlin.
Ceci dit, la victoire de Sarkozy n'aura guère de conséquence au-delà de l'Europe.
Alors que Chirac s'intéressait en priorité à la politique étrangère, s'il n'y a pas de crise internationale majeure, Sarkozy - tant par tempérament que par calcul politique - se concentrera sur la politique intérieure, au moins au début de son mandat.
Même dans le domaine des relations transatlantiques, le changement sera plus une affaire de style que de fond.
Pourtant, l'influence de Sarkozy sur la scène internationale se fait déjà sentir dans le cas de la Turquie.
Son opposition sans ambiguïté à l'adhésion de la Turquie à l'UE et les incertitudes liées à l'objectif final du parti islamiste au pouvoir ont contribué, au moins en partie, à la crise que traverse actuellement ce pays.
Pourquoi les forces qui s'opposent en Turquie devraient-elles faire preuve de modération si la perspective d'adhésion à l'UE n'existe plus ?
La France a une occasion unique de se préparer à la nécessité des réformes.
Le peuple français a montré sa maturité. Mais Sarkozy doit faire preuve de responsabilité en montrant qu'il peut réellement changer le pays et réconcilier les Français avec eux-mêmes et avec la position de la France dans un monde globalisé.
Le droit de mourir
Le 21 décembre, un médecin italien du nom de Mario Riccio a débranché le respirateur qui maintenait en vie Piergiorgio Welby.
Celui-ci, atteint de dystrophie musculaire et paralysé, s’était battu en vain devant les tribunaux italiens pour obtenir le droit de mourir.
Riccio a administré un sédatif et éteint le respirateur ; Welby a remercié sa femme, ses amis et son médecin.
Quarante-cinq minutes plus tard, il était mort.
Le souhait de Piergiorgio Welby, auquel les médias italiens ont donné un large écho, a déclenché des débats animés.
On ne sait pas encore si le médecin sera poursuivi en justice, mais un politicien italien a déjà réclamé son arrestation pour homicide.
Ce décès soulève deux questions, qu’il faut distinguer.
D’une part, une personne a-t-elle le droit de refuser un traitement qui la maintient en vie ?
D’autre part, peut-on défendre l’euthanasie volontaire d’un point de vue éthique ?
Le consentement donné par le patient en connaissance de cause devrait être une condition préalable à tout traitement, du moment que le patient est un adulte en mesure de prendre une telle décision.
Imposer un traitement médical à une personne qui n’en veut pas revient à une agression.
On peut penser que le patient fait le mauvais choix, mais on doit respecter ce choix, reconnu dans la plupart des pays mais apparemment pas en Italie.
Même l’Eglise catholique romaine soutient depuis longtemps qu’il n’est pas obligatoire d’employer des moyens thérapeutiques extraordinaires ou disproportionnés pour prolonger la vie.
Aux termes de la « Déclaration sur l’euthanasie » de la Congrégation pour la Doctrine de la foi, approuvée par le Pape Jean Paul II en 1980, le refus d’un traitement pénible n’équivaut pas à un suicide ; il y a là plutôt acceptation de la condition humaine, souci d’épargner la mise en œuvre d’un dispositif médical disproportionné aux résultats que l’on peut attendre, enfin volonté de ne pas imposer des charges trop lourdes à la famille ou à la collectivité .
Cette description convient bien à la décision de Piergiorgio Welby.
Riccio a bien agi, car son patient était paralysé et incapable de mettre en œuvre son refus du traitement.
Si le cas Welby est défendable dans les limites fixées par la doctrine catholique romaine, la véritable question est de savoir si ces limites sont bien fixées. Si un malade incurable peut refuser un traitement pénible, sachant que ce refus va entraîner sa mort, pourquoi un malade incurable qui n’est pas maintenu en vie par un traitement médical, mais pour qui la maladie elle-même rend la vie insupportable, n’aurait-il pas le droit de demander une assistance pour être soulagé ?
Pour les partisans de la doctrine catholique, dans le deuxième cas le patient a l’intention de mettre fin à ses jours, ce qui est inacceptable, alors que dans le premier cas il souhaite simplement éviter le traitement.
Certes, la mort est une conséquence prévisible, mais ce n’est pas le but premier.
Si le patient pouvait éviter le traitement et continuer à vivre, c’est ce qu’il choisirait.
De ce point de vue, on n’aurait pas dû aider Welby, car il avait expressément demandé à mourir, et non pas à éviter un traitement pénible.
La distinction est douteuse.
Dans les deux cas, le patient prend sciemment une décision qui va entraîner sa mort, au lieu de choisir de prolonger sa vie dans des conditions douloureuses.
En se concentrant sur le refus du traitement, et non pas sur les conséquences de ce choix, l’Eglise catholique romaine évite d’impliquer que les patients doivent toujours accepter les traitements de maintien en vie, aussi douloureux ou onéreux soient-ils.
Mais son opposition résolue au suicide assisté et à l’euthanasie volontaire semble alors incohérente.
Beaucoup de pays reconnaissent le droit de refuser un traitement médical. Mais seuls les Pays-Bas, la Belgique, la Suisse et l’Etat de l’Oregon autorisent les médecins à aider un patient à mettre fin à ses jours par d’autres moyens que la suspension des soins.
Les Pays-Bas en particulier font l’objet de calomnies incessantes.
Les détracteurs soutiennent que la légalisation de l’euthanasie volontaire a entraîné une perte de confiance dans la profession médicale, et toutes sortes d’autres conséquences terribles.
Pourtant, si c’est vrai, les Néerlandais ne sont pas au courant.
Malgré un changement de gouvernement depuis la légalisation, il n’y a eu aucune initiative pour revenir sur cette décision.
Ce n’est pas ce que souhaite le public.
Les Néerlandais savent comment l’euthanasie volontaire est pratiquée dans leur pays, ils savent que la légalisation a amélioré, et non pas dégradé, leur système de santé, et ils veulent avoir la possibilité de recevoir une assistance pour mourir, le cas échéant.
N’est-ce pas un choix auquel nous devrions tous avoir droit ?
Le droit à l’égalité, hier et aujourd’hui
LONDRES – Après des semaines de tourments économiques et financiers, le débat public s’oriente enfin vers les terribles conséquences humaines potentielles de l'effondrement du système financier mondial.
Les comparaisons avec la Grande dépression des années 30 font désormais partie intégrante du débat – à juste titre d'ailleurs.
Le monde doit tirer des leçons de la crise la plus grave du XXe siècle.
En période de crise, il faut avant tout tenir compte des besoins éprouvés pour réaliser des interventions sociales – et économiques.
La récession peut entraîner l'exclusion et, pire encore, la persécution des groupes les plus vulnérables de la société.
C'est pour cela que les Nations unies ont adopté la Déclaration universelle des droits de l'homme en 1948 et que nous avons plus que jamais besoin d'instaurer l’égalité pour tous les êtres humains.
Les nations doivent agir maintenant pour garantir les mêmes droits à tous les individus – quels que soient leur richesse, leur ethnie, leur sexe ou leur religion – et pour que ces droits soient consacrés par des textes de loi.
Ce mois d'octobre, 128 éminents spécialistes des droits de l'homme et de l’égalité venant de 44 pays ont fait une tentative majeure : s'appuyer sur la Déclaration des Nations unies de 1948, qui marque un tournant, pour instaurer un principe universel d’égalité humaine.
Nous avons lancé une « Déclaration sur les principes d'égalité », qui s'appuie sur son précurseur historique pour établir, pour la première fois, des principes juridiques généraux définissant l’égalité comme droit fondamental.
La Déclaration, qui repose sur un total 27 principes, est le reflet d’un consensus moral et professionnel entre des experts des droits de l'homme et de l'égalité.
Elle est le résultat de plus d'une année de travaux menés par l’Equal Rights Trust, basé au Royaume-Uni.
Inutile de dire qu'il n'a pas été simple de parvenir à un consensus au sein d’un groupe si diversifié composé de personnes venant du monde entier.
« Égalité » signifie différentes choses, pour différentes personnes et à des moments différents.
Les interprétations de cette notion dépendent largement des environnements sociaux, culturels et politiques dans lesquels opèrent les principes d'égalité. 
Tous les signataires de notre nouvelle déclaration partagent l’avis que l'incitation à la violence motivée par l'ethnie, le sexe ou l'orientation sexuelle constitue une grave violation du droit à l'égalité.
Par déférence naturelle pour le premier amendement de leur constitution, plusieurs avocats américains spécialistes du droit civil ont toutefois été réticents à accepter ce principe, à moins de faire référence à la menace de violence « imminente ».
Plusieurs experts de pays en développement ont voulu déclarer la pauvreté « motif proscrit de toute forme de discrimination », tandis que pour d'autres, la notion de pauvreté est bien trop vague pour faire l'objet de droits et devoirs reconnus par la loi.
Certains ont soutenu que la pauvreté absolue diffère de la pauvreté relative ; d’autres se sont interrogés sur les responsabilités des individus pour se sortir de la pauvreté par l'éducation et le travail.
Selon les participants, les obligations légales spéciales, tels le droit à un salaire minimum et le droit à une formation professionnelle, sont plus efficaces que de vaguement étendre la portée de telle ou telle loi contre la discrimination, qui considère la pauvreté comme telle.
Nous sommes parvenus à un compromis entre ces deux groupes d’experts.
Malgré les divergences d'opinion, nous pensons unanimement que pour faire respecter les Principes d'égalité à notre époque, ceux-ci doivent aller bien au-delà du modèle négatif de lutte contre la discrimination adopté aux États-Unis et en Europe durant la seconde moitié du XXe siècle.
Au contraire, ces principes doivent encourager les nations à promouvoir le principe d'égalité de droit, de façon positive, conformément aux interprétations actuelles des obligations internationales.
La déclaration que nous avons mise au point considère l'égalité comme « un droit autonome ».
En d'autres termes, il s'agit d'un droit distinct qui ne dépend pas de la violation d'autres droits reconnus, tel le droit l'éducation.
En conséquence, le droit à l'égalité peut être enfreint même si un autre droit reconnu – par exemple, le droit au logement ou à l'emploi – n'existe pas.
Le droit à l'égalité pourrait exister dans tous les domaines d'activité réglementés par le droit national, international ou propre à une partie du monde.
Il s’appliquerait à tous les individus, qu'ils aient une nationalité ou soient apatrides, notamment réfugiés ou chercheurs d'asile, et imposerait aux États une obligation positive consistant « à promouvoir et à mettre en oeuvre » le droit d'égalité.
Il y a un an, quand nous avons débuté nos travaux, une déclaration de ce type faisait cruellement défaut.
Aujourd'hui, elle semble essentielle pour empêcher que, dans le monde entier, le fossé entre nantis et laissés-pour-compte ne devienne un abîme.
La bonne méthode pour combattre l\u0027inflation en Chine
WASHINGTON - Faisant un bon de 3,3% en mars 2007 à 8,3% un an plus tard, l'accélération de l'inflation menace la stabilité sociale de la Chine.
C'est pourquoi la Banque populaire de Chine a fortement augmenté ses taux d'intérêt, ainsi que les conditions imposées aux réserves des banques.
Le gouvernement chinois cherche à combattre l'inflation sans compromettre la croissance à long terme, mais les risques sont grands.
L'augmentation du taux d'inflation accompagne une hausse analogue du taux de croissance du PIB qui est passé de 11% en 2006 (ce qui est déjà élevé) à 11,5% en 2007.
La cause immédiate de l'augmentation des prix depuis le milieu de l'année dernière est la difficulté de la production à suivre la demande dans un nombre de secteurs croissant (production d'électricité, transport et biens intermédiaires).
Une croissance élevée et soutenue alliée à une demande globale elle-même à la hausse se sont traduites par une offre insuffisante en dehors de Chine, notamment dans le secteur agricole et le secteur minier, ce qui a contribué à la flambée du cours du pétrole au-dessus de 100 dollars le baril.
S'ajoutent à cela deux autres causes d'inflation : le syndrome dysgénésique et respiratoire (PRRS), une maladie qui tue les porcs (la principale source de viande en Chine) à travers tout le pays et les terribles tempêtes de janvier qui ont affecté la production de céréales et de légumes.
Dans ce contexte, augmenter le coût du crédit constitue une erreur.
L'accroissement rapide et prolongé de la demande globale chinoise alimente le boom des investissements et un surplus commercial de plus en plus important.
Aussi, s'attaquer à l'inflation suppose de diminuer le taux de croissance (si ce n'est le niveau) de ces deux composantes de la demande.
Mais les responsables chinois devraient s'appliquer à diminuer l'excédent commercial plutôt qu'à réduire les dépenses d'investissement - autrement dit, ils devraient accorder la priorité à l'appréciation du renminbi (RMB) plutôt qu'à la hausse des taux d'intérêt pour éviter la surchauffe.
L'appréciation du RMB devrait permettre de réduire assez nettement la demande globale sans trop de risque, le surplus de la balance des comptes courants représentant 9,5% du PIB en 2007.
L'essentiel de la réduction des dépenses ne doit pas porter sur les investissements (notamment en particulier en matière d'infrastructures dans les domaines où les besoins sont les plus criants et en matière sociale), car les investissements d'aujourd'hui représentent l'augmentation des capacités de production de demain, ce qui conduira à une baisse de l'inflation.
L'appréciation du RMB comme premier outil de lutte contre l'inflation suppose d'accepter une augmentation temporaire du chômage en échange d'un taux de chômage qui sera bien plus faible ultérieurement sur le long terme - ceci parce que l'exportation de biens manufacturés exige généralement davantage de main d'oeuvre que les projets d'investissement.
C'est pourquoi une diminution à hauteur de un milliard de RMB des exportations entraînera davantage de chômage qu'une diminution d'un même montant des dépenses d'investissement.
Mais les investissements d'aujourd'hui permettront d'accroitre les capacités de production, ce qui se traduira par davantage d'emplois permanents dans l'avenir.
Néanmoins, la Chine doit faire preuve de prudence lors de l'appréciation du RMB.
Les responsables politiques devraient suivre attentivement tout signe d'évolution de la situation économique au sein du G-7.
Si la crise du crédit immobilier aux USA provoque une grosse récession, les exportations chinoises diminueront et le prix du pétrole et des matières premières baissera.
Dans ce cas, une appréciation importante du RMB reviendrait à prendre un canon pour tuer une mouche.
Les autorités devraient admettre que l'appréciation du RMB ne va sans doute pas réduire les tensions commerciales sino-américaines.
Prenons l'exemple des années 1980 quand le Japon servait de bouc émissaire. Durant cette période, le taux de change entre le yen et le dollar a plongé de 248 en 1984 à 162 en 1986, pour s'enfoncer jusqu'à 123 en 1988.
Le surplus des comptes courants japonais a alors fortement baissé, passant de 3,7% du PIB en 1985 à 2,7% en 1988, tandis que le déficit des comptes courants américains n'est passé que de 2,8% à 2,4% du PIB, les entreprises japonaises commençant à investir dans des usines du Sud-Est asiatique qui produisaient à destination des USA.
Aussi, on a continué à s'en prendre au Japon sous un autre prétexte : il devait supprimer ses &quot;obstacles structuraux&quot; aux importations.
En résumé, une nette appréciation du RMB réduira substantiellement le déficit commercial bilatéral entre les USA et la Chine, ainsi que l'excédent commercial chinois, mais n'aura guère d'effet sur le déficit de la balance commerciale américaine.
Sans une appréciation généralisée de toutes les devises asiatiques et sans changement de la politique américaine, seule une récession marquée pourrait réduire le déficit des comptes courants américains.
Un RMB plus fort permettrait d'atténuer la surchauffe de l'économie chinoise sans porter atteinte à la capacité de production de la Chine dans le futur.
La bonne solution pour la voiture électrique
NEW YORK – L’enthousiasme grandissant pour les voitures électriques ne peut pas faire oublier les quelques 850 millions de véhicules à essence en fonctionnement aujourd’hui.
Il faudrait des années de ventes de véhicules neufs pour inverser la tendance de façon significative.
Une réalité qui aurait pu déprimer Räsänen, fonctionnaire à Helsinki – mais qui après réflexion, lui a donné, ainsi qu’à ses amis, une bonne idée : pourquoi ne pas conserver les voitures mais en remplacer le moteur?
Voici une idée qui solutionnerait bon nombre de problèmes, non seulement par rapport au parc global actuel de voitures mais aussi par rapport au nombre de fabricants de voitures.
Compte tenu des difficultés rencontrées par la plupart d’entre eux, ce n’est peut-être pas le bon moment de créer une nouvelle société.
Mais ce serait peut-être opportun de créer une entreprise dont l’objet serait de remplacer les moteurs à essence par des moteurs électriques, malgré le ralentissement considérable de l’industrie automobile.


L’initiative de ce groupe d’amis mené par Räsänen s’appelle eCars - Now! (eCars - Maintenant!, ndt). C’est une petite opération finlandaise, mais l’objectif de l’équipe est moins de créer une société que de développer un nouveau modèle pour les sociétés existantes. Et ils espèrent bien que ce principe sera repris un peu partout dans le monde.
A l’instar de la tendance initiée par les logiciels libres, Räsänen et ses collègues veulent mettre librement à disposition leur idée et leurs concepts de base et encourager un grand nombre de sociétés dans le monde à les appliquer localement.
Certaines sociétés fabriqueront les batteries ou les moteurs électriques ou les kits d’adaptation ; d’autres adapteront les véhicules à essence avec les nouveaux moteurs. Ceci représenterait de véritables opportunités d’emploi pour les ouvriers de l’automobile au chômage actuellement.
eCars- Now! espère ainsi encourager un écosystème d’ouvriers de l’industrie automobile et de fabricants de pièces détachées similaire à l’écosystème des programmeurs de logiciels libres et de matériel informatique générique.
Le parallèle s’arrête là, bien sûr, car les batteries et les moteurs n’ont pas grand-chose à voir avec les ordinateurs. Mais l’esprit est le même.
Räsänen et son équipe ont commencé par évaluer la demande potentielle pour les moteurs électriques en Finlande.
“Personne ne l’avait fait en Finlande avant nous,” se rappelle-t-il. “Dans un premier temps, nous avons déterminé que si nous pouvions réunir 500 personnes intéressées par un véhicule converti, nous pourrions prouver que le principe de conversion de masse avait un sens.”
Il n’a fallu que 11 jours à eCars – Now! pour convaincre 500 clients potentiels.
Il s’agissait juste d’un accord de principe, sans engagement de fonds.
Et de nombreux prospects affluent sur le site internet du projet. 1000 personnes se sont maintenant inscrites sur le site, dont certaines se sont d’ors et déjà engagées à acheter ce type de véhicule.
Le site a aussi essayé de déterminer sur quel type de véhicule se porterait la demande.
La Toyota Corolla est arrivée en tête, ce qui n’est pas surprenant puisque c’est la voiture la plus vendue en Finlande (avec 7% de part de marché).
15 mois plus tard, au mois de mai de cette année, la première Corolla modifiée a été présentée avec un moteur de la société Azur Dynamics de Détroit au Symposium du véhicule électrique à Stavanger en Norvège.
Que faudra-t-il pour que cette idée fonctionne? Elle fonctionne déjà, jusqu’à un certain point, par le bouche à oreille.
Le succès dépendra des personnes qui se chargeront de la mettre en œuvre localement.
L’inventeur italien Roberto Vezzi avait un projet du même genre avec une Smart-EV.
Il vient de rejoindre le mouvement eCars – Now! et son véhicule eSmart va être amélioré grâce à l’interface graphique utilisateur libre développée pour la eCorolla finlandaise.
Selon Räsänen, d’autres initiatives émergent au Danemark, en Lettonie, en Espagne et en Turquie.
Le groupe est maintenant à la recherche d’un fabricant/assembleur pour le kit d’adaptation (non pour les moteurs à proprement parlé).
En attendant, la eCorolla et la eSmart passeront encore une batterie de tests.
Le projet est économiquement viable.
Produit à une échelle convenable, le kit devrait coûter aux alentours de 20 000 dollars (coûts de distribution et marge bénéficiaire inclus).
Il faudra huit heures de main d’œuvre avec deux mécaniciens dans un garage professionnel  pour installer le kit, ou moins d’une semaine pour le propriétaire qui voudrait s’y atteler lui-même (ou, comme on dit, deux semaines si sa femme s’en mêle).
C’est considérablement moins cher que le coût d’une voiture neuve, surtout si elle est électrique.
Le véritable bénéfice économique, cependant, réside dans les économies qui seront réalisées a posteriori.
Mais cela suppose aussi l’installation généralisée de bornes de recharge et il y en a de plus en plus.
Ce projet déconstruit l’industrie automobile – probablement d’une manière plus efficace que ne le fait le gouvernement américain à Détroit.
En Finlande, au moins, il suffit juste d’un contrôle technique du gouvernement qui coûte environ 100 euros (soit 135 dollars).
Si tout se passe bien, il y aura de plus en plus de voitures électriques et de fabricants de kits d’adaptation pour les différents marchés de propriétaires de véhicules.
Les concessionnaires et les mécaniciens installeront les batteries, créant ainsi une nouvelle catégorie d’ouvriers spécialisés (indirectement) dans l’environnement et revalorisant le parc des voitures roulant actuellement.
Un gouvernement prévoyant pourrait contribuer non pas en subventionnant ces efforts mais en rachetant les anciens véhicules à essence.
Cela donnerait un coup de pouce aux nouvelles sociétés créées pour réaliser ces réadaptations en encourageant non pas la course aux subventions, mais la compétitivité commerciale pour que chacun des fournisseurs devienne plus efficace.
(De nombreux gouvernements européens ont mis en place des primes à la casse ; il serait plus judicieux de mettre en place une prime pour les moteurs à essence car cela permettrait de baisser les coûts et de préserver les carrosseries encore en état d’utilisation.)
Ce projet aurait pu sembler utopique il y encore quelques années, mais convient parfaitement à notre époque actuelle, en prise avec la récession.
Cela permet d’économiser l’énergie et de préserver l’environnement à un moment où le réchauffement climatique fait craindre le pire.
Et cela vient à point nommé alors que le monde ne croit plus aux promesses des gouvernements et prend enfin conscience de la responsabilité individuelle de chacun.
Si vous voulez démarrer une affaire de moteurs électriques, apprendre à modifier un moteur à essence ou simplement savoir ce que vous pouvez faire avec votre propre véhicule, rendez-vous sur www.ecars-now.org .
Vous n’y trouverez peut-être pas de solution toute faite à moins d’habiter en Finlande mais là est justement le but : vous pouvez démarrer votre version locale.
Si vous le faites, d’autres suivront !
Le droit des singes – et des hommes
MELBOURNE – Le 25 juin, lors d’un vote historique, la commission pour l’environnement, l’agriculture et la pêche du parlement espagnol a proclamé son soutien au Projet grands singes. Ce projet se propose d’accorder le droit à la vie, à la liberté et à la protection de la torture à nos cousins non humains les plus proches : les chimpanzés, les bonobos, les gorilles et les orangs-outans.
D’autres pays, comme la Nouvelle-Zélande et le Royaume-Uni, ont entamé des démarches visant à protéger les grands singes des expériences nuisibles, mais aucun parlement national n’a déclaré qu’un animal pouvait être une personne jouissant de droits.
La résolution, qui doit être adoptée par le parlement dans son intégralité, oriente le parlement espagnol vers la promotion d’une déclaration de même style à l’échelle de l’Union européenne.
Elle appelle aussi le gouvernement à adopter, dans l’année, une législation interdisant les expériences potentiellement nuisibles sur les grands singes qui ne soient pas dans leur intérêt.
Il sera permis de maintenir des grands singes en captivité dans un seul but de protection, et dans les meilleures conditions.
La résolution recommande que l’Espagne entreprenne des démarches dans les forums internationaux et les organisations internationales pour s’assurer que les grands singes sont à l’abri des mauvais traitements, de l’esclavage, de la torture, de la mort provoquée et de l’extinction.
Paola Cavalieri et moi avons fondé le Projet grands singes en 1993 afin d’éliminer la barrière entre animaux humains et non humains.
Les chercheurs comme Jane Goodall, Diane Fossey et Birute Galdikas ont montré que les grands singes sont des êtres pensants et conscients de leur propre existence, aux vies émotionnelles riches, et de ce fait ont préparé le terrain pour étendre jusqu’à eux les droits élémentaires.
Si nous considérons les droits humains comme une propriété de tous les êtres humains, quelles que soient les limites de leurs capacités intellectuelles ou émotionnelles, comment pouvons-nous refuser des droits semblables aux grands singes, qui dépassent clairement certains êtres humains en termes de rationalité, de conscience de soi et de liens émotionnels avec les autres ? Le faire reviendrait à exercer un préjugé contre d’autres créatures simplement parce qu’elles n’appartiennent pas à notre espèce – un préjugé que nous appelons spécisme, pour souligner sa similitude avec le racisme.
Le Projet grands singes cherche à changer notre manière d’appréhender les grands singes, et, au final, tous les animaux en général.
La résolution espagnole marque la première acceptation officielle de cette position.
L’utilisation du terme “esclavage” en relation avec un acte nuisible aux animaux est particulièrement significative, car jusqu’à présent nous estimions qu’il était juste que les animaux soient nos esclaves, corvéables à notre convenance, que ce soit pour tirer nos charrettes, servir de cobayes pour la recherche sur les maladies humaines ou produire des œufs, du lait ou de la viande pour notre consommation.
La reconnaissance, par un gouvernement, qu’il peut être mal de traiter les animaux comme des esclaves ouvre une brèche significative dans le mur de l’importance morale exclusive que nous avons érigé autour de nos propres espèces.
Pendant que les députés espagnols examinaient avec bienveillance les droits des animaux, en Autriche dix leaders d’organisations légales de défense des animaux entamaient leur cinquième semaine d’emprisonnement.
Le 21 mai à l’aube, des policiers firent irruption à 23 endroits différents, extirpèrent les gens de leur lit, les menacèrent de leurs armes et forcèrent un des leaders d’une association de protection des animaux à rester debout dans un lieu public en sous-vêtements pendant deux heures.
Ils saisirent ordinateurs et fichiers et mirent le mouvement de défense des animaux hors d’état de fonctionner au moment où il s’apprêtait à lancer une nouvelle initiative visant à sauvegarder la protection des animaux dans la constitution autrichienne.
Les dix leaders arrêtés sont retenus sans qu’aucune accusation ou allégation particulière ne soit retenue contre eux, en vertu d’une loi qui vise les membres d’organisations criminelles comme la mafia.
La police n’a produit aucune preuve que les personnes arrêtées étaient impliquées dans des actes violents.
Pourtant, un tribunal a décidé de les maintenir en prison jusqu’en septembre.
Au bout de 17 jours de prison, trois personnes ont été accusées d’avoir menacé l’attachée de presse d’une boutique de mode en empêchant sa voiture de partir.
Martin Balluch s’est quant à lui vu donner un dossier de police de 1 500 pages pour justifier son arrestation.
Son nom n’est mentionné que trois fois dans ce dossier, à chaque fois en relation avec des interviews qu’il a données aux médias ou avec des articles dont il est l’auteur.
Ironie du sort, Balluch,homme brillant et titulaire d’un doctorat en physique et en philosophie, est l’un des plus éminents porte-parole du mouvement mondial de protection des animaux, connu pour ses aspirations démocratiques et non-violentes à la réforme.
Dans un essai qu’il a écrit pour In Defense of Animals , un livre que j’ai édité en 2006, il écrit : “Aucune attaque de guérilla réaliste du genre de celles que mène l’Animal Liberation Front n’aurait pu nuire à l’industrie de l’élevage en batterie autant que ne le fait la nouvelle loi autrichienne.”
Les associations autrichiennes de protection des animaux ont connu ces dernières années de remarquables succès en persuadant les électeurs et les législateurs de soutenir des lois interdisant progressivement les cages pour les poules pondeuses, celles des lapins élevés pour leur viande et l’élevage des animaux pour leur fourrure.
Comme l’écrit Balluch : “Une loi interdisant toute une industrie provoque bien plus de dégâts économiques à l’industrie de la maltraitance des animaux que ne pourrait le faire une quelconque action du mouvement de protection des animaux.”
La persécution policière du mouvement de protection des animaux semble être une tentative du parti conservateur, qui contrôle le ministère de l’Intérieur, et de ses soutiens de l’industrie de l’exploitation des animaux, de riposter contre une remise en question légitime et paisible de notre manière de traiter les animaux.
Il est particulièrement choquant que cela puisse se produire dans une démocratie européenne.
Grandeur et décadence de la méritocratie
Méritocratie : un mot plein de promesses.
C’est le règne du mérite individuel, au sens des résultats scolaires et universitaires, fruits du talent et de la formation.
On le mesure grâce à des diplômes et des classements : A, B, C, D, ou premier, deuxième, troisième.
Comment ne pas être favorable à un tel système, sans aucun doute préférable à la ploutocratie - gouvernement des plus fortunés -, à la gérontocratie - domination des vieillards -, ou même à l’aristocratie, où le statut dépend de titres et de biens hérités ?
La méritocratie semble donc positive, du moins à première vue.
Pourtant, à y regarder de plus près, les choses ne sont pas si simples.
Pour beaucoup, la France a longtemps été la parfaite illustration de la méritocratie.
Pour accéder aux hautes sphères de la fonction publique et de la magistrature, mais aussi de la politique, des affaires et des universités, il fallait sortir des célèbres grandes écoles .
Beaucoup d’heureux élus se soumettaient ensuite à une formation exigeante pour devenir inspecteurs de finance .
Pourtant, l’estime de la population pour les élites françaises n’est plus ce qu’elle était.
Il est évident que les dirigeants français n’échappent pas à la corruption.
Les rapports délicats entre argent et politique ont donné lieu ces dernières années à plusieurs scandales très médiatisés.
Les dirigeants extrêmement instruits ne semblent donc plus nécessairement capables de diriger le pays plus efficacement et plus honnêtement que d’autres.
La bureaucratie japonaise, qui utilise des critères de sélection semblables, est elle aussi confrontée aujourd’hui à l’antipathie du public.
De fait, on lui impute souvent le manque de souplesse et la stagnation chronique du pays.
Au Royaume-Uni, le gouvernement qui brigue un troisième mandat s’est prononcé plus d’une fois en faveur de la méritocratie.
Le Chancelier Gordon Brown, héritier présomptif de Tony Blair, en est particulièrement partisan.
C’est pourtant un sociologue britannique (membre du Parti travailliste), Michael Young, qui a écrit il y a 40 ans un ouvrage très controversé intitulé The Rise of the Meritocracy .
Ce n’était pas une description du chemin vers la terre promise, mais au contraire une fresque dystopique quasi-orwellienne.
La méritocratie ou le “1984” de Young.
Deux questions majeures soulevées par Young sont toujours d’actualité.
D’abord, si le pouvoir et le statut passent par la réussite universitaire, qu’en est-il de ceux qui ne vont pas à l’université ? Quel est le sort réservé à 50 % de la population dans un monde méritocratique ?
Selon Young ils sont condamnés à des emplois inférieurs, sans aucune chance d’occuper une position éminente, ou même un poste à responsabilité.
Ceux qui ont un certain talent forment la corporation des plombiers, maçons et autres travailleurs qualifiés.
Ceux qui n’arrivent même pas à ce niveau demeurent des ouvriers non qualifiés.
La situation morose dépeinte par Young ressemble étrangement à celle que nous connaissons aujourd’hui.
A l’élite méritocratique s’oppose une classe d’exclus.
Les immigrés, en particulier, ne bénéficient pas de l’égalité des chances suggérée par le mot “mérite”.
De nos jours, la méritocratie semble n’être qu’une autre expression des inégalités qui caractérisent toutes les sociétés.
C’est peut-être même l’un des systèmes les plus cruels, car ceux qui ne réussissent pas ne peuvent accuser ni la malchance, ni l’injustice.
Ils ne peuvent que conclure à un échec personnel.
A cela s’ajoute une autre particularité décrite par Young : une fois qu’ils ont acquis un certain statut, les enfants de la méritocratie ferment les portes derrière eux, comme tout groupe au pouvoir.
Ils veulent tout avoir, non seulement le pouvoir et l’argent, mais aussi la possibilité de choisir les nouveaux venus.
Young avance donc que, tôt ou tard, les élites du mérite se ferment : elles font en sorte que leurs enfants aient de meilleures chances que ceux des catégories inférieures.
Comme toute élite, une fois établies, elles font tout leur possible pour maintenir le statu quo.
Nul besoin de suivre le raisonnement de Young jusqu’à la révolution.
Cependant, un certain scepticisme est de mise face aux principes d’une méritocratie fondée exclusivement sur le succès universitaire.
Une telle société ne répond en effet pas à nos exigences de respect et d’équité, et ne permet pas de prendre de bonnes décisions.
Mieux vaut garder à l’esprit qu’un bon dirigeant a besoin de beaucoup de qualités autres qu’un diplôme avec mention.
Quant aux institutions, on ne peut accepter qu’elles utilisent un critère de sélection unique.
La diversité, plus que le mérite, garantit l’ouverture, véritable signe distinctif d’une société libérale.
Grandeur et décadence du Poutinisme
MOSCOU – Comment ce mélange spécifiquement russe d’autoritarisme et d’économie dirigiste – autrement dit le « Poutinisme » – est-il survenu ?  ? Et maintenant qu’il existe, comment les Russes peuvent-ils le surmonter pour avoir accès aux droits et aux libertés qui leurs sont garantis par la Constitution du pays ? 
Une société civile russe active, qui avait semblé sortir de nulle part dans l’Union Soviétique de 1989-1990 de Mikhaïl Gorbatchev, après la longue hibernation soviétique, a régressé bien trop rapidement.
Les extraordinaires difficultés de la survie au quotidien suite à l’effondrement de l’URSS ont obligé la plupart des Russes à ne se préoccuper que des besoins les plus urgents. L’apathie civique s’installât.
Puis Vladimir Poutine est arrivé au pouvoir, à un moment bien pratique pour n’importe quel dirigeant – lorsque le peuple est passif.
Astucieusement, Poutine a alors lié cette apathie aux premiers émois de la croissance économique post-soviétique de manière à conclure un nouvel ordre social : il élèverait les niveaux de vie en échange de l’acception par les Russes ordinaires d’imposantes limitations de leurs droits et de leurs libertés constitutionnels.
Jusqu’à récemment, les deux parties avaient chacune respecté leur part de ce contrat tacite.
Mais avec la crise financière internationale, le Kremlin ne respecte plus la sienne.
Il faut donc un nouveau contrat social, surtout compte tenu de l’arrivée d’une nouvelle génération de Russes post-soviétiques dans la vie politique – une génération qui n’a pas été empoisonnée par cette crainte implantée chez leurs aïeux par des décennies de terreur soviétique.
Poutine et son entourage ont depuis dix ans « resserré l’étau » sur le peuple russe, sans qu’aucune réelle résistance ne se soit opposée à leur pouvoir incontrôlé.
Aujourd’hui, parmi l’ensemble de tous les droits civiques et politiques contenus dans la Constitution russe, il ne nous reste à nous, Russes, qu’un seul droit : celui d’entrer et de sortir librement du pays.
Tous les autres droits ont été perdus ou considérablement affaiblis.
Mais les citoyens Russes, surtout les plus jeunes, commencent à prendre conscience de ce qu’ils ont perdu.
De même, la génération post soviétique a une idée très différente de celle de leurs parents de ce qu’est un niveau de vie moyen décent, et leurs aspirations sont donc beaucoup plus fortes.
Beaucoup d’entres eux ont voyagé et tous ont vu des films étrangers, grâce auxquels ils ont pu constater que des personnes de statut social similaire en Occident ont une vie bien plus confortable que la leur.
La grande majorité du peuple soviétique n’avait pas de voiture ni de maison de campagne, ni même d’appartement séparé.
Les jeunes se sentent aujourd’hui démunis lorsqu’ils ne peuvent avoir tout cela.
Dans un premier temps, les Russes ne pensaient pas aux droits civiques lorsqu’ils se battaient pour obtenir ce type de confort jusque là inconnu.
Ils ont laissé le soin au Kremlin d’établir les conditions qui leur permettraient d’obtenir de nouvelles opportunités.
Maintenant, ils commencent à comprendre que le gouvernement les a trompé.
Les premiers signes du combat pour la restitution des droits constitutionnels en Russie furent perçus en 2009.
Sur la place du Triomphe à Moscou, des manifestants ont demandé à plusieurs reprises que soit respecté l’Article 31 garantissant le droit au rassemblement pacifique.
Stratégie-31, un regroupement de divers groupes de contestataires aux idées similaires, a rapidement pris de l’ampleur et a organisé des manifestations simultanées à Moscou et dans 48 autres villes il y a deux mois pour soutenir ce droit à la liberté de réunion.
Des manifestations simultanées ont déjà eu lieu par le passé, mais habituellement contre la hausse des loyers ou des charges.  
On peut comprendre pourquoi cette revendication pour le respect de l’Article 31 a gagné en popularité.
Pour le citoyen ordinaire, qui n’a aucun accès aux médias ni de contacts personnels avec les autorités, les manifestations sont une occasion de faire connaître leurs revendications, leurs requêtes et leurs suggestions aux responsables.
Il y a aussi d’autres signes de réveil de la conscience civique, particulièrement visibles dans les discussions sur internet ; des discussions que le Kremlin ne peut contrôler comme il contrôle les autres médias russes.
Les citoyens ont commencé à utiliser l’internet pour s’organiser, par exemple, pour coordonner des foules éclair (flash mobs) simultanées, ainsi que des manifestations par des propriétaires de voitures, dans différentes villes.
Plus récemment, l’internet est devenu un moyen public de vigilance des violations des droits de l’homme par les autorités puisque les photos prises à partir des téléphones portables peuvent être diffusées et disponibles instantanément pour tous.
Les autorités doivent en accepter les conséquences et punir les responsables qui se sont ainsi retrouvés dans la lumière des flashs.
Le gouvernement fédéral russe et les autorités régionales sont extrêmement inquiets de la montée si rapide de l’activisme civique.
Malgré tout et en dépit des évolutions, ils répondent avec les mêmes vieilles méthodes – répression, intimidation et désinformation.
Et avec des élections à la Douma prévues en décembre 2011, suivies par les élections présidentielles en mars 2012, les responsables politiques sont particulièrement soucieux d’une explosion de l’activisme civique.
Il n’est pas difficile de comprendre pourquoi.
Au cours de la dernière décennie, le système électoral a été « amélioré » de telle manière à ce qu’aucun résultat ne puisse entrainer de changement dans le gouvernement fédéral.
Les manifestations de rue et autres formes d’activisme civique sont donc les seuls moyens laissés à ceux qui contestent les porte-drapeaux du Poutinisme.
Et compte tenu de la main mise de l’état sur les média généralistes, ce genre d’activisme pourrait bien être en effet la seule façon de savoir ce que pensent vraiment les citoyens de leurs gouvernants.
L\u0027avènement de la puissance maritime chinoise
A une époque où l’on vit sous la menace des missiles et du terrorisme, on a tendance à croire que le concept de "puissance maritime" appartient au passé.
Ce n'est pas le cas en Chine, pays qui attache une importance croissante au secteur maritime et naval, ceci tout aussi bien pour stimuler son développement économique et ses échanges commerciaux que pour améliorer la gestion de son espace et assurer sa sécurité énergétique et alimentaire.
Pour parvenir à ces objectifs, elle est rapidement en train d'acquérir - essentiellement auprès de la Russie, mais aussi de l'UE quand l'occasion se présente - ou de construire par elle-même, une marine ayant la capacité voulue.
Cette évolution inquiète ses voisins.
Le département de la Défense des États-Unis estime que la Chine cherche à s'assurer une série d'appuis stratégiques militaires et diplomatiques, un "collier de perles" qui s'étend tout au long du grand couloir maritime qui va des champs de pétrole du Moyen-Orient à la mer de Chine.
La Chine veut non seulement assurer son approvisionnement énergétique, mais plus largement, garantir sa sécurité.
Ainsi, le port militaire de Gwadar que la Chine construit au sud-ouest du Pakistan est situé à un lieu stratégique pour contrôler la sortie du Golfe persique et il est équipé pour enregistrer les communications des navires - y compris les bâtiments militaires - qui traversent le détroit d'Ormuz ou qui sillonnent la mer d'Arabie.
Elle construit également des installations pour containers dans le port de Chittagong au Bangladesh pour sa flotte militaire et marchande, ainsi que des bases navales et des installations de surveillance électronique dans certaines îles du Golfe du Bengale qui appartiennent à la Birmanie.
La relation de la Chine avec les dictateurs militaires birmans se transforme de facto en une alliance militaire.
La Chine a investi 20 milliards dans le projet de construction d'un canal qui traverserait l'isthme de Kra, au sud de la Thaïlande, pays voisin. Il ouvrirait une route maritime directe entre l'Océan indien et le Golfe de Thaïlande, ce qui éviterait aux pétroliers de passer par le détroit de Malacca.
La Chine renforce ses bases militaires sur l'île de Hainan et sur la côte de Mer de Chine pour permettre le déploiement à grande échelle de ses forces navales et aériennes.
Dans l'archipel des Spratleys  et dans les îles Paracels pris respectivement au Vietnam et aux Philippines, elle construit des installations portuaires permettant l'accostage de gros navires et des pistes d'atterrissage pouvant accueillir des bombardiers à long rayon d'action.
Elle est en train de construire des porte-avions littéralement insubmersibles au milieu de la Mer de Chine. 
Pourquoi la Chine que l'on considère en général comme une puissance "terrestre" plutôt que maritime s'engage-t-elle sur la voie d'une expansion sur les mers ? La Chine a dominé l'Asie en termes maritimes jusqu'au 17° siècle.
Lors de la dynastie Ming (1368-1644), la marine de l'amiral Zheng He, était la première du monde.
Mais durant les 300 ans qui ont suivi, la Chine n'a plus eu de stratégie maritime d'envergure et n'avait pas - ou ne cherchait pas à avoir - des forces navales susceptibles d'appuyer une telle stratégie.
Paradoxalement, la stratégie maritime actuelle de la Chine trouve ses racines aux USA - la puissance qu'elle considère comme étant son principal rival - dans la théorie développée par l'amiral Alfred Thayer Mahan à la fin du 19° siècle.
Dans un ouvrage publié en 1890, The Influence of Sea Power upon History [L'influence du pouvoir maritime sur l'Histoire], ce dernier explique que puissance maritime et développement économique sont étroitement liés ; la capacité de protéger le commerce et de projeter des forces navales sont indispensables à la réussite économique.
Selon lui, le pouvoir maritime repose sur quelques éléments déterminants, à savoir :
- la position géographique et l'environnement
- la disposition du territoire, notamment celle des bordures côtières
- la population
-  le caractère des gens susceptibles de participer à des expéditions maritimes
- les caractéristiques d'un gouvernement désireux de développer un pouvoir maritime
Ces facteurs qui s'appliquaient aux USA à son époque sont valables aujourd'hui pour la Chine.
Elle est déjà le troisième plus grande puissance commerciale  de la planète et le développement de sa capacité portuaire va lui permettre de gérer des quantités croissantes de marchandises.
Hors pavillon de complaisance, elle se place au quatrième rang mondial par le tonnage de ses navires.
La croissance du tonnage de sa flotte marchande fait partie du plan quinquennal en cours, et en 2010 elle devrait pouvoir concurrencer le Japon et la Corée pour la construction navale.
Mais, contrairement aux USA et à la Grande-Bretagne dans le passé, la Chine doit se tourner vers des bases maritimes étrangères, son "collier de perles", plutôt que vers des colonies pour accroître sa puissance maritime.
Elle transforme sa marine côtière en une flotte capable d'affronter l'océan à un rythme qui surprend la plupart des observateurs avertis.
A l'horizon 2010, la Chine devrait avoir 70 navires de surface ultramodernes, plusieurs sous-marins nucléaires stratégiques modernes et des dizaines de sous-marins d'attaque, dépassant par là, au moins du point de vue quantitatif, la marine de Taïwan et même les Forces d'autodéfense japonaises, toutes deux technologiquement en pointe.
La Chine se prépare également à améliorer quantitativement et qualitativement sa capacité à mener une  attaque terrestre, ainsi que le support logistique correspondant, qui étaient ses points faibles.
Cela permettrait à la Chine, si telle était la volonté de ses dirigeants, d'envahir Taïwan ou les îles japonaises les plus reculées, notamment les îles Senkaku qu'elle revendique.
Si sa force navale continue à croître au rythme actuel, elle pourrait devenir la première au monde vers 2020.
Toute l'Asie devrait prendre garde à l'avènement du pouvoir maritime chinois, avec sa tonalité agressive caractéristique.
Le Japon notamment devrait réviser sa politique  maritime en fonction de cet élément.
Le Japon, l'Amérique et les autres puissances maritimes feraient bien d'intégrer à nouveau l'évolution de la puissance maritime en Asie en tant qu'élément clé de leur stratégie de défense de leur intérêt national.
L’essor de la tuberculose pharmacorésistante
BALTIMORE – La tuberculose, l’une des maladies infectieuses les plus mortelles, fait un retour en force, notamment en Afrique.
La tuberculose ultra-résistante (XDR-TB) est une souche de tuberculose difficile à traiter qui attaque là où les systèmes de santé sont traditionnellement faibles, surtout dans les zones très touchées par le VIH.
L’échec à contenir les épidémies locales, à développer des outils et des stratégies pour identifier et traiter la XDR-TB, et à investir dans des améliorations sur le plus long terme du contrôle de la tuberculose pourrait transformer nos médicaments miracles contre la tuberculose en tirs à blanc.
Le développement de la chimiothérapie pour traiter la tuberculose, des années 1940 aux années 1970, a transformé l’ancienne “peste blanche” en maladie possible à soigner.
Mais le traitement de la tuberculose est menacé par le spectre de la résistance aux médicaments depuis le début de l’ère des antibiotiques.
Il y a quinze ans, une épidémie de tuberculose multi-résistante (MDR-TB) à New York a failli déclencher une panique, avant qu’une injection massive de fonds dans l’infrastructure de santé publique ne renverse la vapeur aux États-Unis, et que l’intérêt du public ne décline.
Pourtant, le problème de la résistance aux médicaments a persisté, et les tentatives de la contenir au niveau mondial n’ont pas suffi.
Bienvenue dans l’univers de la XDR-TB. L’Organisation mondiale de la santé estime qu’il y a eu 425 000 nouveaux cas de MDR-TB en 2004, dont plus de 60 % en Chine, en Inde et en Russie.
Mais c’est une épidémie massive de XDR-TB chez des patients infectés par le VIH au KwaZulu-Natal, en Afrique du Sud, qui a tourné tous les regards du monde vers le problème des organismes ultra-résistants.
Une étude conduite à l’hôpital Church of Scotland de la province rurale du KwaZulu-Natal a révélé que sur 535 patients atteints de la tuberculose, 221 étaient atteints par la MDR-TB, soit un niveau 10 fois supérieur à l’ensemble de la province.
Plus inquiétant encore, 53 de ces 221 patients étaient atteints par une souche qui résistait aussi aux deux classes les plus cliniquement utiles d’antituberculeux mineurs.
Cinquante-deux sur les 53 sont morts dans les 16 jours après le prélèvement d’expectoration.
Le typage moléculaire des isolats a indiqué que 85 % étaient clonalement apparentés, ce qui suggère une transmission épidémique des souches de XDR, sans doute dans des cliniques spécialisées en HIV et dans les hôpitaux.
Comment cette épidémie locale de XDR-TB s’est-elle déclenchée ? Y a-t-il des accès similaires et localisés ailleurs, et qui n’auraient pas été reconnus ?
Mais surtout, peut-on contrôler la XDR-TB ?
La résistance aux antituberculeux provient de la sélection de mutants naturellement pharmacorésistants. Une mauvaise application du traitement thérapeutique, des prescriptions inappropriées par les cliniciens et l’interaction entre médicaments, ou encore la malabsorption peuvent provoquer une suppression partielle de la pousse bactérienne et l’émergence d’organismes résistants.
Une fois que cette résistance se développe, le traitement est compromis, une plus grande résistance peut se développer et les organismes résistants peuvent se transmettre à d’autres personnes, menant à une pharmacorésistance d’emblée qui peut échouer à réagir aux thérapies standard.
Un traitement efficace et la guérison de la MDR-TB demande un recours prolongé (généralement deux ans) à une association de médicaments, comprenant des antituberculeux mineurs qui, pour la plupart, sont moins puissants que des antituberculeux majeurs, plus toxiques, voire les deux à la fois.
Un programme mondial (appelé DOTS-Plus) visant à traiter les patients atteints de MDR-TB dans des conditions strictes est en cours depuis six ans, et touche des milliers de personnes atteintes d’une tuberculose jusque-là insoignable.
L’inévitable émergence d’une plus grande pharmacorésistance est une conséquence malheureuse du traitement de la MDR-TB avec des antituberculeux mineurs.
Si les même facteurs que ceux qui produisent la MDR-TB restent en jeu, alors la MDR-TB devient la XDR-TB.
Il n’y a pas de médicament miracle pour contrôler la XDR-TB.
Le fait de s’occuper de la tuberculose pharmacorésistante ne doit pas être différencié des efforts globaux de contrôle de la tuberculose.
En outre, les stratégies de contrôle de la tuberculose visant des populations lourdement marquées par le VIH sont cruciales.
Elles comprennent la mise en œuvre à grande échelle de thérapies prophylactiques de la TB à l’aide d’isoniazide – qui est largement sous-utilisé, malgré son coût modeste et son efficacité prouvée – et une meilleure détection chez les personnes infectées par le VIH, dont beaucoup meurent de la tuberculose sans avoir été diagnostiquées.
Il convient aussi de prêter attention au contrôle des infections en hôpital et en clinique : beaucoup des cas de XDR-TB en Afrique du Sud ont été contractés dans des hôpitaux ou des cliniques de traitement du HIV.
L’accès aux soins du HIV, y compris les ARV, est aussi nécessaire de toute urgence, et réduire l’incidence du VIH réduirait de façon substantielle le fardeau de la TB à plus long terme.
En outre, il faut renforcer la capacité de diagnostiquer la TB et la pharmacorésistance rapidement et en laboratoire.
Cela demandera un développement des infrastructures, ainsi que des systèmes fiables pour s’approvisionner, entretenir les équipements, former et conserver le personnel.
Une meilleure surveillance est aussi nécessaire.
Le Global Project on Anti-Tuberculosis Drug Resistance Surveillance a recueilli des renseignements sur la fréquence, les structures et les tendances de pharmacorésistance depuis 1994, en se concentrant sur la résistance aux antituberculeux majeurs, contribuant ainsi à nous faire bien mieux comprendre la MDR-TB.
Mais la surveillance pour la XDR-TB a été plus limitée, car l’étude de sensibilité pour les antituberculeux mineurs n’est pas bien standardisée, elle est mal reproductible pour certains médicaments, et peu de pays s’adonnent à de telles études dans le contexte de leur programme national de lutte contre la tuberculose.
Les priorités de la surveillance de la XDR-TB sont de faciliter l’accès à des études de sensibilité fiables pour les antituberculeux mineurs, et d’incorporer ces études, ainsi que les informations sur les études du VIH, dans les activités de surveillance de la TB existantes.
Enfin, et surtout, on ne peut trop souligner l’importance d’un plaidoyer efficace pour une réaction plus vigoureuse à l’épidémie mondiale de tuberculose.
Cela comprend la promotion de nouvelles lignes de traitements qui peuvent améliorer la portée des schémas d’antituberculeux majeurs, raccourcissant ainsi la durée du traitement et empêchant l’émergence d’une résistance d’emblée.
Mais de nouveaux médicaments ne suffiront pas.
Bien au contraire, les introduire dans des cadres où l’observance du traitement n’est pas assurée et où les études de sensibilité des médicaments ne sont pas disponibles contribuerait sûrement à créer des organismes encore plus résistants.
Enfin, il faut consolider les systèmes de santé pour permettre aux professionnels de détecter la tuberculose chez certaines communautés à l’aide d’épreuves diagnostiques plus sensibles et spécifiques, de traiter la tuberculose en fonction de la classe de l’organisme avec les médicaments les plus puissants et les plus récents, et prévenir la TB parmi les populations à risque.
Ces démarches pourraient bien garantir que la XDR-TB n’engloutira pas les avancées du dernier siècle dans la lutte mondiale contre la tuberculose.
La montée des puissances moyennes
Depuis les attaques terroristes du 11 septembre 2001 aux États-Unis, l’environnement sécuritaire a clairement montré les limites des Nations Unies, ou même des États-Unis en tant que seule superpuissance militaire, à maintenir la sécurité dans le monde.
Pourtant, des puissances moyennes de même sensibilité pourraient compléter les manques des Nations Unies ou des États-Unis, si elles avaient assez d’influence pour stabiliser l’environnement sécuritaire mondial.
Le Japon, l’Australie, l’Allemagne ou le Canada pourraient être de telles puissances.
En tant que pays libres et démocratiques, ils partagent les mêmes valeurs et, en outre, ce sont des puissances non-nucléaires sans siège permanent au Conseil de Sécurité des Nations Unies.
Ce sont tous des alliés de longue date des États-Unis.
En fait, durant ces dernières années, ces pays ont déjà eu de nombreuses occasions de démontrer leur capacité et leur volonté de participer à la sécurité internationale si l’on faisait appel à eux. Ils reconnaissent tous également que la stabilité mondiale sert directement leurs propres intérêts.
Toutefois, des différences subtiles entre ces pays peuvent influencer leur coordination ou coopération bilatérale avec les Nations Unies ou les États-Unis.
En conséquence, il leur faut mutuellement compléter leurs avantages, caractéristiques et intérêts respectifs afin d’optimiser leur rôle dans la défense de la sécurité internationale.
Durant de nombreuses années, le Japon a pris des mesures très prudentes dans ce domaine, mais des changements conséquents ont eu lieu récemment.
En mars 2007, le Japon a accepté de conclure une “semi-alliance” avec l’Australie, et émis une “déclaration de coopération de sécurité Japon-Australie”.
Au début du mois de juin, les ministres de la Défense et des Affaires étrangères des deux pays ont tenu leur première rencontre officielle sur la sécurité (surnommée “rencontre 2+2”) à Tokyo, en s’entendant pour promouvoir la coopération de la défense dans plusieurs domaines, notamment la sécurité internationale.
Sous la direction de ces deux derniers premiers ministres, le Japon a régulièrement contribué de façon pratique à la stabilisation de l’environnement sécuritaire mondial afin de servir ses intérêts nationaux et internationaux.
Le Japon participe donc à la création des conditions permettant aux puissances moyennes d’agir ensemble de manière efficace pour fournir au monde un “bien public” nécessaire.
De telles propositions pratiques ont pour but de répondre à des problèmes internationaux clés, comme le terrorisme international, le renforcement des mécanismes de contrôle des armes, la réduction et la non-prolifération de l’armement, les efforts pour contenir les essais nord-coréens et iraniens de fabriquer des armes nucléaires, l’encouragement de la transparence militaire en Chine, l’opposition aux ambitions impérialistes de la Russie et la construction d’un réseau mondial de défense antimissiles balistiques contre les missiles pouvant être lancés par des “États voyous”.
Cependant, les efforts pour promouvoir ce type de coopération ne devraient pas se limiter à ces puissances moyennes.
Il existe beaucoup d’autres puissances moyennes et démocratiques qui pourraient y prendre part.
Plusieurs approches sont possibles pour bâtir une telle coalition de forces, notamment le passage par les Nations Unies et les tentatives d’influence sur la politique extérieure américaine.
Pour faire progresser ces efforts, il pourrait être nécessaire que les puissance moyennes comme le Japon, le Canada, l’Australie et l’Allemagne renforcent leurs liens avec d’autres pays de puissance moyenne et de même esprit, qui possèdent l’arme atomique et des sièges permanents au Conseil de Sécurité de l’ONU, comme le Royaume-Uni et la France, ou avec des puissances nucléaires moindres, sans siège permanent au Conseil de Sécurité, comme l’Inde.
Si une telle coalition pouvait obtenir une position sûre, l’étape suivante serait de participer activement à la négociation des questions majeures de sécurité, comme le contrôle international des armes, la réduction et la non-prolifération de l’armement, tout en encourageant l’implication de la Chine et de la Russie.
Le but serait de se forger, et d’exercer, une influence à l’intérieur de la communauté internationale équivalente à celle d’un “sixième” membre permanent du Conseil de Sécurité.
La Montée du Pétrolistan chiite
Les horribles attentats à la bombe dans les lieux saints chiites de Kerbala ne pourront ni changer ni obscurcir les réalités de la vie, nouvelles et puissantes, au Moyen-Orient.
Maintenant que la guerre contre l'Irak s'est calmée, il est clair que les chiites ont émergé comme les improbables vainqueurs.
Les gouvernements qui ont oppressé les chiites des décennies durant refusent peut-être encore d'accepter cette réalité, mais pas les terroristes qui ont préparé ces attentats.
Ils admettent, comme le font aujourd'hui les chiites, que de l'autre côté du Golf, les musulmans chiites sont en train de gagner une certaine importance politique et ont ouvert les yeux sur leur capacité à s'organiser eux-mêmes et sur le cadeau qui gît littéralement à leurs pieds : le pétrole de leur sous-sol.
Après des années de répression sous le joug de Saddam Hussein, les chiites irakiens goûtent enfin à la liberté et éperonnent leurs homologues religieux à travers tout le Golfe pour qu'ils s'affirment.
Ils ont aussi ouvert les yeux aux accidents de la géographie qui ont placé les plus grandes réserves de pétrole mondiales dans les zones où ils sont majoritaires : en Iran, dans la province orientale de l'Arabie saoudite, au Bahreïn et dans le sud de l'Irak.
Bienvenue dans le nouveau Commonwealth du " Pétrolistan ".
Ce nouveau pouvoir que les chiites musulmans découvrent dans cette région instable représente un défi d'importance aussi bien pour les anciens dirigeants de l'establishment sunnite à l'extérieur de l'Iran ainsi qu'aux États-Unis.
Les années d'asservissement sont arrivées à leur terme pour les chiites.
Que préparent donc les chiites ?
Quelles sont leurs aspirations ?
Des hommes barbus et enturbannés et des femmes voilées prendront-ils leur tête ou bien verrons-nous fleurir les costumes-cravates et les talons hauts ? S'ils aspirent à la démocratie, leur reconnaîtra-t-on ce droit ?
Les chiites firent leur première apparition sur les écrans radar occidentaux en 1979, émergeant en Iran à la tête d'une violente révolution qui vit le massacre de milliers de personnes tout en renvoyant le Shah dans les oubliettes de l'histoire.
Aux yeux du monde occidental, les chiites ont revêtu le visage de l'islam hostile et militant, déterminés à exporter la violence.
Leurs homologues sunnites, même les wahhabites d'Arabie saoudite, les plus fondamentalistes, semblaient apprivoisés en comparaison.
Mais les attentats terroristes du 11 septembre 2001 contre les États-Unis ont réécrit la définition du bien.
Tous les pirates de l'air étaient sunnites.
Leurs hôtes, ceux qui les soutiennent, les Talibans, sont également sunnites, tout comme le sont tous les prisonniers détenus à la base américaine transformée en prison de Guantanamo Bay à Cuba.
Les musulmans sunnites dominaient le régime baasiste de Saddam, et le Triangle sunnite, comme on l'appela, du centre de l'Irak est le lieu de l'hostilité la plus féroce contre l'occupation militaire de la Coalition dirigée par les États-Unis et contre ses supporters.
En l'espace de quelques mois seulement, les musulmans sunnites ont remplacé les chiites comme représentants de la menace la plus grave pour la sécurité occidentale et internationale.
Pour leur part, les minorités chiites déclarent vouloir la démocratie.
Mais les minorités, particulièrement les minorités ayant subi une répression historique, appellent toujours de leurs vœux la démocratie (du moins pendant un certain temps), parce que cela leur permet de réclamer la liberté de culte et la liberté d'expression de leur identité culturelle.
En Arabie saoudite, les chiites sont à l'avant-garde de ceux qui appellent au changement démocratique et à la participation citoyenne.
Bien qu'ils ne représentent que 20 % du total de la population saoudienne, ils représentent 75 % de la population des régions orientales riches en pétrole.
Les chiites d'Arabie saoudite ont subi des discriminations professionnelles : dans l'armée, aux plus hauts postes de l'État, dans le corps diplomatique et surtout dans l'industrie pétrolière d'où on les a exclus depuis les années 1980.
Cette exclusion systématique des chiites est soutenue par establishment wahhabite et légitimée par de nombreuses fatwa les accusant d'hérétisme.
Dans État du Bahreïn, les chiites représentent 75 % de la population et se sont montrés favorables aux réformes lancées par le roi Hamad Al-Khalifah.
Ils ont choisi de se laisser gouverner par la minorité sunnite plutôt que de se laisser associer au gouvernement iranien.
Mais la nouvelle génération Bahreïni chiites se montre plus militante et ses positions sont de plus en plus reprises par ses homologues chiites d'Arabie saoudite.
C'est la menace du militantisme chiite, exporté par l'Iran, qui a poussé les dirigeants de la région à mettre en place le Conseil de coopération des États arabes du Golf en 1981 pour tenter de rassembler leurs forces.
Ce fut malheureusement un geste trop insignifiant qui se produisait trop tard déjà.
Il y eut un coup État politique au Bahreïn la même année, qui talonnait de près le soulèvement chiite de l'année précédente en Arabie saoudite.
Aujourd'hui, l'Iran n'exporte plus sa révolution.
Ses expériences dans le domaine d'une démocratie islamiste représentent principalement une question de politique intérieure maintenant.
En tout état de cause, aucun des Ayatollahs irakiens qui s'exilèrent autrefois en Iran ne semble montrer de penchant pour l'adoption du modèle iranien.
Jusqu'à présent, les chiites irakiens sont restés relativement calmes, suivant le processus de débaatification du pays et prenant leur temps.
Mais depuis la capture de Saddam Hussein, ils se sont montrés bien plus affirmés.
C'est sur l'insistance des chiites que les États-Unis ont dû réécrire leur plan directeur pour l'avenir de l'Irak.
Après avoir été les grands perdants de la région pendant des années, les chiites ont maintenant la possibilité de redresser la balance, de régler les vieilles dettes et de prendre le contrôle des richesses du Pétrolistan.
Mais ils ne parviendront pas à leurs fins sans heurts, comme les odieux attentats de Kerbala le montrent.
La montée du Consensus de Pékin
BRUXELLES – Le premier déplacement officiel du président Barack Obama hors de l'Amérique du Nord (à Londres, à Strasbourg, à Prague et à Istanbul) a retenu l'attention de la planète.
Mais il  n'a pas permis de masquer un fait étonnant : le ampquot;Consensus de Washingtonampquot; sur l'organisation de l'économie mondiale appartient au passé.
La question est maintenant de savoir ce qui va le remplacer.
Même si l'on dit souvent que le rayonnement de la Chine est limité, ses idées en matière d'économie et de gouvernance font de plus en plus souvent mouche.
Recherchant la stabilité économique intérieure, le gouvernement d'Obama évolue vers le type d'intervention qui a la faveur de la Chine depuis 20 ans.  
Dans ce modèle, le gouvernement, tout en continuant à tirer bénéfice des marchés internationaux, garde le contrôle de l'économie par une surveillance stricte du secteur financier, une politique de dépense restrictive, le pilotage de la recherche et du développement dans le secteur de l'énergie et une limitation sélective de l'importation des biens et services.
Tous ces éléments du plan de sauvetage chinois se retrouvent dans le plan de stimulation économique d'Obama.
La Chine est manifestement satisfaite de voir maintenant les USA donner la priorité à de froids calculs d'intérêts nationaux en politique étrangère. ampquot;En améliorant la vie des gens sur le terrain, on doit se préoccuper davantage de la substance que de la formeampquot;, a déclaré Obama dans une interview peu avant le début de son mandat.
Plutôt que d'être obsédé par les élections chez les autres, les USA cherchent maintenant à construire des alliances pragmatiques pour répondre à leurs besoins en terme d'économie.
Cela passe par des arrangements avec la Chine et les Etats autocratiques du Golfe – les principaux prêteurs du Trésor américain – et une collaboration avec l'Iran et la Russie, afin de limiter le coût des guerres en Afghanistan et en Irak.
Revenant sur leurs normes libérales, les USA flirtent avec ce que l'on pourrait appeler le ampquot;Consensus de Pékinampquot; qui fait du développement économique un objectif essentiel et prescrit à l'Etat de poursuivre activement la croissance dans un sens qui favorise la stabilité nationale.
Dans cette stratégie, ce n'est pas la nature du système politique d'un pays qui importe, mais l'amélioration du bien-être de la population.
Au niveau diplomatique, cela suppose que la coopération repose sur les intérêts nationaux et non sur des normes universelles.  
Ce réalisme constitue bien plus qu'un renversement de la politique néo-conservatrice agressive de Georges Bush.
C'est la tentative d'un pouvoir sur le déclin d'économiser ses moyens limités.
Il n'y a rien honteux pour un gouvernement à se montrer mercantile en temps de crise. Mais en se comportant ainsi, les USA perdent leur position de champion de l'économie de marché.
Le nouveau pragmatisme américain est également la conséquence d'un renversement de tendance.
Durant deux décennies, les USA et leurs alliés européens ont cru pouvoir inoculer au reste du monde leurs principes politiques et économiques.
Des pays comme la Chine se sont trouvés pris dans tout un réseau d'organisations multilatérales et soumis à des stratégies d'engagement conditionnel.
Aujourd'hui, l'Occident n'a plus les moyens de faire respecter ces conditions.
Par ailleurs, dans le cadre de leur stratégie de croissance, la majorité des pays en développement rejoignent volontiers des institutions multilatérales.
Alors que nous basculons d'un ordre international unipolaire vers un ordre multipolaire incluant de multiples puissances régionales, le réalisme devrait permettre à ces dernières de rivaliser en influence à moindre frais.
Il va en résulter un nouveau regroupement de puissances, unies dans la poursuite de leur propre croissance économique et la volonté d'empêcher autrui de générer une instabilité susceptible de provoquer une intervention.
Au lieu de confier à l'Amérique la tâche difficile de maintenir la stabilité internationale, les pays qui forment la ampquot;BRICampquot; (Brésil, Russie, Inde et Chine) tiendront un rôle plus important pour maintenir l'ordre dans leur arrière-cour.
La Russie doit s'occuper du Caucase et si les généraux de Birmanie perdent la tête, ce sera à la Chine et à l'Inde de régler le problème.
Le virage politique de l'Amérique érodera inévitablement l'axe que constituait le libéralisme économique de l'Occident.
L'Amérique dispose d'assez de souplesse, de ressources et de leadership pour adopter de nouvelles règles diplomatiques, mais l'Europe en est tout simplement incapable.
Son importance stratégique, même dans le partenariat transatlantique, est appelée à diminuer.
A court terme, le réalisme donnera aux USA une marge de manœuvre supplémentaire, mais ils devront sacrifier pour cela une partie de leur capacité d'influence.
Qu'ils puissent la restaurer dans le futur dépendra non pas tant de leur rayonnement, que de leur réussite ou pas à relancer leur économie et à forger de nouvelles alliances.
La même chose s'appliquera aux autres puissances.
Pourtant, la montée en puissance du Consensus de Pékin n'est pas une garantie de stabilité.
Un regroupement de puissances n'a jamais que la force de son maillon le plus faible et nécessite autodiscipline et sens de la mesure.
Il reste à voir comment l'opinion publique américaine réagira à ce revirement de la politique de leur pays.
Si un acteur important retombe dans la crise économique, le nationalisme réduira le champ disponible pour des accords pragmatiques.
Le chevauchement des zones d'influence et les conflits latents pourraient à nouveau entraîner une déflagration.
Et si la Chine sort en grand vainqueur de la crise et continue à affirmer sa puissance, une coopération bénéfique à tous pourrait bientôt céder la place à un ordre dans lequel il y a des perdants.
Les ressources naturelles de plus en plus chères
Force est de constater la raréfaction des ressources naturelles dans le monde.
Les prix du pétrole et du gaz naturel flambent.
Les prix des produits alimentaires atteignent également des sommets, infligeant des privations supplémentaires à ceux qui souffrent déjà de la pauvreté et créant des écarts de revenus considérables entre pays et entre zones rurales et urbaines.
Une forte croissance économique, principalement en Chine et en Inde, est la principale raison de l’augmentation des prix des ressources naturelles.
Ces deux pays sont devenus producteurs de biens et de services, compétitifs au plan mondial, et leurs économies, déj_4à conséquentes, doublent en taille tous les 7-10 ans.
Cette croissance se heurte toutefois aux limites de la disponibilité en terres, en bois, en pétrole et gaz, en eau et autres produits naturels.
Quand les ressources naturelles sont échangées sur les marchés (les produits énergétiques et alimentaires), les prix s’envolent.
Lorsqu’elles ne sont pas commercialisées (comme l’air), le résultat est la pollution et l’épuisement des réserves mondiales plutôt que l’augmentation des prix.
La flambée des prix des produits alimentaires est alarmante. Un indice (en dollars) montre une augmentation d’environ 40 pour cent au cours des 12 derniers mois.
Plusieurs facteurs expliquent cette hausse, mais le premier est une augmentation de la consommation, à nouveau lié à la croissance économique chinoise.
La population chinoise mange davantage, et en particulier davantage de viande, ce qui nécessite l’importation de plus grandes quantités d’aliments pour animaux, principalement composés de soja et de maïs.
Il est peu probable que la Chine puisse elle-même satisfaire l’accroissement de la demande, étant donné la carence en terres et en eau du pays.
Parce que la production des aliments comprend une utilisation importante d’énergie, pour le transport, la culture et les engrais, l’augmentation du prix des ressources énergétiques s’est répercutée sur le prix des produits alimentaires.
Parallèlement, l’enchérissement des combustibles fossiles a incité les fermiers à remplacer les cultures pour l’alimentation par des cultures pour les carburants – à la fois de l’éthanol (par la fermentation du maïs et de la canne à sucre par exemple) et du biodiesel (par la transformation d’huiles végétales comme le soja en carburant).
Aux Etats-Unis par exemple, sur une récolte totale de 12 milliards de boisseaux de maïs pour l’année 2006-2007, environ 2 milliards ont été transformés en éthanol.
Cette part devrait être portée à 3,5 milliards pour l’année 2007-2008, et plus de 70 nouvelles usines de production d’éthanol sont en construction, ce qui doublera encore la quantité de maïs consacrée à la production de biocarburant.
Les réserves de maïs pour l’alimentation se rétréciront d’autant.
Cette situation est aggravée par un autre facteur fondamental : les changements climatiques.
Ces deux dernières années, les cultures mondiales de blé ont subi toute une série de désastres liés au climat.
De 622 millions de tonnes métriques en 2005-2006, la production mondiale de blé est passée à environ 593 millions de tonnes métriques en 2006-2007.
La récolte de blé en Australie a chuté de 25 millions de tonnes à 10 millions de tonnes à cause d’une sécheresse extrême, qui pourrait bien être liée au changement climatique.
La production européenne a également chuté, cette fois-ci à cause de pluies torrentielles, un autre signe possible du changement climatique.
Dans les deux cas, le manque s’est traduit par une baisse des exportations et un resserrement des marchés mondiaux.
Chaque marché a une influence sur les autres.
Le resserrement de l’offre de blé signifie que davantage de terres sont consacrées à la culture du blé, réduisant ainsi la production de soja et de maïs.
L’utilisation accrue de ces deux céréales pour les biocarburants au lieu de l’alimentation se traduit par un resserrement des réserves alimentaires.
Ces trois facteurs – l’accroissement de la demande mondiale, la conversion de cultures en carburants et les aléas climatiques – se sont associés pour pousser les prix des produits alimentaires à la hausse, une flambée qui n’avait pas été anticipée il y a à peine deux ans.
Jusqu’à présent, aucun organisme international ne s’est attaché à évaluer les conséquences de ces évolutions.
L’une des conséquences est par exemple que les subventions importantes accordées par les Etats-Unis à la production de maïs et de soja pour les carburants sont une erreur.
Elles faussent le marché et font grimper les prix mondiaux des aliments.
Une autre implication est qu’une coopération mondiale bien plus sérieuse est nécessaire pour développer des technologies écologiquement durables afin de compenser l’épuisement des combustibles fossiles et la conversion de récoltes en carburants.
L’énergie solaire montre un fort potentiel, mais elle doit encore bénéficier de subventions publiques plus importantes pour la recherche.
On pourrait également envisager de produire des biocarburants sur des terres impropres à la culture de céréales pour l’alimentation.
Il existe même des technologies du « charbon propre » en alternative au pétrole, mais celles-ci nécessitent également des subventions pour obtenir les percées technologiques nécessaires à son utilisation, en particulier la technologie permettant de capter et de piéger les émissions de dioxyde carbone associées à la combustion du charbon.
Une autre implication est le besoin urgent d’améliorer la productivité agricole dans les pays pauvres, notamment en Afrique, qui doit accomplir sa « révolution verte » pour doubler ou tripler sa production alimentaire dans les prochaines années.
Faute de quoi, les plus démunis de ce monde seront touchés de plein fouet par l’augmentation des prix mondiaux des aliments, associée aux changements climatiques à long terme.
Pour le moment, les dirigeants mondiaux ont plus ou moins ignoré les crises combinées de l’énergie, de l’approvisionnement alimentaire et de l’environnement.
Au fur et à mesure de la fluctuation du prix des matières premières alimentaires et énergétiques, les crises sous-jacentes ne manqueront pas de prendre de l’ampleur.
Le développement durable passera au premier plan de l’ordre du jour mondial et nous aurons besoin de dirigeants au fait des défis posés et prêts à travailler de concert pour trouver des solutions globales.
Les frères naissants de l’Afrique du nord
LONDRES – Le rôle joué par le fils du dirigeant libyen Mouammar Kadhafi, Saif al-Islam, dans la libération du poseur de bombe de Lockerbie, Abdelbaset Ali al-Megrahi, et la visite d’état du président égyptien Hosni Moubarak à Washington en compagnie de son fils, Gamal, suggèrent que les successions dynastiques sont d’actualité dans les deux pays.
Ce ne sont pas les seuls.
Moubarak et Kadhafi, ainsi que le tunisien Zine el-Abidine Ben Ali et l’algérien Abdelaziz Bouteflika comptent parmi les dirigeants les plus âgés dans le monde et avec la plus grande longévité au pouvoir.
Les quatre doivent s’atteler à la délicate question de leur succession et des rumeurs de possibles tentatives pour garder le pouvoir dans la famille courent depuis longtemps.
La solution finit par devenir assez banale comme l’illustrent les Aliyev d’Azerbaidjan et les Kim de Corée du nord.
Les successions dynastiques permettent de préserver les intérêts souvent très nombreux de la famille régnante ainsi que ceux de l’élite politique et des affaires.
Mais la quasi simultanéité des successions en Afrique du nord étonne malgré tout.
Chacun des quatre dirigeants nord africains est, à plus ou moins grande échelle, au centre de structures de pouvoir très opaques.
Tout dans leur pays dépend sur l’individu et la famille plutôt que sur le poste.
Pourtant, malgré l’apparente poignée de fer avec laquelle ces dirigeants autoritaires dirigent leur pays, il n’est pas si simple de s’assurer que la succession reviendra à un familier.
Le problème se résume à contourner une éventuelle résistance, à la fois de l’élite comme de la part du peuple, qui pourrait freiner la transmission ou entraver l’autorité du successeur.
Il faut beaucoup d’ingéniosité pour s’arranger des intérêts des élites.
Des opportunités d’affaires très lucratives peuvent être attribuées pour adoucir les adversaires politiques du successeur, tandis que l’on envoie ses petits copains pour en décourager d’autres, par exemple, en leur retirant leurs biens ou leur position d’influence.
Là où les membres de la famille dirigeante possèdent des intérêts directs, comme en Libye et en Tunisie, la transition politique aura immanquablement des incidences économiques collatérales.
On peut très bien imaginer par exemple que le quatrième fils de Kadhafi, Muatasim, successeur supposé, prive de ses affaires Saif al-Islam ainsi que des avantages profitables des contrats étrangers.
En Tunisie, un successeur de la branche Trabelsi du clan Ben Ali, liée au président par sa seconde épouse, Leila Trabelsi, pourrait bien s en prendre aux conséquents intérêts des familles des filles issues du premier mariage de Ben Ali.
Il est tout aussi difficile de se garantir une légitimité populaire. C’est la raison pour laquelle les dirigeants nord africains et les membres de leurs familles n’admettent pas ouvertement les préparatifs entrepris pour assurer la succession dynastique.
En Egypte, où ces préparatifs sont les plus flagrants, Gamal ainsi que certaines figures politiques importantes s’entêtent à nier ses ambitions présidentielles.
Mais Gamal a pu se construire une image publique propre en assumant un rôle de plus en plus important au sein du parti dirigeant, et un cadre constitutionnel a été mis en place pour lui permettre d’être élu dans le cadre d’élections multipartites ; tout cela permettant d’afficher une légitimité républicaine de façade.
Cette stratégie pourrait bien donner des idées à d’autres.
Le gendre de Ben Ali, Sakhr el-Materi, a été élu l’année dernière au comité central de l’actuel parti au pouvoir, le Rassemblement Constitutionnel Démocratique.
En Algérie, le frère de Bouteflika, Said, s’est associé à un mouvement « populaire » dont il se dit qu’il pourrait servir comme base dans le jeu de succession.
Mais ces deux cas n’en sont qu’aux prémices et leur chance de réussite sont plus incertaines.
En Libye, Saif al-Islam a cherché à se singulariser comme un agent du changement démocratique en mettant en place des organisations « non gouvernementales », des moyens médiatiques « indépendants » et même en organisant son propre comité des lois pour une nouvelle constitution.
Mais il se voit opposer une résistance têtue de la part de groupes d’influence clés qui craignent pour leurs propres intérêts et avantages acquis.
La question de la légitimité est d’autant plus problématique que l’existence ou le charisme du dirigeant sont calqués sur la légitimité du régime.
En Libye, le mythe fondateur du régime est inextricablement lié au coup d’état de Kadhafi en 1969 et à ses théories politiques éclectiques.
Son départ exposerait la nature anachronique des fondements idéologiques de son pays ; les liens familiaux de son successeur ne pourront rien contre le choc que subira le système du fait de la transition.
La situation algérienne est assez similaire.
La légitimité du régime repose sur la guerre d’indépendance, dans laquelle tous les présidents, depuis, ont joué un rôle important.
Mais les successeurs les plus probables de Bouteflika, dont son frère fait partie, ne pourront pas se prévaloir de ce lien.
Comme en Egypte, l’opposition du peuple à une succession qui serait perçue comme une menace à l’ordre républicain pourrait bien réveiller la notion que l’armée a de son rôle de gardien de la nation, et la convaincre d’intervenir.
Cela est plus probable en Algérie qu’en Egypte.
Un autre problème de relations publiques concerne les intérêts particuliers du monde des affaires.
En Egypte, Gamal Moubarak devra démentir l’idée, généralement très répandue, que ses intérêts sont alignés avec ceux d’alliés très proches dans le monde des affaires, dont le magnat de l’acier, Ahmed el-Ezz.
Gamal pourrait contrecarrer cela en donnant publiquement les noms de certains proches du régime impliqués dans des abus.
Alors que ces sujets semblent moins débattus publiquement en Tunisie, ils n’en sont pas moins populaires pour autant.
Le successeur de Ben Ali pourrait améliorer son image publique en s’attaquant au favoritisme et au copinage.
Ces quatre dirigeants ont délibérément joué les cartes de leur succession de manière très discrète.
Le fait de maintenir le suspense empêche que ne s’organise un mouvement d’opposition à une succession dynastique.
Ils s’inquiètent peut-être aussi de ce que des héritiers déclarés ne cherchent à les chasser prématurément du pouvoir.
Ben Ali a donc démis de leurs fonctions certains hommes politiques influents ayant atteint un niveau d’influence suffisant pour être considéré comme des successeurs potentiels.
Il s’inquiète apparemment de ce que l’un d’entre eux ne commette un coup d’état comme celui qu’il menât 1987 contre Habib Bourguiba.
(Il a d’ailleurs depuis modifié la constitution pour éviter que cela ne se reproduise.)
En Libye, les fortunes de Saif al-Islam et de Muatasim ont été diverses selon que Kadhafi renforçait son autorité pour prévenir l’émergence d’une challenger.
Alors qu’il demeure quelques obstacles sur le chemin de Gamal pour parvenir au pouvoir en Egypte, une tentative d’installer Said en Algérie échouerait devant la résistance de puissants intérêts du régime.
La richesse croissante des nations
La nouvelle Penn World Table , version 6.2, vient de paraître. Elle compare le niveau de vie dans différents pays.
Les chiffres les plus récents portent sur 2004, et en raison de certains décalages dans la mise au point des statistiques tous les pays ne sont pas inclus.
Ces données sont néanmoins très utiles : d’une qualité exceptionnelle, elles tiennent systématiquement compte des différences de prix relatives entre les pays, ce qui donne parfois des résultats surprenants.
Parmi les 82 pays pour lesquels des données 2004 sont disponibles, il y a de très bonnes nouvelles : le PIB réel par habitant a augmenté en moyenne de 18,9 % entre 2000 et 2004, soit 4,4 % par an.
De façon générale, le niveau de vie est bien meilleur qu’il y a quelques années.
A ce rythme, le PIB réel par habitant devrait doubler tous les 16 ans.
Beaucoup de gens qui ne pouvaient pas s’offrir une voiture en 2000 en ont une aujourd’hui, et ceux qui n’en avaient qu’une en 2000 en ont maintenant deux.
Les gens qui ne pouvaient pas scolariser leurs enfants dans un bon établissement en ont aujourd’hui les moyens.
Et ainsi de suite pour de nombreux biens et services.
Ce qui est surprenant, c’est que le classement des pays a relativement peu changé depuis 2000.
Malgré tous les discours sur le miracle économique, la Chine n’a progressé que de la 61e à la 60e place, alors que son PIB réel par habitant a augmenté pendant cette période de 44 %, soit 9,6 % par an, la plus forte augmentation pour les pays principaux.
Si la Chine n’a pas progressé davantage au sein du classement, c’est que d’autres pays ont aussi connu une forte croissance, et que les écarts sont considérables.
Un coefficient de plus de 100 sépare les pays les plus pauvres des pays les plus riches. Le PIB réel moyen par habitant pour les pays qui occupent les 25 % de la tête du classement est 15 fois supérieur à celui des 25 % du bas de la liste.
On assiste à la progression de ces pays un peu comme à un marathon.
Au début, on se laisse impressionner par tous les coureurs, qui ont presque tous l’air d’aller vite.
Puis quand on les voit passer, plus dispersés, on se rend compte que certains accélèrent plus que d’autres. Et pourtant ils dépassent rarement leurs concurrents, car les distances qui les séparent sont trop grandes.
Certains coureurs sont loin devant, peut-être à plusieurs kilomètres.
La Chine n’est pas le seul pays à avoir connu un tel succès.
Parmi les autres grands gagnants, on peut citer la Lituanie (+48 %), la Roumanie (+41 %), l’Estonie (+40 %), le Chili (+33 %), la Hongrie (+32 %), la Grèce (+31 %), la Nouvelle Zélande (+28 %), l’Australie (+25%), la Corée (+23 %), l’Irlande (+23%), l’Afrique du Sud (+23 %) et le Nigeria (+22 %).

Les grands perdants parmi les pays principaux sont notamment Israël (un pays aux abois, +2 %) et l’Argentine (frappée par une terrible crise financière en 2001-2002, +9 %). La performance économique de plusieurs pays d’Amérique latine a été relativement faible pendant cette période, et le PIB de l’Uruguay a même légèrement baissé.
Mais de façon générale la situation est extrêmement bonne.
Si cette croissance se poursuit, des pays relativement pauvres comme l’Inde, l’Indonésie, les Philippines ou le Nicaragua atteindront d’ici 50 ans le niveau de vie moyen des pays avancés aujourd’hui.
Mais bien entendu, ils n’auront pas rattrapé ces pays, qui auront eux aussi progressé.
Difficile d’imaginer le monde avec un PIB deux à quatre fois supérieur pour presque tous les pays.
Que feront-ils de tout cet argent ?
En 1958, dans son ouvrage The Affluent Society , l’économiste John Kenneth Galbraith soutenait que les pays avancés, illustrés par les Etats-Unis, étaient enfin sortis de la misère et de la pénurie, pour entrer dans une ère d’abondance.
Selon Galbraith, la hausse du niveau de vie était telle que les individus n’étaient plus conscients de leurs désirs, et que les professions de la publicité et du commerce étaient devenu les plus importantes.
Mais le PIB réel par habitant aux Etats-Unis est aujourd’hui trois fois supérieur à ce qu’il était en 1958.
En quoi les Américains ont-il dépensé tout cet argent ? Les publicitaires et les vendeurs ont-ils vraiment fait preuve d’un tel talent pour inventer de nouveaux besoins ?
D’après mes calculs, basés sur les données du US Department of Commerce , de l’augmentation considérable de leurs revenus constatée entre 1958 et 2005, les Américains ont dépensé 27 % pour les soins de santé, 23 % pour le logement, 12 % pour le transport, 10 % pour les loisirs et 9 % pour des activités professionnelles personnelles.
Les biens et les services généralement proposés par les publicitaires et les vendeurs occupent une part assez peu importante.
Les revenus supplémentaires ont été alloués pour 8 % à l’alimentation, 3 % aux vêtements et 1 % aux soins personnels.
Les idéaux n’ont pas non plus été gâtés : 3 % pour la religion et l’aide sociale, autant pour l’éducation.
Les revenus supplémentaires ont donc été dépensés essentiellement pour rester en bonne santé, avoir une jolie maison, voyager et se détendre, et faire des affaires.
C’est ce qui s’est passé aux Etats-Unis, et c’est peut-être ce qui attend le reste du monde.
Si la croissance mondiale se poursuit au rythme actuel, des milliards de personnes peuvent s’attendre à une amélioration semblable.
C’est une perspective qui devrait véritablement nous motiver.
L\u0027économie mondiale en danger !
NEW-YORK – Il est temps que le G20 s'attelle sérieusement à la mission qui lui incombe : trouver un accord visant à stabiliser l'économie mondiale et la mettre sur la voie d'une croissance durable.
Au lieu de cela, il se conduit à la manière d'un cercle de réflexion sur la société, l'approche coopérative qu'il a adoptée au début de la crise aboutissant à une série d'initiatives unilatérales souvent inconsidérées de ses membres.
Pourtant il faut agir de toute urgence face aux différents risques qui menacent la stabilité économique et la prospérité mondiale.
L'Irlande a précipité l'Europe dans la deuxième crise de dette souveraine de l'année. Face au risque de contagion en Europe et à la politique d'assouplissement monétaire aux USA, les marchés des capitaux sont devenus schizophrènes, avec des flux de capitaux traversant l'Atlantique dans un sens puis dans l'autre.
Pendant ce temps, les capitaux affluent dans les pays émergents aux taux d'intérêt élevés, ce qui entraîne des pressions inflationnistes, pousse le prix des actifs et des devises à la hausse et menace la compétitivité de leurs économies. Cela génère des distorsions de prix et des casse-têtes politiques auxquels il faut répondre par des mesures défensives et atypiques.
Les prévisions quant à la croissance et à l'emploi dans les pays avancés ont été révisées à la baisse – une reconnaissance tardive d'une reprise lente et difficile et d'une nouvelle "normalité" d'après-crise.
De ce fait, les déficits budgétaires à court et moyen terme sont considérés comme plus dangereux.
Certains responsables politiques américains estiment qu'une faible croissance et un chômage élevé appellent une réponse politique.
Avec un point de vue qui oscille quant à la politique à adopter et guère de choix en terme de politique budgétaire, un nouveau recours à des mesures de relâchement monétaire (QE2) pourrait se justifier comme stratégie destinée à diminuer le risque extrême d'un nouveau ralentissement du marché des actifs (essentiellement l'immobilier) et d'une baisse de la consommation des ménages - qui pourraient s'accompagner d'une dynamique déflationniste.
De manière quelque peu inquiétante, les mesures QE2 sont considérées aux USA comme une stratégie de croissance, ce qu'elles ne sont pas, si ce n'est à supposer que des taux d'intérêt élevés permettront d'inverser le processus de désendettement du secteur privé, d'accroître la consommation et de diminuer l'épargne – un scénario improbable et indésirable.
Elles supposent aussi que l'on peut reporter le moment de faire face aux contraintes structurelles qui pèsent sur la compétitivité, ou même ne pas s'en occuper du tout.
Hors des USA, on pense que ces mesures constituent soit une erreur en raison de leurs effets négatifs sur le plan extérieur, soit que leur objectif caché est de provoquer une baisse du dollar – ce qui aurait sans doute des effets négatifs sur la croissance et la compétitivité de l'Europe, mais pas de la Chine, de l'Inde et du Brésil.
Le caractère unilatéral des mesures QE2 et d'autres décisions vont à l'encontre de la mission du G20 qui consiste à identifier et appliquer des mesures mutuellement bénéfiques de manière coordonnée.
Pour que le G20 progresse, il faut au minimum que les mesures prises par les pays émergents et les pays avancés qui ont des répercussions sensibles à l'extérieur soient discutées et fassent si possible l'objet d'un accord préalable.
En dehors de la nécessité de diminuer l'endettement pendant encore quelques années, l'économie américaine est confrontée à des problèmes à plus long terme avec la demande agrégée, le chômage et les inégalités de revenus, ce qui ne peut se régler simplement par la consommation et l'investissement.
L'Amérique doit accroître sa part dans la demande extérieure mondiale, ce qui exige des investissements dans le secteur public, des réformes structurelles et l'amélioration de sa compétitivité.
Quant à l'Europe, elle essaye de résoudre le problème du déficit et de la dette en injectant des liquidités à court terme dans le but de gagner du temps pour la consolidation budgétaire et en entrant dans un processus déflationniste pour restaurer la compétitivité sur les marchés extérieurs en l'absence de mécanisme de taux de change.
Cela ne garantit en rien le succès, le résultat le plus probable étant l'apparition d'une suite d'événements contagieux et une perte de confiance grandissante dans l'euro.
Le problème de fond est le partage du fardeau entre les obligataires, les citoyens des pays en déficit, l'UE et même le reste du monde (par l'intermédiaire du FMI).
Aussi les pays émergents sont-ils menacés.
Ils peuvent maintenir un taux de croissance relativement élevé malgré le redémarrage timide des pays avancés, mais ils ne le pourront pas en cas de crise majeure en Amérique du Nord et/ou en Europe, d'une explosion de protectionnisme ou d'instabilité des marchés financiers mondiaux.
Les principaux pays émergents aussi ont un impact systémique de plus en plus grand sur la croissance et l'emploi d'un large éventail de pays, dont les pays avancés.
Il leur faut comprendre cette situation.
Les anciennes asymétries disparaissent, tandis qu'apparaissent de nouveaux défis liés à une nouvelle distribution des rôles au cour de l'économie mondiale.
Durant la plus grande partie de l'après-guerre, la croissance des pays avancés était fondée sur leur savoir et sur leur technologie.
Grâce à la mondialisation et à la libéralisation rapide de l'économie, les pays émergents peuvent accéder à la fois à la technologie et aux marchés, ce qui leur permet d'atteindre une croissance sans précédent qui va s'accélérant.
Tant que l'activité économique mondiale et les économies nationales évoluaient au même rythme, pays avancés et émergents conservaient pour l'essentiel leur rôle.
Mais cela aurait pu se passer autrement.
Ce fut ainsi car durant la plus grande partie de cette période, les pays avancés innovaient sous la pression des marchés, tandis que les pays émergents qui importaient des connaissances et exportaient des biens et des services n'avaient pas grand impact systémique sur les pays avancés.
Cette situation est en train de changer.
L'importance économique des pays émergents va croissante et leur positionnement dans la chaîne de valeur au niveau mondial évolue rapidement.
Les enquêtes révèlent des divergences grandissantes entre pays émergents et pays avancés, ainsi que parmi eux, quant à l'attitude à l'égard de l'évolution de l'économie mondiale.
Cela traduit presque certainement des divergences en terme de distribution des rôles au sein de l'économie mondiale.
Il est possible de conduire l'évolution de l'interdépendance économique des différents pays de manière à compenser les tendances négatives, mais cela requiert bon sens et perspicacité.
Il faut placer ce défi au cour des objectifs du G20.
Pour le formuler autrement, il ne suffit pas de reconnaître que l'ouverture de l'économie mondiale va dans le sens de l'intérêt collectif.
Il faut aussi la volonté pragmatique d'influer sur les incitations et les résultats pour parvenir à une distribution des rôles qui permette aux principaux acteurs - avec leur contrainte sur le plan intérieur - de garder le système ouvert.
L'alternative consisterait en des mesures unilatérales pour y parvenir, mais ce serait nuisible pour tous.
Risky Rich
NEW YORK – Au vu des vastes dettes et déficits publics actuels, le risque souverain devient une sérieuse préoccupation dans bon nombre d'économies avancées.
Dans le passé, le risque souverain se limitait à l’économie des marchés émergents.
En effet, durant la dernière décennie, la Russie, l’Argentine et l’Equateur n’ont pu assurer le remboursement de leur dette, tandis que le Pakistan, l’Ukraine et l’Uruguay, menacés de défaut de paiement, ont restructuré leur dette publique de manière drastique.
Or, la plupart des marchés émergents – à quelques exceptions près en Europe centrale et orientale – ont amélioré leur performance fiscale en réduisant l’ensemble de leurs déficits, en réalisant de vastes excédents primaires, en abaissant le rapport dette publique/PIB et en réduisant l’asymétrie des devises et des échéances de leur dette publique.
Par conséquent, le risque public souverain est aujourd’hui davantage un problème pour les économies avancées que pour les économies émergentes.
En effet, les mauvaises notes attribuées l’an dernier par les agences de notation, l’accroissement de l’écart souverain et la mise aux enchères de la dette publique manquée dans des pays tels que le Royaume-Uni, la Grèce, l’Irlande et l’Espagne nous montrent bien qu’à moins que les économies avancées commencent à mettre de l’ordre dans leurs institutions fiscales, les investisseurs, les surveillants des marchés obligataires et les agences de notation pourraient bien se transformer en ennemis.
En raison des efforts faits (dépenses de relance, baisse des recettes fiscales et calfeutrage et protection du secteur financier) pour combattre la rudesse de la récession, doublée d’une crise financière en 2008-2009, la position fiscale des pays développés a empiré.
Les pays sujets à des problèmes fiscaux structurels dans le passé, appliquant des politiques fiscales lâches ou feignant d’ignorer les réformes fiscales pendant les années de croissance ont connu des répercussions encore plus fortes.
A l’avenir, il est vraisemblable qu’une reprise économique faible et une population âgée fassent augmenter le fardeau de la dette de beaucoup de pays avancés, y compris les Etats-Unis, le Royaume-Uni, le Japon et quelques pays de la zone euro.
En outre, la monétisation des déficits fiscaux devient un schéma récurrent – très inquiétant – dans de nombreuses économies avancées, où les banques centrales ont entrepris de faire grossir la base monétaire en achetant une pléiade de titres gouvernementaux à court et à long terme.
Au bout du compte, les déficits fiscaux très monétisés feront dérailler la fiscalité et/ou mèneront à une hausse des prévisions de l’inflation, ce qui pourrait accroître fortement le rendement des obligations à long terme du gouvernement et empêcher la reprise économique – provisoire et fragile pour le moment.
La stimulation fiscale est une entreprise risquée.
Qu’ils s’y risquent véritablement ou pas, les décideurs sont fichus.
S’ils suppriment les mesures de relance trop tôt en augmentant les impôts, en réduisant les dépenses et en absorbant les liquidités en trop, l’économie pourrait bien retomber dans la récession et la déflation.
Mais, si les déficits fiscaux monétisés durent, l’augmentation des rendements à long terme étouffera la croissance
Le marché a obligé les pays à position fiscale faible à la base (Grèce, Royaume-Uni, Irlande, Espagne et Islande) à introduire une consolidation fiscale dès le début.
Malgré le risque de contraction, le gain en crédibilité fiscale permettait d’empêcher un pic du rendement des obligations gouvernementales à long terme assez préjudiciable.
Tout bien considéré, une consolidation fiscale faite assez tôt peut s’avérer expansionniste.
Pour les membres du Club Med de la zone euro – l’Italie, l’Espagne, la Grèce et le Portugal – les soucis de dette publique viennent en sus d'une perte de compétitivité sur le plan international.
Ces pays avaient déjà perdu des parts de marché à l’exportation au bénéfice de la Chine et d’autres économies asiatiques à la valeur ajoutée et à la main d’œuvre zélée.
Puis, la hausse du salaire nominal pendant dix ans, surpassant les gains en productivité, mena à une augmentation du coût des unités de travail, à l’appréciation du taux de change réel et à des gros comptes courants déficitaires.
Depuis la forte augmentation de l’euro, le problème de compétitivité se pose avec davantage d’acuité, réduisant la croissance et renforçant les déséquilibres fiscaux encore plus.
Donc, la question est de savoir si les membres de la zone euro souhaitent entreprendre une consolidation fiscale douloureuse, doublée d’une dépréciation réelle interne par le biais de la déflation et des réformes structurelles pour augmenter la croissance de la productivité et éviter un résultat du style de celui survenu en Argentine : sortie de l’union monétaire, dévaluation et manquements.
Les pays tels que la Lettonie et la Hongrie ont déjà fait preuve de bonne volonté.
Reste à voir si la Grèce, l’Espagne et d’autres membres de la zone euro souhaitent accepter de tels ajustements déchirants.
Les Etats-Unis et le Japon pourraient être les derniers touchés par la colère des cerbères des marchés obligataires : le dollar fait partie des devises mondiales de réserve et l'accumulation des réserves étrangères – en bons et obligations du gouvernement américain pour la plupart – continue de monter en flèche.
Le Japon est un créditeur net qui finance lui-même la plupart de sa dette.
Pourtant, si l’indispensable consolidation fiscale est retardée, les investisseurs se montreront de plus en plus prudents, même avec ces pays.
Les Etats-Unis ont un statut de débiteur net avec une population vieillissante, des dépenses budgétaires non financées en matière de sécurité sociale et de soins de santé, une reprise économique anémique et les risques d’une monétisation soutenue du déficit fiscal.
Le Japon vieillit encore plus vite, la stagnation économique amenuise ses économies, tandis que sa dette publique se monte à presque 200 % du PIB.
Aussi, les Etats-Unis sont confrontés à des contraintes politiques quant à la consolidation fiscale : ils se bercent d'illusion lorsqu'ils pensent pouvoir bénéficier de dépenses sociales à l'européenne tout en maintenant des taux d’imposition bas, comme à l’époque de Ronald Reagan.
Au moins, les électeurs européens sont d’accord pour payer des taxes plus élevées en échange des services publics.
Si les Démocrates perdent les élections à mi-mandat en novembre aux Etats-Unis, le risque de déficit fiscal permanent courra, puisque les Républicains s’opposent à l’augmentation des impôts tandis que les démocrates s’opposent à la réduction des dépenses.
Monétiser les déficits fiscaux deviendrait alors le chemin de la résistance minimum : faire marcher les planches à billets est bien plus simple que d’opérer des réductions de déficit douloureuses d’un point de vue politique.
Mais, si les Etats-Unis utilisent la taxe sur l'inflation pour réduire la valeur réelle du déficit public, le risque d’un écroulement chaotique du dollar américain augmenterait de manière significative.
Les créditeurs étrangers de l’Amérique n’accepteraient pas la réduction drastique   de la valeur réelle de leurs actifs en dollars qu’une dévalorisation de cette devise entraînerait par le biais de l’inflation et la dévaluation.
Une ruée désordonnée vers la sortie pourrait mener à la chute du dollar, un pic des taux d’intérêt à long terme et une grave récession en W.
La feuille de route passe par Damas
Les grandes puissances savent qu'il est dangereux de donner l'impression de fléchir, car leurs ennemis sautent sur l'occasion et leurs alliés commencent à trembler.
Une grande puissance sait aussi que si elle se lance dans une aventure militaire sans se fixer des buts réalistes, elle risque de se retrouver dans une situation difficile.
Ce qui est vrai pour les grandes puissances, l'est deux fois plus pour un pays assiégé comme Israël qui n'est pas parvenu à bout de l'influence du Hezbollah sur le Liban.
Mais l'échec de la guerre au Liban peut encore être une chance de paix si Israël est assez audacieux pour la saisir.
Le monde a deux principaux objectifs pour la région qui s'étend du Caire à Téhéran : maintenir la paix dans le Moyen-Orient au sens large, de telle manière que le pétrole traverse sans encombre le Golfe persique, et sortir du conflit israélo-palestinien par un accord qui garantisse la sécurité d'Israël à l'intérieur de ses frontières reconnues au niveau international tout en répondant aux aspirations nationales légitimes du peuple palestinien.
Ces deux questions sont liées depuis longtemps, mais c'est le président syrien Bachar El-Assad qui constitue aujourd'hui le principal lien entre elles.
Isolée, dans une quête désespérée d'alliés, la Syrie aide l'Iran dans sa tentative d'hégémonie régionale.
Depuis qu'elle a été chassée du Liban l'année dernière par la Révolution du Cèdre, la Syrie a cherché à replacer ce pays dans sa sphère d'influence.
Elle soutient le Hezbollah – et aide l'Iran à lui envoyer des armes – parce que les troupes de choc du cheikh Hassan Nasrallah entretiennent la faiblesse du gouvernement de Beyrouth.
Les Syriens aiment aussi se présenter comme étant les seuls Arabes à soutenir vraiment la cause palestinienne.
Autrement dit, la Syrie - du fait de sa position géographique, de ses liens avec l'Iran et son armement et de la brutalité du régime baas - est devenue la clé de l'évolution de la situation entre la Méditerranée et le Golfe.
Pour sécuriser le Liban et amener le Hamas à la table de négociation avec Israël, c'est de la Syrie dont Israël et les USA doivent s'occuper, d'une manière ou d'une autre.
La position et les intérêts de la Syrie sont tels qu'il devrait être possible de l'amener à négocier.
Sans doute croit-elle toujours à la &quot;Grande Syrie&quot; et n'a-t-elle jamais totalement accepté la souveraineté du Liban.
Les troupes et les services de renseignements syriens – présents au Liban depuis 1976 – n'ont quitté le Liban qu'en 2005, uniquement en raison d'une énorme pression internationale. Ainsi, un milliard de dollars provenant de revenus de contrebande, dont une grande partie aboutissait dans les poches des soldats syriens, ont été perdus l'année dernière.
Beaucoup des missiles du Hezbollah qui ont arrosé Israël portaient les marques du ministère de la défense syrien.
Mais la Syrie a une caractéristique qui la dédouane : c'est un pays laïque qui se détourne par tradition du fondamentalisme musulman.
Le président Hafez El-Assad, le père du président actuel, Bachar, a massacré 38.000 insurgés à Hama en 1982, essentiellement des Frères musulmans, des sunnites fondamentalistes.
Aujourd'hui, une partie de l'élite du parti Baas au pouvoir s'inquiète de l'approfondissement de l'alliance de la Syrie avec l'Iran théocratique et le Hezbollah islamiste.
Cette alliance est une réaction de peur et non un engagement.
Les émirats arabes modérés du Golfe, à majorité sunnite, qui se méfient de l'influence croissante des chiites et de l'irrédentisme iranien dans la région, ont cessé de soutenir économiquement la Syrie en raison de cette alliance.
Etiquetée comme appartenant à &quot;l'axe du mal&quot; par les USA, la Syrie a vu le soutien financier saoudien se tarir. Elle craint également ne jamais voir se matérialiser les bénéfices commerciaux qu'elle attend de la ratification de son accord d'association avec l'UE.
Tant la réticence de la Syrie dans son alliance avec l'Iran que sa situation économique constituent des opportunités qu'Israël et l'Occident devraient tester. Mais que veut la Syrie ?
Comme la plupart des Arabes, Bachar El-Assad considère Israël du point de vue de la dépossession des Palestiniens, et comme eux, il en est blessé. Mais les Palestiniens sont aussi l'occasion pour lui de renforcer son régime en mettant sa propre marque sur tout règlement.
Comme son père, il fait preuve de prudence.
Aussi longtemps que l'Egypte reste neutre, il ne va sans doute pas risquer une nouvelle guerre contre Israël, et encore moins contre l'Amérique ou contre les deux à la fois.
La grande question est de savoir ce qu'il veut en ce qui concerne le Liban.
Si son objectif est un gouvernement libanais qui prenne en compte les authentiques inquiétudes de la Syrie quant à sa sécurité, Israël peut l'accepter.
En outre, le rejet très général de la Syrie en raison de son rôle supposé dans l'assassinat de Rafik Hariri, l'ancien Premier ministre libanais, notamment parmi les maronites, les sunnites et les Druzes du Liban, fait qu'il est très improbable que le Liban soit à nouveau totalement soumis à la Syrie – à moins que le Hezbollah ne soit en position de l'exiger.
Israël a maintenant à choisir entre trois options : céder sans le dire, continuer sensiblement de la même manière dans l'espoir d'une évolution positive ou bien tenter de couper les liens de la Syrie avec l'Iran et le Hezbollah.
Cette dernière option constitue le seul scénario qui pourrait arrêter la dérive islamiste au Moyen-Orient.
Mais soustraire la Syrie à l'emprise iranienne signifie au bout de la route de reconsidérer véritablement la question du Golan.
Un accord avec la Syrie n'est pas à exclure, étant donné les ambiguïtés de la position d'Assad.
Israël et l'Amérique devraient alors reconnaître que la Syrie a des intérêts de sécurité au Liban.
Si de son coté la Syrie reconnaissait la souveraineté du Liban et si elle contribuait à contraindre le Hezbollah a devenir une force politique sans pouvoir militaire, Israël et l'Amérique pourraient persuader le gouvernement libanais de consulter la Syrie en matière de sécurité.
Pour la Syrie, un accord l'amènerait à admettre que la question de l'occupation israélienne du Golan doit être résolue par de vraies négociations et non par la guerre.
Une telle ouverture diplomatique pourrait être difficile pour le Premier ministre israélien, Ehoud Olmert, sans même parler de l'opinion publique israélienne.
Aussi, l'Europe et l'Amérique doivent-elles l'encourager dans cette voie.
Israël et l'Amérique doivent revenir sur leur refus de discuter avec la Syrie.
Le temps est venu de lui garantir que si elle empêche le réarmement du Hezbollah, met fin au passage des combattants islamistes vers l'Irak et améliore progressivement la situation effroyable des droits de l'homme sur le plan intérieur, elle n'en retirera que des avantages diplomatiques et économiques, notamment par un renforcement de l'accord d'association avec l'UE.
Par ailleurs, Israël aurait tout intérêt à dialoguer avec ses ennemis.
Conscient de sa vulnérabilité à des missiles, Israël sait qu'il doit avoir des frontières qu'il puisse défendre, sans risquer une agression externe.
Faire que la Syrie ne soit plus une menace est un élément clé pour parvenir à cet objectif stratégique.
Le chemin vers la démocratie arabe
JERUSALEM – Pendant les bouleversements de la Révolution Française est né un dicton populaire : « Que la République était belle – sous la monarchie. » La Révolution voulait la liberté, l’égalité et la fraternité.
En fait, elle n’a apporté à la France – et à une grande part de l’Europe – que la terreur jacobine, la contre-terreur d’extrême droite, des décennies de guerres et finalement la tyrannie napoléonienne.
L’Afrique du nord et le Moyen-Orient sont maintenant confrontés au même genre de défi à l’heure où la plupart des pays arabes connaissent des soulèvements massifs.
Historiquement parlant, ce qui est en train de se passer est sans précédent dans le monde arabe.
Pour la première fois, les régimes autoritaires arabes ont été renversés tandis que d’autres sont menacés par des manifestations de masse réclamant liberté et démocratie.
Jusqu’alors, les changements de régime dans les pays arabes s’opéraient par des coups d’État militaires et autres putschs, jamais par des révolutions populaires.
Lors de la grande vague démocratique des années 90 qui avait renversé des dictatures en Europe de l’est, en Amérique Latine, en Afrique sub-saharienne et en Asie de l’est, rien de tel n’était survenu en Afrique du nord arabe et au Moyen-Orient.
Aujourd’hui, cependant, l’inertie politique de la région a été perturbée.
La place Tahrir du Caire est devenue un symbole à la fois d’espoir et du « pouvoir du peuple. »
Mais tandis que la plupart des régimes arabes semblent désormais menacés, seuls deux régimes autoritaires – celui de Zine el-Abidine Ben Ali en Tunisie et de Hosni Moubarak en Égypte – ont été effectivement renversés jusqu’à présent, des autocraties somme toute relativement « douces. » Des dirigeants bien plus opprimants et implacables – le Col.
Mouammar Kadhafi en Libye, Bashar el-Assad en Syrie, et Ali Abdullah Saleh au Yémen – bien que sérieusement menacés, se sont avérés bien plus résistants (jusqu’à présent) à réprimer l’opposition populaire.
Y compris dans le petit état du Bahreïn où la minorité sunnite est jusqu’à présent parvenue à maintenir son régime sur la majorité shiite, même si cela n’a pu se faire qu’avec l’aide militaire de ses voisins sunnites.
Comme toujours, il est plus facile de défaire une autocratie que de construire et de consolider un régime démocratique.
Lorsque le communisme s’est effondré en Europe de l’est, leurs vieux systèmes, malgré certaines différences évidentes, avaient les mêmes caractéristiques : des dictatures à parti unique avec un contrôle étatique de l’économie, de l’éducation et des médias.  Ils sont aujourd’hui très différents les uns des autres.
La Pologne, la République Tchèque et la Hongrie, par exemple, ont réussi à opérer une transition réussie vers la démocratie et vers une économie de marché fonctionnelle.
La Russie est revenue à un système néo-autoritaire.
Les anciennes républiques soviétiques d’Asie centrale ont toutes développé différentes formes « sultanistiques » de gouvernement.
La raison de ces différences est simple : une transition démocratique requiert non seulement des élections, mais aussi plusieurs conditions préalables – une société civile dynamique, des traditions antérieures, qu’elles soient effectives ou dans la mémoire, de représentation, de pluralisme, de tolérance et d’individualisme, un rôle limité de la religion, et un cadre institutionnel effectif pour un système multipartite.
Là où ces conditions sont réunies, une transition vers la démocratie peut réussir ; là où elles ne le sont pas, les chances – comme en Russie – d’une transition réussie vers une démocratie consolidée sont minces.
Les développements en Égypte seront déterminants, non seulement parce que c’est le plus grand pays arabe, mais aussi parce que certaines des conditions préalables semblent beaucoup plus prégnantes là qu’ailleurs dans la région.
Pourtant, même en Égypte, les défis sont énormes.
Des élections anticipées sont prévues en septembre, mais il est peu probable que les groupes d’opposition auront le temps, les moyens et l’expérience de s’organiser en partis politiques efficaces.
Pour le moment, seule l’armée – qui dirige finalement le pays depuis 1952 – et les Frères musulmans, qui jouissent des plus importants réseaux sociaux – semblent des acteurs de poids.
L’armée, dont le monopole du pouvoir est paradoxalement légitimé par les manifestations massives qui ont renversé Moubarak, acceptera-t-elle d’abandonner son énorme influence politique et économique amassée au fil des décennies ?
Il est question d’un possible modus vivendi entre l’armée et les Frères musulmans.
Certains activistes sont d’ailleurs déjà de retour sur la place Tahrir pour manifester contre cette alliance probable mais incongrue.
En Libye, si Kadhafi tombe, ce pays fortement tribalisé a-t-il les fondations nécessaires pour faire fonctionner une démocratie ?
Il faut bien insister sur le fait que le problème n’est pas l’Islam en tant que tel : l’église catholique en Europe fut pendant longtemps le principal ennemi de la démocratie et du libéralisme.
Et pourtant les partis Chrétiens Démocrates aujourd’hui sont l’un des piliers de la démocratie européenne.
Comme les églises chrétiennes, l’Islam peut aussi changer, et l’Indonésie et la Turquie pourraient se révéler de bons exemples pour une telle évolution.
Mais un contexte dans lequel un groupe islamique fondamentaliste, comme les Frères musulmans, constitue la plus forte organisation dans la société face à peu de contrepouvoirs efficaces, représente un défi sérieux.
Quel sera l’impact de tout cela sur le processus de paix israélo-palestinien, apparemment dans l’impasse ? Difficile de le dire, dans la mesure où les fondamentalistes du Hamas qui maintenant contrôlent Gaza pourraient être encouragés par la puissance naissante de son organisation mère en Égypte.
La récente montée de violences le long de la frontière entre Gaza et Israël suggère que les évènements sont en train de prendre une tournure dangereuse.
Pour ce qui est d’Israël, sa réaction initiale aux révoltes arabes fut pour le moins confuse.
Ses dirigeants prétendent maintenant vouloir accueillir les changements démocratiques dans la région comme une garantie de paix et de valeurs partagées, même s’ils expriment certaines réserves quant à la probabilité de l’imminence de tels changements. 
Des doutes persistent aussi quant aux conséquences inconnues de l’intervention militaire occidentale en Libye : elle a peut être été demandée par la Ligue Arabe et légitimée par le Conseil de sécurité des Nations Unies mais l’issue est moins que certaine.
Quelle que soit la suite des évènements en Libye, elle aura des répercutions sur l’ensemble de la région.
Le chemin vers la démocratie a toujours été difficile – il suffit de se retourner sur un siècle de soulèvements en Europe et sur les difficultés auxquelles les Etats-Unis ont été confrontés dans leur gestion de l’esclavage et des droits de leur population noire.
Il faut aussi espérer que la lumière sera aussi au bout du tunnel dans le Moyen-Orient arabe, mais le tunnel risque d’être long.
En route vers la récession
BERKELEY – Depuis 15 mois, la Réserve fédérale américaine, aidée par les autorités de régulation du Trésor américain, s'efforce de réduire au maximum les répercussions macro-économiques de la crise financière des titres garantis par des créances hypothécaires – avant tout pour éviter une profonde récession.
Ces deux instances ont trois subjectifs secondaires :
• conserver autant d'activités économiques que possible sous contrôle du secteur privé pour veiller à ce que la production corresponde réellement à la demande des consommateurs ;
• empêcher les princes de Wall Street à l’origine de la crise de tirer profit des risques systémiques qu’ils ont créés ;
• s’assurer que les propriétaires immobiliers et les petits investisseurs n’absorbent pas trop de pertes, puisque leur seul « crime » a été d’accepter de mauvais risques – ce qu’ils n’auraient jamais fait dans un monde où les portefeuilles seraient suffisamment diversifiés.
Il est maintenant clair que la Fed et le Trésor ont perdu la partie.
Pour éviter une récession, d'autres acteurs du gouvernement devront intervenir avec d'autres outils et pouvoirs.
L'incapacité de contenir la crise est due au bout du compte, semble-t-il, a une préoccupation excessive pour les deux premiers objectifs cités plus hauts : freiner les princes de Wall Street et préserver le caractère privé des décisions économiques.
Si la Fed et le Trésor avaient accordé à ces deux objectifs l'importance – secondaire – qui leur revenait, j’ai dans l’idée que nous ne serions pas dans ce marasme et que le danger d'une récession mondiale serait bien loin.
La décision de la Fed et du Trésor de laisser Lehman Brothers sombrer dans une faillite incontrôlée sans supervision ni garanties témoigne de la volonté d'empêcher les princes de Wall Street de profiter de la crise.
La logique derrière cette décision était que, plus tôt durant la crise, les actionnaires avaient été sévèrement punis lorsque leurs sociétés avaient été jugées trop importantes pour fermer leurs portes.
Les actionnaires de Bear Stearns, d’AIG, de Fannie Mae et de Freddie Mac se virent confisquer leurs parts et leurs richesses pour quelques sous.
Or ce n'était pas le cas des obligataires et des contreparties, qui furent payés en intégralité.
La Fed et le Trésor ont craint que la leçon à tirer du deuxième semestre 2007 et du premier semestre 2008 fût que le gouvernement américain garantissait toutes les dettes et transactions de chaque banque et entité de type bancaire jugée trop importante pour déposer son bilan.
Pour la Fed et le Trésor, cette situation ne pouvait être saine.
Les prêteurs aux institutions fortement endettées devaient avoir quelque motivation pour évaluer les risques.
Mais cela exigeait, à un certain point, de permettre aux banques de faire faillite et de persuader certains titulaires de dettes et contreparties que la garantie de soutien du gouvernement aux institutions trop grandes pour faire faillite était incertaine.
Rétrospectivement, ce fut une erreur de taille.
Le vaste réseau de financement tel qu’il existait à l’été 2008 était le résultat de millions de calculs selon lesquels le gouvernement américain garantissait en fait les dettes sans garantie de chaque grande banque et entité de type bancaire du pays.
L’effondrement de Lehman Brothers ayant mis un terme à cela, les établissements financiers ont immédiatement cherché à accroître leur marge de manœuvre pour éviter de recourir au gouvernement, mais se sont rendu compte que c’était impossible.
La faillite de Lehman Brothers a créé une extraordinaire demande immédiate de capital bancaire supplémentaire, que le secteur privé n'a pu fournir.
C'est à ce moment-là que le Trésor a commis sa deuxième erreur.
En voulant préserver la nature privée du secteur privé, il cherchait à éviter la nationalisation partielle ou totale des composantes du système bancaire jugées trop importantes pour sombrer.
Avec du recul, il semble que le Trésor aurait dû identifier toutes ces entités et commencer à acquérir des actions chez elles – que cela leur plaise ou non – jusqu'à ce que la crise passe.
C’est effectivement ce que l'on pourrait qualifier de « lemon socialism », source de graves dangers en matière de contrôle des entreprises, qui laisse planer une menace de corruption à grande échelle et établit un précédent d’intervention pouvant au bout du compte s'avérer très dangereuse.
Mais cette situation aurait-elle été pire que celle d'aujourd'hui ? L’incapacité de sacrifier l'objectif secondaire de préservation du secteur privé laisse entendre que la Fed et le Trésor ont manqué l'occasion d'atteindre leur objectif principal : éviter la récession.
Certes, les choses semblent toujours plus simples a posteriori.
Pour éviter la récession, il faudra passer par une politique budgétaire keynésienne à l'ancienne : le gouvernement doit prendre directement le contrôle pour stimuler les dépenses et décider quels biens et services seront demandés.
Le chemin vers la sécurité alimentaire
ROME – J’étais il y a peu de temps sur une route du district de Choma au sud de la Zambie pour me rendre chez Rosemary Pisani, une petite exploitante agricole et mère de huit enfants qui peinait à nourrir sa famille avant qu’elle n’adhère à une coopérative de fermiers pour élever des chèvres.
Grâce à la coopérative et au soutien d’autres fermiers, Rosemary a aujourd’hui une affaire florissante et tous ses enfants sont scolarisés.
En chemin, j’ai croisé des femmes marchant dans la boue pour se rendre au marché, chargées de fruits et de légumes empilés sur leur tête.
Je me suis alors dit que la communauté rurale vers laquelle je me rendais serait bien différente si la route qui y menait avait été bitumée et bien entretenue.
Les quelques routes goudronnées existantes en Afrique sont souvent pleines de nids de poule et mènent à des chemins de terre qui sont pratiquement impraticables à moins d’avoir un véhicule approprié.
Et à l’approche des communautés rurales, les routes disparaissent totalement.
Ces communautés, qui pourraient potentiellement nourrir les plus d’un milliard de personnes accablées par la faim, sont, de ce fait, coupées et isolées du monde.
En Afrique sub-saharienne, près de 70% des personnes vivant en zones rurales sont à plus de trente minutes de marche de la route entretenue la plus proche.
Kofi Annan, président du conseil de l’Alliance pour une révolution verte en Afrique (AGRA), a reconnu cette isolation : « Le petit exploitant fermier moyen nage tout seul.
Elle n’a aucune assurance contre l’imprévisibilité des conditions climatiques, ne reçoit aucune subvention et n’a aucun accès au crédit.
Je dis ‘elle’ parce que la majorité des petits fermiers en Afrique sont des femmes. » La moitié des petits exploitants dans le monde sont en effet des femmes, et nous ne pouvons ignorer la dure besogne d’avoir à marcher de longues distances pour acheminer leurs produits jusqu’au marché.
Au Fonds International de Développement Agricole (FIDA), nous pensons que l’exploitation agricole, quelle que soit sa taille et son envergure, doit être considérée comme une entreprise, et les petits exploitants agricole, comme de petits entrepreneurs plutôt que comme des pauvres gens nécessiteux.
Il y a aujourd’hui une réelle prise de conscience sur le fait que ces petits exploitants agricoles et leurs communautés rurales constituent une grande part de la solution à l’insécurité alimentaire et à la pauvreté – mais seulement s’ils sont correctement équipés pour pouvoir effectuer leur travail.
La Révolution Verte du siècle dernier a eu un impact considérable sur les rendements agricoles et la production alimentaire, en bouleversant la vie de millions de personnes.
Une grande part de ce succès provenait d’infrastructures déjà en place.
La densité du réseau routier indien au début de sa Révolution Verte dans les années 70 était de 388 kilomètres pour mille kilomètres carrés.
Il faut comparer cela aux 39 kilomètres pour mille kilomètres carrés en Ethiopie et aux 71 pour mille au Sénégal.
De nouvelles routes apportent d’autres services essentiels aux communautés rurales.
En Ethiopie, seuls 2% des populations rurales ont accès à l’électricité et les communications téléphoniques sont plus ou moins inexistantes.
Les chercheurs expliquent cela par le fait que 17% seulement des communautés rurales vivent à un peu moins de deux kilomètres d’une route goudronnée.
En plus d’infrastructures insuffisantes, de nombreux petits fermiers en Afrique ont un accès limité aux outils de production, comme la terre, l’eau et les nouvelles technologies.
Les rendements sont en conséquence généralement trop faibles pour permettre aux millions de foyers ruraux de générer des surplus commercialisables.
Même si les petits exploitants sont capables de produire des surplus, le manque d’accès aux activités en aval de la chaine de production, comme le traitement et le marketing, rend leur commercialisation plus difficile.
Ce manque d’accès à ces ressources pourtant vitales résulte du fait que l’agriculture a été honteusement négligée depuis vingt ans.
Tant les pays développés que les pays en développement – plus préoccupés par l’expansion économique rapide et l’évolution technologique – se sont laissés distraire.
Ils ont fermé le robinet de l’agriculture, laissant les petits fermiers prisonniers de pratiques d’exploitation basiques et dépendants de dons du gouvernement et de donateurs.
Il faut rouvrir le robinet.
L’expérience du FIDA montre que travailler juste pour doubler les revenus d’un petit fermier qui s’en sort à peine avec moins d’un dollar par jour est de la gestion de pauvreté - parce qu’avec deux dollars par jour, il ou elle reste pauvre.
Mais aider ce fermier à lancer son entreprise agricole qui pourrait lui permettre de multiplier ses revenus par cinq reviendrait à éradiquer la pauvreté.
Si l’on veut offrir à ces petits exploitants l’opportunité de devenir des entreprises viables, il est essentiel de les relier aux marchés.
En effet, contribuer aux infrastructures rurales – goudronner les routes jusqu’aux communautés rurales, électrification, installations pour stocker les récoltes, soutien aux associations et aux coopératives agricoles, et accès à la terre et aux structures d’irrigation – est un élément crucial de la chaîne de valeur.
Chaque maillon de la chaine de valeur doit être renforcé : du petit exploitant au négociant local et du processus de transformation agro-alimentaire aux marchés régionaux et nationaux.
Il faut relier les producteurs aux personnes qui ont besoin de leurs produits par des infrastructures viables et correctement entretenues.
Nous devons en outre leur donner accès à la recherche et à la technologie nécessaire pour garantir la meilleure qualité de production possible, et des installations de stockage pour qu’ils aient la possibilité de vendre au prix le plus fort.
Si les petits fermiers ont accès aux infrastructures de base nécessaires pour acheminer leur production vers les marchés, ils ne seront pas seulement capables de se nourrir et de nourrir leurs communautés, mais ils contribueront aussi à une meilleure sécurité alimentaire.
Il nous faut juste goudronner les routes pour faciliter le parcours des petits exploitants agricoles, comme ceux que j’ai vu en Zambie, vers la sécurité alimentaire.
Vers le désarmement nucléaire
NEW YORK – Les armes de destruction massive (ADM) et le désarmement sont l’un des plus grands enjeux auxquels le monde est confronté.
En tant que Secrétaire Général des Nations Unies, l'une de mes priorités est de promouvoir l’intérêt de la collectivité et les remèdes aux maux qui ne s’arrêtent pas aux frontières.
L’objectif d’un monde sans armes nucléaires est de la plus haute importance pour le bien commun. 
L’intérêt que je porte à ce sujet vient en partie de mon expérience personnelle.
Mon pays d’origine, la Corée du Sud, a souffert des ravages de la guerre conventionnelle et a dû faire face aux menaces d’armes nucléaires et autres ADM.
Bien entendu, l’Asie n’est pas la seule à subir ces menaces.
Même si l'utilisation des armes nucléaires est depuis longtemps taboue, le désarmement n'est encore qu'une aspiration.
Est-il donc suffisant que le tabou ne porte que sur l'utilisation de ces armes ?
Les décisions importantes concernant les armes nucléaires incombent aux États.
Or, les Nations Unies ont aussi un rôle important à jouer, puisqu’elles servent de lieu d’échange où les États peuvent décider de normes pour les intérêts communs.
Nous analysons, nous informons et nous défendons la poursuite d'objectifs communs.
La plupart des États ont choisi de renoncer aux armes nucléaires et de respecter leurs engagements conformément au Traité de non-prolifération nucléaire.
Pourtant, certains considèrent ce type d’armes comme un symbole de pouvoir, d'autres comme le moyen de dissuasion le plus efficace contre les attaques nucléaires – ce qui explique en grande partie pourquoi on compterait encore 26 000 armes de ce type.
Malheureusement, le principe de dissuasion nucléaire est contagieux ; il complique le processus de non-prolifération et entraîne de nouveaux risques d'utilisation des armes nucléaires.
Le monde continue de s'inquiéter des activités nucléaires en Corée du Nord et en Iran, et les efforts déployés pour dissiper ces inquiétudes par la voie pacifique font l’objet d’un vaste soutien.
En outre, certains craignent une « renaissance nucléaire » - l'énergie nucléaire étant considérée comme une énergie alternative propre, à l’heure où les efforts s'intensifient pour lutter contre le changement climatique.
Ce qui inquiète principalement, c'est que cette situation conduira à une production et à une utilisation accrue des matériaux nucléaires, qu’il importe de protéger contre la prolifération et les menaces terroristes.
Certes, les obstacles au désarmement sont impressionnants ; pourtant, les coûts et les risques des énergies de substitution n'obtiennent jamais l'attention qu'ils méritent.
Prenons par exemple les énormes coûts d’opportunité des budgets militaires.
Selon le Stockholm International Peace Research Institute, les dépenses militaires mondiales s’élevaient à plus de 1,3 trillion de dollars l'année dernière.
Il y a dix ans, la Brookings Institution a publié une étude selon laquelle le coût total de l’armement nucléaire rien qu’aux États-Unis dépasserait les 5,8 trillions de dollars, y compris les coûts futurs des opérations de « dénucléarisation ».
Ces investissements considérables auraient pu porter sur une multitude d'autres utilisations productives.
Les craintes au sujet des coûts et des dangers inhérents aux armes nucléaires sont à l'origine d’un déferlement mondial d'idées pour redonner du souffle au désarmement nucléaire.
Citons la Commission sur les armes de destruction massive, avec Hans Blix à sa tête, la New Agenda Coalition, et la Seven Nation Initiative de la Norvège.
L'Australie et le Japon ont mis en place une Commission internationale sur la non-prolifération et le désarmement nucléaires.
Plusieurs organisations de la société civile et États dotés l'arme nucléaire ont aussi élaboré des projets, notamment le plan Hoover, mené par Henry Kissinger.
Je tiens à vous présenter ma propre proposition, qui tient en cinq points.
Premièrement, j'en appelle à toutes les parties au Traité de non-prolifération nucléaire, en particulier aux États dotés d'armes nucléaires, pour qu’elles remplissent leur obligation d'entreprendre des négociations sur des mesures effectives de désarmement nucléaire.
Elles pourraient s’accorder sur un cadre d'instruments séparés, mais qui se renforcent mutuellement ; ou bien, elles pourraient envisager d'établir une convention sur les armes nucléaires, étayée par un solide système de vérification, comme le proposent depuis longtemps les Nations Unies.
J'ai transmis à tous les membres des Nations Unies un projet de convention de ce type, qui constitue un bon point de départ.
Les puissances nucléaires devraient étudier activement la question avec d'autres États à la Conférence de Genève sur le désarmement, seul forum international de négociations multilatérales en la matière.
De plus, une reprise des négociations bilatérales entre les États-Unis et la Russie serait appréciable, en vue d’importantes réductions vérifiables des arsenaux de ces deux pays.
Les gouvernements devraient investir davantage dans la recherche et le développement sur la vérification.
La proposition du Royaume-Uni d'organiser une conférence sur la vérification entre États dotés de l'arme nucléaire est une avancée concrète dans la bonne voie.
Deuxièmement, les membres permanents du Conseil de sécurité devraient entamer des discussions sur les questions de sécurité dans le cadre du désarmement nucléaire. Ils pourraient assurer sans équivoque aux États non dotés de l’arme nucléaire qu'ils ne seront ni visés ni menacés par l'utilisation de ce type d’armes.
De plus, le Conseil pourrait organiser un sommet sur le désarmement nucléaire. Les États qui ne sont pas partie au Traité de non-prolifération nucléaire devraient geler leurs propres capacités en matière d'armes nucléaires et établir leurs propres engagements de désarmement.
Troisièmement, les effets des moratoires unilatéraux sur les essais nucléaires et la production de matériaux fissiles sont limités.
Nous devons redoubler d’efforts pour faire entrer en vigueur le Traité d'interdiction complète des essais nucléaires et pour que la Conférence sur le désarmement entame des négociations immédiates et sans conditions préalables sur un traité relatif aux matériaux fissiles.
Je suis pour la création de zones exemptes d’armes nucléaires en Asie centrale et en Afrique, et je soutiens fermement les efforts en vue d'établir une telle zone au Proche-Orient. Qui plus est, j'exhorte toutes les parties au Traité de non-prolifération nucléaire à conclure leurs accords de garanties avec l’Agence internationale de l'énergie atomique (AIEA) et à adopter de plein gré les garanties renforcées prévues par le Protocole additionnel.
Quatrièmement, il est fréquent que les États dotés de l'arme nucléaire rendent compte de leurs activités dans la poursuite de leurs objectifs.
Or, l’information parvient rarement jusqu’au public.
J'invite donc les États concernés à adresser leurs comptes-rendus au Secrétariat des Nations unies, et à encourager leur diffusion à plus grande échelle.
L'absence d'estimation officielle du nombre total d'armes nucléaires témoigne de la nécessité d'une plus grande transparence.
Enfin, il importe de prendre plusieurs mesures complémentaires, concernant notamment la suppression d'autres types d'ADM, le renforcement de l’action contre le terrorisme par ADM, les restrictions à la production et au commerce d’armes conventionnelles, et de nouvelles interdictions d’armes, y compris de missiles et d'armes spatiales.
Les progrès réels et vérifiés vers le désarmement augmenteront exponentiellement la capacité d'éliminer la menace nucléaire.
A mesure que l’on débarrassera la planète des armes les plus dangereuses et de leurs composants, il sera plus difficile de perpétrer des attentats terroristes par ADM.
Ces propositions constituent un nouveau départ non seulement pour le désarmement mais aussi pour la consolidation de notre système de paix et de sécurité internationales.
Quelle croissance pour l\u0027après-crise ?
MILAN – Il y a 18 mois la crise financière frappait la planète et il y a 12 mois la panique a commencé à céder du terrain, avec la stabilisation du prix des actifs et le début de la reprise.
Elle reste fragile dans les pays développés, alors que les pays en développement paraissent avoir mieux résisté à la tempête.
En Chine et en Inde la croissance a presque retrouvé son niveau d'avant-crise, au Brésil elle repart après une grosse chute et dans les pays en développement le commerce rebondit après une phase d'atonie.
La résilience remarquable des pays émergents tient à de multiples causes dont peuvent s'inspirer tant les pays développés que les pays en développement.
Quand la crise a frappé, le capital s'est détourné des pays en développement pour aller réparer les dégâts subis par les pays développés.
Le crédit dont ils pouvaient bénéficier a été sévèrement resserré, mais ils ont évité son gel grâce à la réaction rapide de leurs banques centrales et de leurs établissements bancaires relativement sains.
Dans bien des cas, les réserves constituées durant la décennie précédente leur ont servi à compenser partiellement la fuite des capitaux.
Le bilan des banques qui s'était redressé après la crise financière de 1997-1998 n'a pas été alourdi par des actifs titrisés surévalués et des produits dérivés complexes qui ont causé des ravages dans les institutions financières des pays développés.
L'effet de levier n'a pas joué un rôle très important dans les pays en développement.
Le niveau d'endettement des institutions financières - et ce qui compte encore davantage, le taux d'endettement des ménages par rapport au montant de leurs actifs et de leurs revenus - étaient moindres que dans les économies avancées.
Dans ces dernières, les difficultés des banques se sont propagées au sein de l'économie réelle en raison du rationnement du crédit et de la baisse de la consommation des ménages consécutive à la baisse de leurs revenus -  deux facteurs moins marqués dans les économies en développement.
Certes, la baisse rapide de la valeur de leurs actifs a eu des conséquences durant quelques mois, mais avec moins d'impact sur leur valeur nette, et la consommation des ménages a mieux résisté.
La crise a eu pour origine les difficultés des banques, ce à quoi les pays en développement étaient moins vulnérables.
Le commerce a chuté dans tous les pays en développement, une chute bien plus importante que celle des revenus ou de la production – mais il a rebondi relativement vite lors du deuxième semestre de 2009, même si c'était dû en partie à un niveau d'échange très faible.
Mais les conséquences de cette chute ont été adoucies par la forte dépréciation de presque toutes les devises qui a été provoquée par le retrait des capitaux.
La Chine a été l'exception à la règle, le renminibi a résisté face au dollar, entraînant au début son appréciation par rapport aux autres devises.
Cette situation s'est largement inversée au cours des neuf derniers mois, le flux de capitaux suscité par les possibilités d'investissement a presque retrouvé son niveau habituel et les perspectives de bénéfices miroitent à nouveau.
La Chine va probablement revenir bientôt à sa politique d'appréciation contrôlée d'avant-crise.
Les pays en développement avaient des capacités très différentes les uns des autres pour mettre sur pied des plans de relance pour faire face à la baisse de la demande extérieure.
Néanmoins, beaucoup d'entre eux ont adopté des mesures contre-cycliques sans déstabiliser leur budget.
Malgré la résilience des marchés des pays émergents, malgré leur réaction rapide et efficace face à la crise et le redémarrage rapide de leurs économies (autant de signes encourageants pour l'économie mondiale), l'instabilité des économies avancées et l'insuffisance de régulation du système financier restent préoccupantes.
Il faudrait améliorer la réglementation et mieux coordonner les politiques au niveau international pour diminuer les risques d'instabilité et vérifier l'efficacité de ces mesures avant que la confiance ne revienne.
En attendant il est préférable de rester sur des positions conservatrices et défensives.
Les pays en développement resteront majoritairement propriétaires de leurs institutions financières nationales.
Tandis que les autorités créeront et testeront un nouveau cadre juridique et réglementaire, la titrisation et l'activité des banques de l'ombre (les marchés financiers parallèles non encadrés) se limiteront à des opérations simples effectuées à pas mesuré.
Les opérations de titrisation complexes, difficiles à évaluer, seront fortement restreintes.
Enfin, parce que leur dépendance financière à l'égard de l'étranger crée des vulnérabilités évidentes, les pays en développement chercheront à financer leurs investissements au moyen de leur épargne, ce qui limitera leur déficit des comptes courants.
Et n'ayant aucune raison stratégique d'avoir un important excédent budgétaire avec une épargne dépassant les investissements, ils choisiront sans doute de maintenir un équilibre raisonnable des comptes courants.
Limiter leur dépendance financière est une stratégie sage, conséquence probable de la crise.
C'est essentiellement l'action sur la demande au niveau mondial qui avait permis de parvenir à une croissance élevée et durable ; cela reste valable.
En raison d'une croissance plus faible dans les pays développés, une stratégie de croissance orientée vers l'extérieur pourrait être désavantageuse pour les pays en développement, néanmoins les stratégies alternatives sont pires.
On peut s'inquiéter d'une montée du protectionnisme dans un environnement économique à faible croissance.
Pour recommencer à aller de l'avant, les pays en développement doivent prendre un rôle plus important dans la lutte contre les mesures protectionnistes qui ont accompagné leur recours plus large aux fonds publics.
C'est particulièrement vrai pour les plus pauvres et les plus petits d'entre eux pour lesquels la consommation intérieure et les investissements au niveau national ne peuvent se substituer à la demande extérieure.
La crise montre que pour assurer la croissance et une diversification économique structurelle il faut mettre encore une fois l'accent sur l'exploitation maximale du marché intérieur, ce qui est sans doute plus facile dans les pays en développement les mieux placés.
Vont réussir ceux qui maintiennent un environnement macroéconomique stable, ont une attitude contre-cyclique et progressent en matière de gouvernance, d'éducation et d'infrastructure.
La croissance des pays développés pourrait diminuer pendant un temps, mais les facteurs compensatoires révélés par la crise constituent l'enseignement majeur de la crise.
Les échanges commerciaux intérieurs des pays en développement augmentent en même temps que leur économie, les plus grands d'entre eux retrouvant les premiers le chemin de la croissance.
Loin d'être mise hors jeu par la crise, la Chine entre dans une phase de transition vers l'élargissement de la classe moyenne. La structure du pays évoluant, à long terme la production manufacturière et les services basés sur une main d'oeuvre peu qualifiée perdront de leur importance.
Se reconstruire après la guerre
Élargir l’inclusion sociale et économique sans nuire au dynamisme économique est l’un des défis majeurs des pays avancés.
Pour les pays ravagés par la guerre, le problème est autrement plus aigu et les choix plus limités.
Ils font, en effet, face à un double défi : créer les conditions d’une économie dynamique et promouvoir, en même temps, l’inclusion sociale et économique.
Sans ces deux éléments, toute réconciliation nationale risque d’être impossible.
L’exclusion sociale dans les pays industrialisés induit des coûts pour la société, auxquels les hommes politiques doivent répondre par des mesures ciblées et efficaces.
Le manque d’emplois, par exemple, mène souvent la population, notamment les jeunes, à s’éloigner du travail pour tomber dans la toxicomanie et la criminalité.
La société doit, alors, couvrir les frais de les politiques de prévention de la criminalité et de l’ administration judiciaire.
Un marché du travail flexible, comme beaucoup le suggèrent, ne peut en lui-même encourager l’inclusion.
Dans les pays ravagés par la guerre, les programmes de protection sociale ne font souvent qu’aggraver le chômage en réduisant les incitations à travailler et en créant une culture de la dépendance.
Les lois sur les salaires minimums et les accords sur l’emploi mettent souvent les entreprises respectueuses de la législation dans l’incapacité d’employer les travailleurs les moins productifs.
Par conséquent, pour ces ouvriers, ces pays ont besoin de salaires plus élevés et de plus d’opportunités d’emploi dans le secteur privé.
Un programme de subventionnement des salaires réduisant le coût de la main d’œuvre non qualifiée à temps plein pourrait notamment encourager les entreprises à embaucher ce type d’ouvriers.
Dans le même temps, la formation continue permettrait de rendre le programme attrayant pour les ouvriers et pour la société dans son ensemble.
Les gouvernements pourraient supporter les coûts de ces subventions, car la baisse du chômage ferait non seulement diminuer le coût de la sécurité publique, mais permettrait en outre de réduire le besoin de programmes de protection sociale.
Dans les pays qui sortent de la guerre ou d’autres conflits, les efforts d’inclusion sont futiles tant que l’économie est stagnante.
S’il n’y a pas à la fois le dynamisme et l’inclusion, le chemin vers la paix sera difficile à atteindre, comme le démontrent les exemples récents du Kosovo, du Timor oriental, de l’Afghanistan, de l’Irak et de nombreux pays d’Afrique.
En conséquence, les transitions d’après-guerre ont besoin de politiques qui encouragent le dynamisme économique et l’inclusion à aller de paire.
Le redémarrage de l’économie doit commencer aussi tôt que possible, non seulement parce qu’il est essentiel au maintien de la stabilité politique et sociale, mais aussi parce que les donateurs refusent de soutenir une reconstruction économique si le pays ne joue pas son rôle en créant un environnement propre à assurer sa pérennité.
Compte tenu des vulnérabilités politiques, sociales et institutionnelles que connaissent ces pays, sans parler des graves dégâts causés aux infrastructures humaines et matérielles qui sont le lot de tout conflit, la tâche est énorme.
Dans ces économies ravagées par la guerre, la politique est tout sauf ordinaire.
La plupart des pays sortant d’un conflit souffrent d’une situation budgétaire difficile, qui, le plus souvent, rend impossible le financement de subventions.
En outre, l’assistance étrangère, qui est stable dans les pays en développement “normaux”, atteint généralement des pics soudains lors d’une transition d’après-guerre.
Très souvent, à la fin du conflit, l’aide extérieure atteint des niveaux extraordinairement élevés, tant par personne que proportionnellement à la taille de l’économie qui la reçoit.
Cependant, ce type d’assistance a habituellement tendance à décroître très rapidement.
Dans un processus de développement normal, les pays à revenus bas reçoivent, par exemple, une assistance étrangère constante, de l’ordre de 3% environ de leur revenu national brut.
Au Rwanda, en revanche, l’aide a atteint 95% du revenu national brut juste après la fin du conflit, avant de retomber à 20% dans les cinq ans.
La consolidation de la paix après un conflit violent a peu de chances de réussir si des emplois ne sont pas créés et que l’économie n’est pas rapidement stabilisée, puis menée sur la voie de l’investissement et de la croissance avec une inflation faible.
Les Nations Unies reconnaissent que si la reconstruction économique échoue en termes de dynamisme et d’inclusion, les pays qui sortent de la guerre ont de 50% chance d’y retomber.
Sans parler du prix en vies humaines, le coût économique du maintien de la paix n’est rien comparé aux dépenses qu’impliqueraient l’aide humanitaire, l’intervention militaire et les opérations de maintien de la paix nécessaires si le pays tombait à nouveau dans la guerre.
En conséquence, un financement efficace de la paix est un bon investissement des ressources des donateurs, ainsi qu’un facteur majeur de prévention des conflits.
Toutefois, les donateurs doivent éviter certaines erreurs classiques.
En de nombreux cas, la reconstruction économique a échoué en partie parce que les donateurs exigeaient que l’on fasse appel à leurs propres compagnies et experts nationales.
Cette politique a souvent mené à des programmes que les pays ne souhaitaient pas, ainsi qu’à l’embauche d’experts étrangers pour des tâches que des autochtones auraient pu et auraient dû réaliser.
En accordant aux entreprises nationales des subventions de salaires pour embaucher de la main d’œuvre non qualifiée, les donateurs augmenteraient l’efficacité et la justesse de leur assistance pour soutenir une reconstruction nationale et prévenir les conflits.
Compte tenu du bas coût du travail, les entrepreneurs locaux pourraient décider d’investir, en dépit des nombreuses incertitudes et des risques qui caractérisent les situations post-conflictuelles.
Les avantages en termes de création d’emplois, de réintégration des anciens combattants dans des activités productives, d’économies sur les programmes de sécurité et d’améliorations de la sécurité publique seraient nombreux.
Ce type d’aide permettrait aussi d’aider les autorités politiques à gagner le soutien de la population, qui lui serait reconnaissante de mettre en place des politiques promouvant la création d’emplois.
Par la même occasion, cette politique n’aurait pas le coût budgétaire des subventions gouvernementales et ne serait pas gênée par la difficulté de suspendre les subventions une fois celles-ci accordées par un gouvernement.
Ces subventions d’aide resteraient en place pour une période donnée, les donateurs les interrompant peu à peu, à mesure que les programmes d’aide arriveraient à leur terme.
En outre, de telles subventions aideraient à réactiver le secteur privé, essentiel lorsque les aides extérieures massives d’après conflit reviennent aux niveaux classiques dans des conditions de développement normales.
Rendons toute son efficacité au capitalisme !
BERLIN – Du fait de la crise financière mondiale et du ralentissement économique qu'elle a entraîné, les pays anglosa-xons se demandent ce qu'ils doivent faire pour remettre leur économie sur le chemin de la croissance et éviter la répétition d'un tel scénario.
Des membres du Centre de recherche sur le capitalisme et la société de l'université de Columbia ont adressé des recommandations aux participants du sommet du G20 en avril dernier.
Pour créer des emplois, j'ai ainsi proposé que les Etats créent des banques spécialisées dans l'art aujourd'hui disparu de financer des projets d'investissement dans le secteur des affaires - le type de financement que les anciennes ampquot;banques marchandesampquot; pratiquaient fort bien il y a un siècle.
J'ai aussi redis mon soutien à des subventions aux entreprises qui emploient des salariés peu qualifiés (Singapour a adopté cette idée avec d'excellents résultats).
Pour éviter que les banques commerciales ne courent à nouveau le risque de devenir insolvables (et tout le pays à sa suite), Richard Robb a proposé une petite taxe sur les emprunts à court terme réalisés par les banques, ceci pour les dissuader de trop emprunter.
Amar Bhide a proposé que les banques commerciales redeviennent des ampquot;banques étroitesampquot; [banques soumises à une réglementation très contraignante] - dans ce cas le moindre emprunt leur serait interdit.
Pourtant, malgré toutes les mesures prises et les discussions qui ont eu lieu depuis, aucune de ces propositions n'a été adoptée par les pays du G20.
Ils ont donné la priorité à des mesures anticycliques visant à limiter le ralentissement, plutôt qu'à des restructurations.
Cet objectif n'est pas critiquable en soi, néanmoins les mesures prises pourraient retarder la reprise.
Du fait des mesures de relance de la consommation, les entreprises ont tendance à retenir des employés qui sans cela se dirigeraient dans des secteurs compétitifs à l'import-export qui sont en croissance.
La relance dans l'immobilier résidentiel pousse les prix à des niveaux intenables.
De ce fait, l'économie a davantage de difficulté à absorber l'excès de ressources du secteur de la construction.
Le renouvellement des plans de relance pratiquement à la fin du ralentissement pousserait les taux d'intérêt à la hausse, ce qui pourrait freiner les investissements.
Les investissements publics visant à la reconstruction des infrastructures dans le domaine de la santé, de la lutte contre le réchauffement climatique et des économies d'énergie pour remplacer des investissements privés qui s'étiolent ne présentent pas cet inconvénient.
Mais ils ne favorisent peut-être pas la création d'emplois.
Les investissements privés tendent à être pérennisés par l'innovation dans le secteur privé, mais en est-il de même dans le secteur public&#160;? Les incertitudes liées à ces expérimentations ne risquent-elles pas de rebuter les investisseurs privés ?
Les pouvoirs publics doivent abandonner l'illusion que la reprise est seulement affaire de quelques mesures simples.
Depuis le 19°&#160;siècle et les économies si innovatrices qui ont éclos un peu partout à ce moment là, la méthode avérée pour parvenir à la prospérité (avec la création en nombre d'emplois engageants et stimulants) consiste à encourager la création d'entreprises privées innovantes dans le secteur des affaires.
Il faut que les pouvoirs publics favorisent une économie de l'innovation plutôt que la construction à l'infini de routes, d'éoliennes et de bâtiments divers.
Le moyen le plus rapide de parvenir à la reprise est de restructurer l'économie de telle sorte qu'elle atteigne un nouveau régime de croisière supérieur au précédent.
Le Centre de recherche sur le capitalisme et la société se réunit à Berlin en décembre, seulement quelques semaines après les commémorations de la chute du Mur, avec comme objectif la recherche des moyens d'aider des économies complexes et fragilisées à acquérir un dynamisme porteur de prospérité – le plein emploi et la satisfaction des salariés.
Nous ne connaissons peut-être pas tous les instruments porteurs de prospérité, mais nous en connaissons un grand nombre.
Il est préférable que le secteur bancaire soit dirigé par des spécialistes avisés, capables d'identifier les projets d'investissements innovateurs et animés de la volonté de les financer.
Il est préférable que dans le secteur des affaires les actionnaires ne soient pas victimes de PDG qui agissent dans leur propre intérêt.
Il est dangereux que les gestionnaires de fonds bradent les actions d'une firme qui n'atteint pas ses objectifs trimestriels.
Néanmoins, la recherche de toujours plus de dynamisme problème.
Les marchés, animés par de simples êtres humains, ne peuvent localiser à coup sûr les meilleures possibilités d'investissement (sans même parler des plus rentables).
Le moins que l'on puisse dire est que les prévisions d'une entreprise quant aux bénéfices futurs d'un projet d'affaires sont incertaines.
Et plus un projet est innovateur, plus incertaines sont les prévisions sur son potentiel.
De la même manière, les prévisions d'un investisseur quant aux conséquences de l'achat de tel ou tel actif, financier ou réel, sont imparfaites.
Par ailleurs, ce que pensent les autres et surtout ce que font les concurrents peut affecter les conséquences d'une décision, or on ne peut deviner leurs intentions.
Aussi le dynamisme d'une économie dépend-il du nombre de gens qui vont oser passer à l'action malgré le peu qu'ils savent.
Ceux d'entre nous, à la conférence de Berlin et ailleurs, qui cherchons à rebâtir des économies plus dynamiques doivent avoir conscience de ces réalités.
Le pouvoir miraculeux du marché est limité.
Heureusement, il existe des préceptes et des idées dans lesquels les dirigeants politiques feraient bien d'investir leur capital politique s'ils veulent relancer l'innovation et la prospérité dont elle est annonciatrice.
Selon un principe vérifié dans la durée, il faut éviter d'ébranler inutilement la confiance des investisseurs.
Quand Keynes est allé voir le président Roosvelt au cœur de la Grande dépression, il lui a conseillé de mettre un frein à la rhétorique de son administration à l'encontre des milieux d'affaires.
Néanmoins les pouvoirs publics ne doivent pas leur épargner toute critique, car cela pourrait les inciter à pousser les prix à la hausse, jusqu'à porter atteinte aux ventes.
La simplification des institutions financières, notamment celles qui disposent du soutien implicite de l'Etat, doit aussi jouer un rôle dans la reconstruction d'une économie dynamique.
Les notations qui disent prendre en compte le ampquot;risque systémiqueampquot; sont peut-être aussi dangereuses que celles qui l'ignorent.
Les fonds spéculatifs, les entreprises de capital-risque qui innovent et les nouvelles banques marchandes sont relativement bien placés pour prendre des décisions financières qui nécessitent des qualités de jugement, la capacité de s'engager dans l'inconnu, ceci dans un horizon qui n'est pas limité par les résultats du trimestre.
Il existe aussi des propositions pour faire face aux oscillations spéculatives du marché qui engendrent des investissements inutiles et nuisent à l'innovation.
Leurs corrections ont aussi un coût – un ralentissement des affaires et un obstacle supplémentaire à l'innovation.
Un cadre conceptuel – L'imparfaite économie de la connaissance – développé récemment par un membre du Centre, Roman Frydman (en collaboration avec Michael Goldberg), montre que les oscillations excessives dans le prix des actifs sont dues à la connaissance imparfaite qu'ont les acteurs du marché quant aux conséquences de leurs décisions.
Ce cadre permet de concevoir une politique d'intervention rationnelle sur le marché des actifs et pourrait aider le régulateur à évaluer et gérer les risques financiers systémiques.
L'analyse montre que dans une large mesure, le marché est bien plus efficace (même s'il reste imparfait) pour fixer les prix que ne le serait le régulateur.
Mais elle appelle à des mesures novatrices, notamment la création de ampquot;tranchesampquot; pour le prix des actifs et des objectifs ciblés quant aux variations des exigences en terme de marge et de capital, de manière à modérer les fluctuations de prix excessives.
Rendre toute son efficacité au capitalisme ne sera sans doute pas chose facile.
Mais à considérer le faits, c'est un objectif à notre portée.
Déferlante démocratique
PARIS – Le soulèvement du peuple tunisien a-t-il lancé à l’assaut de l’Egypte une démocratisation qui finira à la longue par mettre fin à “l’exception autoritaire arabe”? Après le Sud de l’Europe dans les années soixante-dix, l’Amérique latine à la fin des années quatre-vingt et l’Europe de l’Est dans les années quatre-vingt-dix, il semble aujourd’hui que ce soit le tour des peuples méditerranéens.
Pour l’Europe, la démocratisation des ses voisins du Sud est d’une importance capitale.
L’expulsion de Zine El Abidine Ben Ali en Tunisie a fait voler en éclats le modèle de “stabilité” arabe, applaudi par de nombreux dirigeants occidentaux, et ayant pour fondements autoritarisme et surestimation des rendements économiques.
Quelles que soient leurs conséquences, la poussée de colère et les émeutes en Egypte marquent le commencement de la fin des régimes arabes autoritaires.
A la différence de l’armée tunisienne, l’armée égyptienne constitue l’un des piliers du pouvoir.
Mais il est peu probable que cette immense armée, composée surtout de conscrits, recoure à une répression violente d’envergure. Ce serait une première en Egypte.
Même si le président Hosni Moubarak se cramponne à ce qui reste de son mandat, le parti national démocrate au pouvoir a perdu toute légitimité et ne survivra pas longtemps.
La nomination d’Omar Suleiman comme vice-président (et héritier présomptif) montre que l’armée accepte que Moubarak s’en aille tôt ou tard.
De même, il apparaît qu’avant son départ, Moubarak ne pourra que renoncer à la succession de son fils Gamal.
La légitimité du régime sur la scène internationale est également en lambeaux.
Les Etats-Unis, principaux alliés de l’Egypte, tout en n’allant pas jusqu’à prendre parti pour les manifestants, font dépendre leur soutien au régime de Moubarak de sa promesse d’une “meilleure démocratie,” et exigent des mesures immédiates pour répondre aux demandes du peuple.
En insinuant fortement que leur aide d’un milliard et demi de dollars, pour l’armée principalement, sera supprimée si la répression devait prendre une ampleur inadmissible, les Etats-Unis ont montré qu’ils envisagent déjà l’après-Moubarak.
Les Etats-Unis – et l’Europe – sont peu disposés à un effondrement trop soudain du régime égyptien.
Mais la pratique des petits pas, faite de temporisation et d’avancées par paliers vers des réformes économiques, puis politiques – schéma que l’Union européenne a eu en tête – n’est plus d’actualité.
L’heure des réformes est passée, le régime doit faire place à une république démocratique, dotée d’une nouvelle constitution.
Laquelle devrait, de préférence, advenir à la façon des transitions démocratiques latino-américaines des années quatre-vingt, qui ont vu des dictateurs soutenus par les militaires se plier aux revendications populaires et s’effacer devant des changements radicalement démocratiques.
Envoyer des casseurs semer la terreur pour taxer de violence des centaines de milliers d’Egyptiens manifestant la plupart du temps dans le calme, comme le fait leur gouvernement, annonce plutôt l’inverse.
Il faudrait que les Européens et les Américains accentuent leurs pressions sur les responsables égyptiens, ce qui n’a pas été nécessaire en Tunisie –  surtout sur l’armée pour l’instant – pour qu’elle tienne les promesses de réformes politiques que le régime avait faites.
Moubarak, dont le refus de se retirer est le plus sûr moyen de créer le chaos, manque de crédit pour agir.
La communauté internationale doit:
            •          retirer son soutien à Moubarak;
            •          offrir de soutenir la formation d’une autorité de transition, épaulée par l’armée et la “rue,” et comptant des personnalités politiques indépendantes, non compromises avec le régime, pour préparer des élections libres et justes;
            •          demander l’amnistie de tous les prisonniers politiques.
Beaucoup des conditions requises sont déjà en place pour favoriser une transformation démocratique: une société civile dynamique et organisée, une presse relativement libre et une opposition dont les leaders sont respectés, ainsi qu’une quantité de partis politiques aux credos variés, exsangues mais respirant encore.
L’inquiétude causée par les Frères musulmans, qui n’ont que peu à voir avec un soulèvement qu’ils n’ont pas suscité et qu’ils n’ont aucun espoir de récupérer, ne justifie pas d’essayer de sauver un régime en pleine déroute.
N’oublions pas les conséquences tragiques qui découlèrent des tentatives de dernière minute pour sauver le Shah d’Iran.
Il n’y a aucune raison d’accorder foi au fait que les Frères musulmans sortiraient victorieux d’une transition démocratique, comme le prétend le régime.
Bien sûr, l’avenir de la politique étrangère égyptienne est préoccupant, surtout à l’égard d’Israël.
Mais rien n’indique qu’un régime non autoritaire en Egypte remettrait en question le traité de paix bilatéral, même s’il faudra s’attendre à une levée définitive du blocus de Gaza et à un changement d’attitude vis-à-vis du Hamas – dans le sens d’une tentative plus résolue d’instituer l’unité palestinienne.
Le meilleur choix pour l’Europe, c’est de soutenir le mouvement de masse appelant au changement de régime dirigé par Mohammed ElBaradeï, lauréat du prix Nobel de la paix et ancien directeur général de l’Agence internationale de l’énergie atomique.
La déclaration commune de la chancelière allemande Angela Merkel, du président français Nicolas Sarkozy et du premier ministre britannique David Cameron, appelant l’Egypte à former un “gouvernement dont la composition soit diversifiée” et à organiser des “élections libres et justes,” tranche sur le silence gêné qu’ils ont gardé devant les débuts du soulèvement démocratique tunisien.
Il est cependant encore trop tôt pour en conclure que les Européens se sont débarrassés de leur peur de la démocratisation arabe et qu’ils ne seront pas tentés d’accepter des versions atténuées d’un “autoritarisme libéral”, si l’état de crise devait s’enliser ou l’armée prendre le dessus.
Ce serait une grave erreur, car ce genre d’issues ouvrirait la voie à des solutions extrémistes.
L’Europe et les Etats-Unis doivent encourager les pays méditerranéens à la démocratie autant qu’ils le font au sein de l’Europe-même.
Quand le vent tournera, les gens se rappelleront qui était de leur côté et qui ne l’était pas.
Comme en 2004, lors de la révolution orange en Ukraine, il est indispensable que l’Europe montre clairement qu’entre la stabilité et la démocratie, c’est la démocratie qu’elle choisit.
La racine de toutes les crises de la dette souveraine
NEW YORK - La crise de la dette grecque a soulevé la question de savoir si l'euro peut survivre sans une centralisation presque inimaginable de la politique budgétaire.
Il existe un moyen plus simple.
Des emprunts irresponsables par les gouvernements sur les marchés internationaux du crédit nécessitent des prêts irresponsables.
Les autorités de contrôle bancaire devraient simplement dire non à ce type de prêt par des institutions qui tombent déjà sous leur compétence.
Le prêt à des gouvernements étrangers est à bien des égards intrinsèquement plus risqué que la dette privée non garantie ou que les obligations à haut risque.
Les emprunteurs privés doivent souvent offrir des sûretés accessoires, telles que leurs maisons.
La sûreté accessoire limite le risque de perte en cas de baisse pour les prêteurs et la peur de perdre des actifs gagés encourage les emprunteurs à agir prudemment.
Mais les gouvernements n'offrent aucune garantie et leur principale incitation à rembourser - la peur de subir un arrêté des comptes de la part des marchés internationaux de crédit - provient d'une addiction perverse.
Seuls les gouvernements chroniquement incapables de financer leurs dépenses d'impôts nationaux ou leur dette intérieure doivent continuer à emprunter de grosses sommes à l'étranger.
Le fort appétit de bénéfice des prêteurs étrangers dérive généralement d'une certaine forme de mauvaise gouvernance profondément ancrée.
La dette commerciale a généralement des clauses restrictives qui limitent la capacité de l'emprunteur à prendre des risques.
Les conventions de prêts ou d'obligations nécessitent souvent que les emprunteurs se mettent d'accord pour maintenir un niveau minimum de capitaux propres ou de liquidités.
Les obligations d'État, d'autre part, n'ont pas de stipulations.
De même, les emprunteurs privés encourent des peines de prison s'ils dénaturent leur situation financière pour obtenir des prêts bancaires.
Les lois des valeurs mobilières exigent que les émetteurs d'obligations de sociétés énoncent tous les risques possibles.
En revanche, les gouvernements ne paient pas de pénalités pour les fausses déclarations scandaleuses ou pour des déclarations comptables frauduleuses, comme l’illustre la débâcle grecque.
Lorsque les emprunteurs privés ne règlent pas les échéances d'un emprunt, des tribunaux de faillite supervisent un processus de faillite ou de réorganisation, à travers lequel même des créanciers non garantis peuvent espérer récupérer quelque chose.
Mais il n'existe aucun processus de liquidation d'un État et aucune juridiction n'est compétente pour renégocier ses dettes.
Pire encore, la dette que les États contractent à l'étranger est généralement libellée dans une monnaie dont ils ne peuvent pas contrôler la valeur. Ainsi, une réduction progressive et invisible dans le fardeau de la dette par un affaiblissement de la monnaie est rarement envisageable.
Le pouvoir d'imposition est conçu pour rendre plus sûre la dette publique : les emprunteurs privés n'ont pas le droit aux profits ou aux salaires dont ils ont besoin pour satisfaire à leurs obligations.
Mais le pouvoir d'imposition connaît des limites pratiques et le droit moral ou juridique des gouvernements de lier les générations futures de citoyens à rembourser les créanciers étrangers est discutable.
Le prêt aux États implique donc des risques insondables qui devraient être pris en charge par des acteurs spécialisés, prêts à en endosser les conséquences.
Historiquement, le prêt souverain était une tâche qui incombait à quelques financiers intrépides, qui montraient leur astuce en faisant de bonnes affaires et habiles dans l'art de gouverner.
Le prêt aux gouvernements contre la sûreté accessoire d'un port ou de chemins de fer - ou l'utilisation de la force militaire pour l'assurance d'un remboursement sécurisé - était notoire.
Après les années 1970, cependant, les prêts souverains se sont institutionnalisés.
Citibank - dont l'administrateur général Walter Wriston, est célèbre pour avoir déclaré que les pays ne font pas faillite - a mené la charge, en recyclant un flot de pétrodollars à des taux douteux.
C'était un négoce plus lucratif que les prêts classiques : quelques banquiers pouvaient prêter des sommes énormes avec un minimum de prudence nécessaire - ce léger détail mis à part que les gouvernements assaillis par des accès faciles au crédit, ne parviennent pas toujours à régler les échéances d'un emprunt.
Plus tard, les accords de Bâle ont aiguisé l'appétit des banques pour davantage d'obligations d'État en les décrétant pratiquement sans risque.
Les banques ont pris à leur charge l'endettement à relativement haut rendement des pays comme la Grèce &#160;parce qu'ils avaient mis de côté très peu de capital.
Mais, alors que la dette a été très bien cotée, comment quelqu'un aurait-il pu évaluer objectivement les obligations non garanties et pratiquement inapplicables?
Les prêts bancaires à des emprunteurs souverains ont été un désastre double, favorisant le surendettement, surtout dans les pays aux gouvernements irresponsables ou corrompus.
Et, parce que le plus gros du risque est supporté par les banques (plutôt que, disons, par les fonds spéculatifs), qui jouent un rôle central dans la lubrification du système des paiements, une crise de la dette souveraine peut causer des dégâts très étendus.
La débâcle grecque a compromis le bien-être de toute l'Europe et pas seulement des Grecs.
La solution pour briser le lien entre les crises de la dette souveraine et les crises bancaires est simple : limiter les prêts des banques quand l'évaluation de la volonté des emprunteurs et de leur capacité à rembourser n'est pas un grand bond dans l'obscurité.
Cela signifie&#160;: pas de dette souveraine transfrontalière (ni d'instruments ésotériques, comme des obligations adossées à des actifs).
Cette règle simple ne nécessiterait aucune réorganisation complexe des dispositions européennes en matière fiscale et n'exigerait pas non plus la création de nouvelles entités supranationales.
Il serait certainement difficile pour les gouvernements d'emprunter à l'étranger, mais ce serait un bon résultat pour leurs citoyens, pas un impôt.
Par ailleurs, en limitant l'accès des gouvernements à des crédits internationaux (et, par extension, en induisant davantage de responsabilité budgétaire) cela pourrait effectivement aider les emprunteurs les plus entreprenants et les plus productifs.
De telles contraintes ne résoudraient pas la crise actuelle au Portugal, en Irlande, en&#160; Grèce, ou en Espagne.
Mais il est grand temps que l'Europe et le monde cessent ces embardées fixées d'un court terme à l'autre et abordent les vrais problèmes structurels.
Les racines de la crise financière américaine
CAMBRIDGE – Les tentatives désespérées de la Réserve fédérale américaine d’empêcher l’économie américaine de couler sont remarquables pour deux raisons au moins.
Tout d’abord, il y a quelques mois encore, on pouvait raisonnablement croire que les États-Unis éviteraient la récession.
Aujourd’hui, elle semble assurée.
Ensuite, les actions de la Fed semblent inefficaces.
Bien que les taux d’intérêt aient été radicalement réduits et que la Fed ait inondé de liquidités des banques à court, la crise ne fait que s’intensifier.
Dans une large mesure, la crise américaine a été provoquée par la Fed, soutenue par les vœux pieux de l’administration Bush.
L’un des principaux responsables n’est autre qu’Alan Greenspan, qui a laissé le président actuel de la Fed, Ben Bernanke, confronté à une situation terrible.
Mais Bernanke était gouverneur de la Fed pendant les années Greenspan, et lui non plus n’a pas su diagnostiquer correctement les problèmes croissants que posaient ses politiques.
Les racines directes de la crise financière actuelle se retrouvent en 2001, au milieu de l’explosion d’Internet et du choc des attaques terroristes du 11 septembre.
C’est à ce moment-là que la Fed a ouvert les robinets monétaires pour tenter de combattre un ralentissement économique.
Elle a injecté de l’argent dans l’économie américaine et a écrasé son principal taux directeur – le Federal Funds rate – passé de 3,5 % en août 2001 à seulement 1 % au milieu de l’année 2003.
La Fed a gardé son taux trop bas pendant trop longtemps.
L’expansion monétaire permet généralement d’emprunter plus facilement, et baisse le coût de l’emprunt, dans toute l’économie.
Elle a aussi tendance à affaiblir la monnaie et à augmenter l’inflation.
Tout cela a commencé à se passer aux États-Unis.
Ce qui était différent, cette fois, était que les nouveaux emprunts se concentraient dans le secteur de l’immobilier.
Il est notoire que des taux d’intérêt plus bas aiguillonnent les achats immobiliers, mais cette fois, comme on le sait bien aujourd’hui, les banques commerciales et d’investissement ont créé de nouveaux mécanismes financiers pour étendre les crédits immobiliers à des emprunteurs peu fiables en termes de crédit.
La Fed s’est refusée à réguler ces pratiques douteuses.
Presque tout le monde a alors pu emprunter de l’argent pour acheter une maison, avec peu voire pas d’apport, et des frais d’intérêts repoussés à un avenir lointain.
L’explosion des prêts immobiliers a provoqué un phénomène d’auto-consolidation. L’augmentation du nombre des achats de logements a poussé les prix vers le haut, ce qui a donné aux banques le sentiment que prêter à des emprunteurs peu fiables était une opération sûre.
Après tout, s’ils s’avéraient incapables de payer, les banques prendraient possession de la maison dont la valeur aurait augmenté.
En tout cas, en théorie.
Naturellement, ce système ne fonctionne que tant que les prix de l’immobilier grimpent.
Une fois qu’ils ont atteint leur maximum et commencent à décliner, les conditions du crédit se resserrent, et les banques se retrouvent avec des maisons dont la valeur ne recouvre pas celle de la dette contractée pour les acheter.
Il est stupéfiant de constater que la Fed, sous la direction de Greenspan, n’a pas bougé alors que l’explosion du crédit prenait de l’ampleur, fonçant droit vers le crash.
Quelques contradicteurs ont bien élevé la voix, mais ils n’étaient pas nombreux dans le secteur financier lui-même.
Les banques étaient trop occupées à collecter les frais des nouveaux emprunts, et à offrir à leurs dirigeants des bonus extravagants.
À un moment crucial en 2005, alors qu’il était gouverneur mais pas encore président de la Fed, Bernanke a décrit l’explosion de l’immobilier comme le reflet d’un système financier prudent et bien réglementé, et non comme une bulle dangereuse.
Il a expliqué à l’époque que d’importants capitaux étrangers étaient déversés dans le secteur immobilier par le biais des banques américaines parce que les investisseurs internationaux appréciaient “la profondeur et la sophistication des marchés financiers du pays (qui entre autres ont permis aux ménages d’accéder facilement à la propriété.”)
En 2006 et 2007, la bulle financière, qui démolit à présent des institutions financières autrefois solides, a atteint son apogée.
Les bilans des banques regorgeaient alors de prêts hypothécaires à risques, ficelés sous des formes compliquées qui rendaient les risques difficiles à évaluer.
Les banques ont commencé à ralentir la cadence de leurs prêts, et le nombre de défauts de paiement des hypothèques a commencé à augmenter.
Les prix de l’immobilier ont atteint un sommet à mesure que les prêts ralentissaient, avant d’entamer leur déclin.
La bulle immobilière a explosé à l’automne dernier, et les banques détenant de gros portefeuilles d’hypothèques ont commencé à reporter de grandes pertes, parfois assez conséquentes pour détruire toute l’institution, comme dans le cas de Bear Stearns.
Devant l’effondrement immobilier et son effet sur la réduction des dépenses, la Fed, pour tenter d’empêcher la récession et d’aider les banques au bilan fragile, réduit ses taux d’intérêt depuis l’automne 2007.
Cette fois, l’expansion du crédit ne se verse plus dans la construction immobilière, mais plutôt dans la spéculation sur les matières premières et les devises.
La politique de l’argent facile de la Fed est davantage en train d’alimenter l’inflation que d’aider l’économie à se remettre.
Le pétrole, la nourriture et les prix de l’or ont atteint des sommets historiques, et le dollar n’a jamais été aussi bas.
Un euro coûte aujourd’hui environ 1,60 $US, contre 0,90 $US en janvier 2002.
Et pourtant, la Fed, dans sa tentative désespérée d’éviter une récession américaine, continue d’injecter toujours plus d’argent dans le système, intensifiant ainsi les pressions inflationnistes.
Après avoir entretenu un boom, la Fed ne peut à présent empêcher au moins un déclin à court terme de l’économie américaine, peut-être pire.
Si elle va trop loin dans l’expansion monétaire, au lieu d’éviter le fiasco, elle pourrait à la place créer la stagflation, soit l’inflation et la contraction économique.
La Fed doit faire bien attention à éviter toute panne de liquidité, tout en contrôlant l’inflation et en évitant un renflouement injustifié, et financé par les contribuables, des prêts bancaires à risque.
Il peut y avoir des effets similaires dans le monde entier, dans la mesure où les banques étrangères affichent aussi de mauvais prêts hypothécaires américains sur leurs bilans, ou dans le pire des cas, si une crise financière générale survient.
Il reste encore une bonne chance, cependant, pour que le revers des États-Unis se limite principalement à l’Amérique, où sont concentrés le boom et le fiasco immobiliers.
Je pense que les dégâts causés au reste de l’économie mondiale peuvent rester limités.
Le Pourquoi de la belle reprise chinoise
PÉKIN – On estime que le PIB de la Chine s’est accru de 8,7 % en glissement annuel en 2009 – une fois encore le taux le plus élevé au monde – la hausse au quatrième trimestre étant plus élevée que celle du quatrième trimestre 2008 (10,7 % par rapport à 6,3 %).
Aux yeux du monde, la capacité de la Chine à ignorer la crise financière mondiale et à maintenir sa trajectoire de croissance en 2010 et 2011 semble trop simple.
Or, protéger la croissance de la Chine a été tout sauf facile.
Les politiques de relance fermes, décisives et prises à point nommé au début de la crise financière ont, bien évidemment, joué un rôle majeur dans la reprise rapide en Chine.
Dès octobre 2008, au début de la crise, le gouvernement chinois a adopté un train de mesures général visant à empêcher l'économie de dériver plus.
Le déficit budgétaire était à 3 % du PIB en 2009, générant 3 % de croissance du PIB, tandis que le déficit en 2008 était bel et bien nul.
La politique monétaire soi-disant « souple et modérée » du pays a également joué un rôle, en permettant aux banques de prêter plus (accroissement de presque 34 % en 2009), avec une masse monétaire M2 en hausse de 27 %.
Certes, la croissance monétaire contient des risques : hausse inquiétante de l’inflation ou bulle d'actifs dangereuse à l’horizon. Elle a cependant permis à la Chine de s’assurer que l’économie du pays n’allait pas tomber dans une récession vicieuse à la fin de la crise financière.
Et, les autres décisions visant à relancer la demande sur les marchés de l'immobilier et de l'automobile se sont aussi avérées efficaces.
La gestion de la crise par la Chine n’est cependant qu’une partie de l’histoire.
Elle n’explique pas comment les autres pays, qui ont même pris des mesures plus rigoureuses, n’ont pas réussi à provoquer une reprise si vivace ni pourquoi le gouvernement chinois semble avoir plus de marge de manœuvre que les autres.
En fait, le budget de la Chine était excédentaire et le ratio PIB/dette publique était de 21 % seulement avant la crise (il se monte aujourd’hui à 24 %), un ratio bien plus bas que celui des autres grandes économies.
Ceci a donné la possibilité aux dirigeants chinois de dépenser de l’argent pour surmonter la crise.
Puis, le nombre des prêts en souffrance dans les banques chinoises était assez bas lorsque Lehman Brothers s’est effondré, permettant aux dirigeants chinois de le laisser s’accroître afin d’affronter la crise.
Qui plus est, l’économie chinoise se portait bien lorsque la crise mondiale a éclaté.
Une gestion macroéconomique prudente – et ses ajustements précoces – datant de la croissance effrénée de la Chine a créé une place favorable pour le pays.
L’économie chinoise prospérait depuis 2004, et les dirigeants ne se sont pas effacés pour « laisser le marché décider ». Au contraire, ils ont adopté des mesures contre-cycliques afin d'empêcher l’économie de surchauffer.
Le gouvernement a davantage renforcé ses mesures tandis que la croissance continuait de s’envoler avec ses bulles d’actifs, les dépenses élevées des gouvernements locaux qui investissaient et la demande florissante pour la marchandise chinoise sur les marchés du monde entier.
La surchauffe dans l’immobilier s’est arrêtée fin septembre 2007, faisant éclater une bulle naissante à l’échelle de la nation. Puis, une bulle des marchés boursiers a été crevée le mois suivant.
De plus, de nombreux projets locaux d’investissement ont été suspendus, tandis que des mesures pour ralentir la croissance des exportations nettes – y compris une réévaluation de 20 % du yuan et une réduction importante des remises des droits de douane pour les exportations – a fait passer fin 2007 le taux de croissance annuel des exportations qui se portait à 30 % environ au taux plus raisonnable de 17 %.
Par conséquent, l’économie chinoise s’est refroidie dès le quatrième trimestre 2007 – un an avant les débuts de la crise financière mondiale.
Le taux de croissance trimestriel a enregistré une baisse, passant de 13 % au quatrième trimestre 2008 à 9 % au troisième trimestre 2009.
En somme, c’est grâce aux ajustements que la Chine a mis en œuvre un an avant la crise mondiale que son économie s’est relevée plus tôt que les autres.
La morale est qu'il faut gérer les phases de prospérité avec habileté et qu’il faut surveiller et limiter la quête des financiers   pour des rendements toujours plus élevés.
Ceci vaut autant pour les économies développées que pour les économies en développement comme la Chine.
Il va de soi que la Chine connaît des problèmes structurels et institutionnels – quel pays en développement n’en connaît pas ?
Les politiques macroéconomiques de la Chine sont probablement encore trop « administratives ».
Mais lorsque beaucoup d’acteurs puissants dans une économie restent insensibles aux signes des prix du marché, comme c'est le cas en Chine, il faut déployer une politique économique administrative afin de s'occuper de ces acteurs avec efficacité.
Pourtant, l’un des avantages de cette préférence pour l’administration datant des trente dernières années est que, la plupart du temps, la Chine a fait preuve de prudence – déterminée à s’engager dès que nécessaire pour ralentir l’économie, en dépit des protestations émises par des acteurs « avisés » du marché.
Pour sûr, les autorités ont parfois été plus que prudentes. Mais pour une économie qui balbutie encore, et pour une première génération de sociétés dotées d’un « esprit sauvage », il semble préférable d’être excessif dans la prudence que l’inverse.
En fait, lorsque la croissance économique d’un pays dépasse les 9 % de manière continue, les dirigeants ne sont vraisemblablement jamais trop prudents.
Naturellement, une gestion macroéconomique gouvernementale trop forte peut avoir pour effet de retarder les réformes nécessaires pour le marché.
Mais la crise financière a montré que l’économie de marché du vingt-et-unième siècle a besoin du gouvernement pour fonctionner.
Pour un pays développé comme la Chine, il est préférable d’avoir un gouvernement qui joue un rôle actif afin d’éviter les vicissitudes que les économies occidentales ont connu dans leurs jeunes années – et qu’elles rencontrent toujours aujourd’hui.
Comment gérer l\u0027après-guerre
Tout le difficile travail de reconstruction du Liban entrepris dans les années 1990 risque d'être anéanti.
Mais le Liban n'est pas le seul pays dans cette situation : selon l'ONU et d'après plusieurs études indépendantes, les pays qui sortent d'une guerre ont une chance sur deux d'y retomber. Au Timor oriental, en Irak, au Kosovo et dans bien d'autres pays, le processus de paix est menacé.
Dans beaucoup de pays, la reconstruction en cours n'est pas achevée.
Ainsi, la République démocratique du Congo (RDC) vient de connaître ses premières élections depuis 40 ans.
La stabilité de la région des Grands lacs, peut-être la zone la plus violente d'Afrique, dépend du succès du processus de paix et de reconstruction.
googletag.cmd.push(function () { googletag.display('Mpu'); });Les pays qui sortent d'un conflit sont confrontés à plusieurs types de processus.
La sécurité doit se substituer à la violence, le respect de la loi et la participation politique à la loi de la jungle et à l'exclusion, la réconciliation nationale doit remplacer les divisions ethniques, religieuses, de classe ou de caste et les économies de guerre - totalement ravagées - doivent être transformées en économies de marché fonctionnelles qui permettent à la population de subvenir à ses besoins.
La variété et l'étendue de ces tâches font que la reconstruction économique est radicalement différente du développement, au sens traditionnel de ce terme.
Pour réussir, un processus de paix suppose la démobilisation, le désarmement et la réinsertion sociale des anciens combattants, ainsi que la reconstruction et la remise à niveau des services et des infrastructures.
Pour remplir ces conditions, en cas de contradiction entre les deux, la recherche de la paix doit prévaloir sur le développement.
Souvent, la meilleure politique économique et les meilleures pratiques en la matière ne peuvent être appliquées et parfois même ne sont pas souhaitables.
Autrement dit, les programmes liés au rétablissement de la paix doivent être prioritaires du point de vue budgétaire.
Ce qu'il est possible d'accomplir dépend essentiellement de la légitimité du gouvernement et des autres institutions politiques.
Un gouvernement intérimaire faible – et encore plus l'ONU ou une administration liée à des forces d'occupation – ne doit pas prendre des mesures qui ont un caractère polémique, comme la privatisation des ressources nationales, si cela peut entraîner des résistances politiques.
Un programme de privatisation mené trop tôt peut être contre-productif, car la question du droit de propriété risque de ne pas être résolue immédiatement.
Le succès doit être mesuré à l'aune de nouveaux critères.
Les projets doivent être évalués en fonction de leur contribution à la paix et à la réconciliation plutôt que sur des critères purement économiques.
Ainsi, au Salvador c'est la démobilisation et la réconciliation qui ont permis le retour à la paix après la guerre civile qui a déchiré le pays dans les années 1980.
Ailleurs, la non prise en compte de la primauté du politique dans le processus de paix a eu des conséquences tragiques.
Au Liban, où le Hezbollah a conservé les armes en dépit de sa transformation en parti politique, le conflit n'a cessé de couver en raison de l’absence de la démobilisation et de la réconciliation des factions.
De la même manière, l'échec des processus de paix en Angola et à Haïti et les revers essuyés au Cambodge et au Nicaragua durant les années 1990 traduisent l'échec de la démobilisation et de l'insertion.
A première vue, l'ONU semble être en position idéale pour mener la reconstruction, car elle peut associer à égalité les moyens politiques et économiques dans le processus de paix, ce qui n'est pas le cas des institutions vouées au développement comme la Banque mondiale.
Néanmoins, elle a affiché à plusieurs reprises son incompétence dans ce rôle.
Au Kosovo par exemple, la transformation de l'Armée de libération du Kosovo en une force de paix civile a engendré une grande insécurité, ce que l'ONU va probablement déplorer si ce territoire ne parvient pas à l'indépendance.
Considérer la transition de la guerre vers la paix simplement comme une question de développement au sens traditionnel de ce terme, a provoqué une nouvelle flambée de violence au Timor oriental, alors que l'ONU une fois avait présenté son intervention dans ce pays comme un succès.
L'exploitation commerciale des abondants gisements de gaz et de pétrole de la mer de Timor aurait facilité la reconstruction et fourni des emplois à une population frappée par un taux de chômage de 30%.
Au lieu de cela, avec l'approbation sans réserve du FMI, le Timor oriental a créé un &quot;fond pétrolier&quot; de style norvégien pour constituer une réserve financière en cas de difficultés.
Mais les difficultés sont d'ores et déjà là.
L'exemple offert par l'Irak montre tous les risques d'une erreur dans l'établissement des priorités. Les tentatives de privatisation du pétrole irakien faites dès le début de l'occupation ont donné des résultats désastreux.
Elles ont renforcé beaucoup d'Irakiens dans leur opinion selon laquelle les Américains étaient décidés à &quot;s'emparer&quot; des richesses de leur pays, ce qui a contribué à attiser les flammes de la violence. Cette privatisation a été un choix politique des plus étranges, car elle était condamnée d'avance.
Les investisseurs ne seraient pas intéressés à acheter des biens, alors que le droit de propriété risquait de changer, une fois un gouvernement irakien légitime à la tête du pays. On retrouve une situation analogue au Kosovo.
Mais les Etats-Unis n'ont pas retenu la leçon.
Au bord de la guerre civile, l'Irak vient d'annoncer qu'il restructure sa dette.
Au lieu d'améliorer les services et les conditions de vie de la population pour consolider la paix, à la demande de l'Amérique, le gouvernement va distribuer des centaines de millions de dollars pour payer des banques d'investissement, des cabinets d'expertise comptable et des conseillers juridiques qui vont intervenir dans cette restructuration.
Si les décideurs politiques ne font pas de la réconciliation et de l'insertion - au lieu de l'économie - la priorité absolue, la paix risque d'être éphémère.
En dépit de ses échecs, l'ONU reste sans doute l'organisation la mieux placée pour superviser les processus de paix.
Mais la complexité des tâches à accomplir par les pays au sortir d'un conflit souligne l'urgence qu'il y a à doter l'ONU des moyens de faire face aux défis auxquels elle est confrontée.
Le renouveau de la Russie
La Russie de Vladimir Poutine doit son renouveau et son nouvel aplomb non pas à ses propres efforts, mais plutôt à une conjoncture internationale hautement prometteuse.
Les prix du pétrole et du gaz atteignent des sommets, les Etats-Unis sont dépassés par de graves problèmes en Irak et au Moyen-Orient, et l’Occident est divisé sur la question russe.
L’administration de Poutine n’a pas hésité à tirer son épingle du jeu au sein d’un environnement si favorable.
Pourtant, même si certaines manœuvres du Kremlin paraissent limpides et raisonnables, d’autres manquent cruellement de rationalité et de clairvoyance.
Par exemple, le désir de la Russie de s’approprier les marchés de distribution du gaz européen semble parfaitement logique et légitime, compte tenu des ressources énergétiques et de son important réseau de pipelines.
De même, les actions entreprises pour étendre son influence aux pays riches en ressources énergétiques d’Asie centrale assurent sa réputation de grand fournisseur d’énergie.
En s’affirmant comme grande puissance extérieure au Royaume de l’Occident, la Russie a donné un coup de fouet à l’Organisation de Coopération de Shanghai, qui compte la plupart des pays d’Asie centrale et la Chine.
En effet, la Russie attache de plus en plus d’importance à ses relations avec cette dernière – véritable changement stratégique de sa politique étrangère, même si l’on ne peut clairement savoir dans quelle mesure elle souhaite se rapprocher de la Chine.
En outre, faire subir des brimades à la Géorgie et à la Moldova, manifester son soutien au Hamas, ou encore céder à la Corée du Nord ne sont pas des manœuvres guidées par une quelconque stratégie liée aux intérêts de grande envergure de la Russie ; elles s’apparenteraient plutôt à de la malveillance pure et simple.
La pression autoritaire que la Russie exerce sur la Géorgie et son soutien aux mouvements sécessionnistes d’Ossétie du sud et d’Abkhazie, deux républiques non reconnues par la Géorgie, enflamment les passions et risquent de déstabiliser le Nord du Caucase, où la situation est déjà bien tendue.
Si l’instabilité devait dégénérer en véritable conflit, la Russie ne serait pas en mesure d’éviter les conséquences.
Certes, le Président géorgien, Mikhail Saakashvili, manque parfois de discernement et d’humilité. Si le contrôle des événements venait à échapper à la politique du Kremlin concernant la Géorgie, la Russie serait tenue pour responsable.
Et puisque celle-ci revendique le statut de puissance mondiale, on s’attend à ce qu’elle fasse preuve de modération et d’un certain sens des responsabilités.
Or, le Kremlin ne peut supporter davantage ces démonstrations de force gratuites, encouragées par le besoin de compenser les années d’humiliation que le pays a subi après la chute de l’URSS et au cours desquelles l’Occident n’a cessé de mépriser les opinions et les intérêts de la Russie.
Cette rancune persistante explique probablement le comportement quelque peu discourtois de Poutine et ses plaisanteries douteuses au moment de traiter avec ses homologues occidentaux.
Ce ressentiment est peut-être aussi à l’origine de la décision irrationnelle de la Russie de revenir sur la parole faite à la Pologne. Quel est l’intérêt pour la Russie de rompre son engagement de lui livrer les documents sur le massacre de milliers d’officiers polonais sur les ordres de Staline, dans la forêt de Katyn au début de la Seconde Guerre mondiale ?
Le motif est fort simple : « c’est précisément parce que vous voulez ces documents que nous ne vous les donnerons pas.
Nous faisons ce que bon nous semble, parce que nous sommes redevenus forts ».
La vigueur renouvelée de la Russie est encore trop récente pour lui permettre d’être réellement confiante.
La pulsion irrésistible de Poutine de rappeler à tout un chacun que son pays a recouvré sa force est l’indice d’une insécurité sous-jacente.
Selon un article récent du New York Times , lors d’une réunion informelle avec le président américain, Poutine aurait dit à ce dernier en lui montrant son labrador : « il est plus gros, plus robuste, plus fort, plus rapide et plus méchant que Barney » [le chien de Bush].
Bien que Poutine ait à peine insinué que la supériorité de son chien reflétait la domination de la Russie sur les États-Unis, sa remarque est dans le droit-fil du message global qu’il veut faire passer : « n’imaginez pas une seule seconde douter de notre supériorité ».
La Russie est pourtant bien loin de vouloir s’isoler.
Elle a besoin de l’Amérique et de l’Occident pour réaliser son ambition de mettre en place des centres internationaux d’enrichissement de l’uranium. Pour ce faire, les marchés occidentaux sont indispensables, car la majorité du gaz et du pétrole leur est destinée.
De plus, c’est en Occident que l’élite Russe fortunée et puissante aime voyager, faire du shopping et qu’elle envoie ses enfants faire des études.
L’attitude présomptueuse de la Russie rend les dirigeants occidentaux perplexes et méfiants – une façon douteuse pour le Kremlin d’affirmer la nouvelle stature du pays.
La politique étrangère discutable ne facilite ni les contacts, ni les accords.
Elle empêche la confiance nécessaire à l’établissement de liens commerciaux plus solides.
Comme l’a montré le conflit au sujet des prix du gaz, qui l’a opposée à l’Ukraine début janvier, lorsque la Russie emploie la force l’Occident ne se soumet pas. Bien au contraire, il s’inquiète et se méfie.
Qu’adviendra-t-il si ce comportement brutal et autoritaire s’avère inapproprié pour la sauvegarde des intérêts du pays ? Personne ne le peut le dire, mais l’histoire de la Russie à cet égard laisse guère d’espoir.
The Russians are Coming - With Cash
MOSCOU – Le gouvernement russe est assis sur une énorme pile de liquide qu’il envisage d’investir dans des actifs étrangers. Un aperçu de son muscle économique a été révélé cette semaine quand le Premier ministre d’Islande a annoncé que la Russie pourrait venir avec environ 5 milliards de dollars pour sauver son économie en difficulté.
Qui aurait cru que, au vu du chaos russe des années 1990, dix ans suffiraient pour qu’elle soit en position de renflouer un pays développé ? Plus surprenant encore est le fait que la main tendue vers l’Islande surgisse à un moment où la bourse nationale est en chute libre et que les échanges à la bourse de Moscou sont systématiquement stoppés.
Pour le Kremlin, le moment est venu d’acheter des actifs à bas prix et d’utiliser la crise financière actuelle pour émerger en tant que puissant acteur économique mondial.
Comme l’a remarqué le Premier ministre Vladimir Poutine lors d’une récente réunion avec le PDG de la banque nationalisée VTB, “Peut-être devrions-nous acheter quelque chose [à l’étranger] ? Quelque chose d’abordable ?”
Selon Arkady Dvorkovitch, conseiller économique du président Dmitry Medvedev, le gouvernement soutiendra – à la fois diplomatiquement et financièrement – l’expansion des entreprises russes à l’étranger.
Depuis la guerre russo-géorgienne, l’occident craint que le gouvernement russe n’utilise ses liquidités pas uniquement dans un but économique, mais comme une arme agressive de politique étrangère.
L’occident doit-il vraiment envisager le blocage des investissements russes à l’étranger comme une méthode pour influencer la Russie ?
Essayer d’ériger un rideau de fer contre les fonds et les entreprises russes s’avérera contre-productif.
En effet, une “invasion” à grande échelle des entreprises russes serait un développement positif, puisqu’elle favoriserait l’interdépendance économique.
Cela reste vrai même si l’expansion économique est dirigée par des compagnies nationalisées et par les fonds souverains russes.
En investissant dans les actifs américains et européens, le gouvernement et les élites des affaires russes achètent des parts de l’économie mondiale.
Ce phénomène devrait déboucher sur une meilleure compréhension mutuelle et une politique étrangère plus rationnelle et responsable.
Paradoxalement, en dépit des récents revers subis par sa bourse, la Russie reste inondée de liquidités.
Le gouvernement russe vient juste de sortir un plan de renflouement de 130 milliards de dollars pour sauver son système bancaire, ce qui, en pourcentage du PIB, équivaudrait à environ 1,3 billion de dollars aux États-Unis, presque le double du plan Paulson.
Pourtant, même cette formule n’a pas réussi à endommager sérieusement les fonds souverains russes et ses troisièmes plus grandes réserves de devises au monde.
Le Fonds de réserve russe, créé pour garantir l’économie contre une chute des prix du pétrole, détient 140 milliards de dollars et le Fonds pour le bien-être national, conçu principalement pour résoudre la crise des pensions à venir, possède 30 autres milliards.
Ce dernier, bien qu’il ne soit pas officiellement encore un “fonds souverain,” figure déjà parmi les 10 plus grands, rivalisant avec la Brunei Investment Agency.
Une association de fonds souverains russes (excluant le demi-billion de dollars en réserves de devises) rivaliserait avec le Temasek Holdings de Singapour (actuellement le sixième du monde) et serait juste derrière la China Investment Corporation.
Ces fonds sont conçus intentionnellement pour investir hors de Russie.
La crise financière actuelle ayant fait baisser les cours de nombreux actifs occidentaux, ceux-ci se retrouvent désormais à la portée du gouvernement russe et des plus grandes entreprises du pays.
Les entreprises russes publiques et privées ont déjà beaucoup investi à l’étranger, achetant souvent des parts dans de grandes entreprises étrangères.
En tout, les 25 premières entreprises russes détiennent 59 milliards de dollars en actifs étrangers et sont les troisième plus grands investisseurs des économies émergentes, derrière Hong Kong et le Brésil.
Alors même que la crise financière a balayé la bourse russe, certaines des entreprises les mieux gérées sont frappées moins durement que leurs homologues occidentales ; on les trouvera par conséquent en train de faire leurs achats sur le marché mondial l’année prochaine.
Les investissements étrangers des entreprises russes ont déjà suscité un débat houleux à la fois aux États-Unis et en Europe – même quand l’investissement était le fait d’une entreprise privée.
La plus grande polémique a tourné autour d’une fusion que le géant de l’acier russe SeverStal a cherché à réaliser avec le luxembourgeois Arcelor.
SeverStal a été rejeté en faveur de Mittal Steel, et certains analystes ont avancé que cette décision avait des raisons politiques.
Mais aucun investissement par une entreprise russe privée n’a encore été bloqué par des gouvernements occidentaux.
Pourtant, l’hostilité à l’égard des investissements tentés par le gouvernement russe (et les entreprises d’État) était, jusqu’à une période récente, presque universelle.
Les décideurs américains et européens ne sont pas convaincus que les gouvernements étrangers (et leurs fonds souverains) n’investissent que pour des raisons commerciales.
Cela dit, depuis la crise financière, l’occident se réjouit de trouver des “amis pourvus de liquide.”
Lors de sa visite en Russie au mois de juin, le secrétaire américain au trésor Henry Paulson a insisté sur le fait que les États-Unis étaient intéressés par les investissements russes, y compris par ceux des fonds souverains.
Mais le gouvernement russe doit encore mettre en place une structure transparente et responsable pour gérer ses fonds souverains.
Cela contribuera à convaincre les autres pays que les projets du gouvernement sont économiques, pas politiques.
Les autorités russes font peut-être des progrès dans ce sens avec les premiers pas vers l’amélioration de la gouvernance dans les entreprises publiques.
Geste sans précédent, le gouvernement a remplacé un grand nombre de fonctionnaires des conseils d’administration de ces entreprises par des directeurs indépendants (dont quelques étrangers).
S’il est peu probable que les fonds souverains et les entreprises publiques russes changeront du jour au lendemain, ils deviendront sans doute plus transparents et efficaces dans un avenir proche.
Le principal bénéfice des investissements de la Russie à l’étranger n’est pas économique, il consiste à aider la Russie à devenir un citoyen du monde.
Voyez les élites russes, qui achètent des maisons à Londres, font du ski dans les Alpes et envoient leurs enfants dans des écoles suisses.
Ils ont trop à perdre de l’aggravation du climat politique entre la Russie et l’occident.
Il est temps de faire du big business de la Russie – et de son gouvernement – des actionnaires de l’économie mondiale.
Le Choix sarkozien
PARIS – Entre une négociation dans le Caucase en août 2008 et une tournée au Moyen-Orient en janvier 2009, la France de Nicolas Sarkozy se propose-t-elle d’incarner ce que l’on pourrait appeler “l’Ouest par défaut,” en occupant, autant que possible, le terrain laissé vacant par la transition présidentielle américaine?
Ou s’agit-il tout simplement pour Sarkozy de miser sur les coups de projecteurs de la scène internationale, pour renforcer sa popularité en France, où les citoyens dans leur majorité continuent à plébisciter le leadership diplomatique d’un président hyperactif? Même si sa médiation dans le cessez-le-feu entre Israël et le Hamas s’est soldée par un échec, n’a-t-il pas eu raison d’essayer?
Aux yeux des Français, cette détermination de Sarkozy à agir, quel que soit l’obstacle, est préférable, de loin, au cynisme apathique de ceux qui prêchent l’inaction ou qui se gargarisent de platitudes.
Au-delà de ses retombées au Moyen-Orient, la tentative de Sarkozy, ratée mais courageuse, de s’offrir comme médiateur, donne un aperçu intéressant des méthodes et des ambitions de la France d’aujourd’hui, en matière de politique étrangère.
Car la grande interrogation que suscite la diplomatie sarkozienne est de savoir si elle est le reflet d’une stratégie bien définie et fondée sur une vision claire du monde, ou si elle n’est que le prolongement d’un activisme habile et empirique, qui le porte à plaquer sur sa politique étrangère l’instinct prononcé qu’il a de la politique intérieure.
La réponse est loin d’être évidente, et il s’agit probablement d’un mélange des deux.
Sarkozy est plutôt un instinctif.
Il ne se perd pas en conjectures sur ce qu’il faut faire; il le fait, sans s’embarrasser d’a priori idéologiques, ni d’entraves d’aucune sorte.
A la longue, on sent pourtant comme l’émergence d’une redéfinition française, dont le contenu est sans doute ce que la Cinquième République aura connu de plus explicitement “occidental.”
Alors que Sarkozy n’était encore que candidat, l’expression “Sarkozy l’Américain” revenait souvent à son propos. Cette image faisait allusion à son côté fonceur, à son goût du bling-bling, et à sa façon très américaine de rallier des suffrages en exploitant ses histoires privées.
L’évocation qui a plutôt cours aujourd’hui, c’est “Sarkozy l’Occidental.”
Sa propension, au nom de l’Europe et de la France, à pousser celle-ci du Caucase au Moyen-Orient, en l’absence de l’Amérique, n’est seule en cause.
La simple question de sa décision d’opérer entre la France et les Etats-Unis un rapprochement, qui culminera symboliquement dans le retour probable de la France au commandement militaire intégré de l’OTAN en avril 2009, non plus.
A un niveau plus profond, la diplomatie de Sarkozy reflète les changements survenus dans l’idée que se fait le président français de “l’Occident,” dans le monde globalisé d’aujourd’hui.
Sous Charles de Gaulle, la France combinait son engagement à soutenir la cause occidentale en temps de crise avec sa volonté de défendre son indépendance diplomatique et sa liberté de mouvement.
Et malgré leur style très différent, Valéry Giscard d’Estaing et François Mitterrand étaient davantage des “Européens” que des “Occidentaux.”
On ne peut pas en dire autant de Sarkozy, bien qu’il proteste du contraire.
Dans le même ordre d’idées, son rapprochement avec le Royaume Uni et la distance patente qu’il a mise entre l’Allemagne et la France n’ont rien de fortuit.
Dans un monde où, en termes relatifs, il y a moins d’Amérique en raison de l’essor de la Chine et de l’Inde et de la résurgence de la Russie, et moins d’Europe sur le terrain de la stratégie (à cause de la paralysie institutionnelle), si ce n’est sur les terrains de l’économie et de la culture, la France doit, selon Sarkozy, affirmer clairement son appartenance à l’Ouest.
Et, autant la notion même d’Ouest doit à nouveau être soumise à l’analyse et probablement redéfinie pour le vingt-et-unième siècle, autant la France a un rôle central à jouer dans cette entreprise de réévaluation.
L’Ouest est-il un concept qui se définit avant tout par sa culture politique – c’est à dire ses droits de l’homme et sa démocratie – par sa dimension culturelle, y compris religieuse, ou tout simplement par sa participation diplomatique et stratégique, face à l’émergence de nouvelles puissances?
Si le concept d’Ouest est voué à devenir la nouvelle pierre angulaire de l’identité diplomatique française, il nous faut l’utiliser avec prudence et modération, cependant que la Maison blanche est susceptible de voir son image de première puissance occidentale s’améliorer avec l’arrivée de Barack Obama.
La France n’est pas comparable aux Etats-Unis, en termes d’importance et d’influence.
De plus, il serait paradoxal, au moment où précisément l’Amérique manifeste le désir d’en appeler davantage à ses alliés, en particulier à ses alliés européens, que ce concept d’Ouest conduise à la réduction, si ce n’est à l’enterrement, de l’idéal européen.
Les fondements scientifiques de l’acupuncture
Comme beaucoup d’autres médecines chinoises traditionnelles, l’acuponcture est jugée suspecte depuis des siècles par l’Occident.
Elle semble efficace, mais comment agit-elle ? Existe-t-il une explication scientifique ?
La plupart des médecins et des patients chinois ont longtemps considéré l’acuponcture comme un bon remède contre les accidents vasculaires cérébraux. Ils l’utilisent pour améliorer les fonctions motrices, la parole et les autres fonctions qui ont été endommagées.
Il ressort d’une enquête que 66 % des médecins chinois pratiquent régulièrement l’acuponcture pour traiter les séquelles des attaques cérébrales.
63 % des médecins qui ont été interrogés pensent qu’elle est efficace, tandis que 36 % estiment que cela reste à prouver, probablement parce que les examens scientifiques en la matière ne sont que trop récents.
Des études systématiques sur les effets de l’acuponcture dans ce type de thérapeutique ont été réalisées il y a peu : presque tous les tests effectués en la matière en Chine se sont révélés positifs.
Une récente étude britannique a en outre montré que les recherches menées dans plusieurs pays étaient toutes favorables à l’acuponcture comme traitement à la suite d’attaques cérébrales.
En effet, les tests pratiqués avant juin 1995 en Chine, au Japon, à Hong Kong et à Taiwan étaient jugés positifs par les chercheurs britanniques.
La Collaboration Cochrane, organisation internationale à but non lucratif ayant pour but d’informer sur les interventions thérapeutiques, a conduit une étude systématique sur les bienfaits de l’acuponcture en procédant à 14 tests (dont 10 en Chine) sur 1.208 patients.
Le traitement commençait dans les 30 jours à partir du début de la congestion : des groupes témoins recevaient soit un placebo – un simulacre d’acuponcture –, soit pas de traitement du tout, tandis que d’autres groupes faisaient l’objet d’une thérapeutique par acuponcture.
Il s’est avéré que dans ce dernier groupe, les invalidités et les décès dus aux accidents cérébraux étaient bien moindres au bout de trois mois.
En prolongeant cette période de traitement, les chiffres augmentent de façon encore plus significative en faveur des patients traités par acuponcture.
La comparaison entre les résultats de la « vraie » et de la « fausse » acuponcture est surprenante : le nombre de personnes décédées ou nécessitant une prise en charge en établissement spécialisé dans les deux groupes était relativement proche.
En complément, une analyse consistant en 14 essais randomisés sur 1.213 patients, six mois après la congestion, a mis en regard les effets de la rééducation conventionnelle sans acuponcture et avec acuponcture.
Celle-ci ne semble pas influer davantage sur le rétablissement moteur, même si elle soulage légèrement l’invalidité, ce qui pourrait découler d’un effet placebo et être lié à la qualité variable des tests.
En effet, l’efficacité de l’acupuncture sans rééducation demeure incertaine, essentiellement en raison du manque de fiabilité des études citées — problème qui concerne la majorité des essais effectués à de jour.
Par exemple, les méthodes d’évaluation des résultats étaient rarement décrites et les examens simplement qualifiés d’ « essais contrôlés de façon aléatoire ».
Seuls quatre tests effectués sur 373 patients étaient accompagnés d’indications sur les décès et les impotences (qui rendent les victimes d’attaques cérébrales dépendantes d’autrui pour les activités de la vie quotidienne).
Et seuls trois tests — tous effectués en Europe — utilisaient des simulacres d’acuponcture, alors qu’aucun réalisé en Chine n’a fait appel à ce type de témoin (qu’il s’agisse d’ailleurs de simulacre d’acuponcture ou de placebo), en raison de grandes barrières culturelles.
En Chine, le problème est lié en partie au choix des patients à soumettre à des tests.
Après tout, les patients se rendent dans les hôpitaux qui pratiquent la médecine chinoise traditionnelle parce qu’ils croient déjà en l’acuponcture et l’utilisent certainement pour guérir d’autres maux.
Il est quasiment impossible de trouver des personnes acceptant d’intégrer un groupe témoin sans acupuncture.
Les études sur les effets de cette thérapeutique traditionnelle sur les victimes de congestions cérébrales sont donc particulièrement difficiles dans les hôpitaux qui pratiquent la médecine chinoise traditionnelle.
En outre, les médecins chinois qui ont recours à la médecine traditionnelle soutiennent que les méthodes employées pour mesurer les résultats du traitement de la congestion cérébrale par acuponcture devraient être différentes de celles utilisées conventionnellement pour les essais en Occident, car le principe de l’acuponcture est tout autre.
Mais personne n’a pour l’heure précisé quel type d’évaluation lui conviendrait.
Le plus grand essai véritablement randomisé à placer la mort et l’état de dépendance comme conséquences premières a été réalisé récemment en Chine dans le cadre d’une étude sur 862 patients, entre le deuxième et le dixième jour suivant le début d’une congestion aiguë.
Les patients étaient répartis de façon aléatoire dans des groupes soumis à l’acupuncture et au traitement d’usage ou dans des groupes témoins recevant uniquement le traitement d’usage.
Les résultats seront communiqués à l’issue de l’analyse des tests et pourraient s’avérer utiles pour traiter les victimes d’attaques cérébrales.
Les données sont donc à ce jour insuffisantes pour que l’acupuncture ne devienne un traitement d’usage des accidents vasculaires cérébraux.
Il est indispensable d’effectuer des tests plus fiables.
Nous savons bien que l’acupuncture est sans danger, peu coûteuse, largement acceptée et potentiellement efficace.
Mais à un moment où la majorité des Chinois victimes de congestions n’a pas accès à la rééducation qui s’impose, rares sont ceux qui attendront que son efficacité soit confirmée ou infirmée par des preuves tangibles pour y avoir recours.
La Seconde Grande Contraction
OXFORD – Pourquoi continuons-nous de qualifier la dernière crise financière de « Grande Récession » ? Après tout, le terme repose sur une grave erreur de diagnostic des problèmes auxquels sont confrontés les Etats-Unis et d'autres pays,  à l’origine des prévisions erronées et des politiques inappropriées.
L'expression « Grande Récession » répand l’idée selon laquelle l'économie actuelle suivrait les contours d'une récession classique, certes plus sévère – un peu comme l’on souffrirait d’un très mauvais rhume.
C’est en cela que les prévisionnistes et les analystes qui, tout au long de la crise, ont tenté d’établir des analogies avec les récessions américaines d’après-guerre, sont dans l’erreur la plus grossière.
Par ailleurs, bon nombre de décideurs politiques se sont appuyés sur la conviction qu’il s’agirait simplement en fin de compte d'une récession profonde, qu’il serait possible de maîtriser en recourant abondamment aux outils politiques conventionnels tels que les mesures budgétaires ou les plans de sauvetage massif.
Pourtant le vrai problème n’est autre que l’endettement catastrophique qui touche l’économie à l’échelle mondiale et auquel il sera impossible de remédier rapidement sans la mise en place d’un système de transfert de la richesse des créanciers aux débiteurs, en recourant soit au choix du non-paiement, soit de la répression financière, soit de l'inflation.
Bien que peu rassurant, le terme plus précis de « Seconde Grande Contraction » désigne la crise actuelle de manière plus appropriée.
C’est le qualificatif que Carmen Reinhart et moi-même avons proposé dans notre ouvrage de 2009 This Time is Different (Cette fois c’est différent), et qui repose sur notre diagnostic de la crise comme celui d’une crise financière classique très sérieuse, et non d’une récession classique très sérieuse.
La première « Grande Contraction » remonte bien évidemment à l’épisode de la Grande Dépression, comme l’ont montré les travaux d’Anna Schwartz et du regretté Milton Friedman.
La contraction ne concerne pas seulement la production et l'emploi, comme c’est le cas dans une récession normale, mais également la dette et le crédit, ainsi que le désendettement, qui nécessite généralement plusieurs années.
Pourquoi argumenter sur la sémantique? Eh bien, imaginez que vous ayez une pneumonie, mais vous pensiez qu'il s’agit seulement d’un mauvais rhume.
Vous pourriez aisément vous tromper de remède, et vous vous attendriez certainement à rétablissement bien plus prompt qu’il n’est en réalité possible.
Dans une récession classique, la reprise de la croissance s’effectue dans un retour raisonnablement rapide à la normalité.
L’économie retombe non seulement sur des pattes, mais retrouve généralement en un an une tendance croissante à long-terme.
Les lendemains d'une crise financière classique et profonde sont quelque chose de totalement différent.
Comme Reinhart et moi-même l’avons démontré, une période de plus de quatre ans est généralement nécessaire à une économie rien que pour retrouver un niveau de revenu par habitant égal à celui d’avant-crise.
Jusqu'ici, parmi un large éventail de variables macro-économiques, notamment la production, l'emploi, la dette, les prix du logement, et même l'équité, nos repères quantitatifs basés sur les précédentes crises financières profondes qu’a connu l’après-guerre se sont avérés bien plus précis que la logique de récession habituelle.
De nombreux commentateurs soutiennent que la relance budgétaire a considérablement échoué non pas parce qu'elle était menée de manière incorrecte, mais parce qu'elle n'était pas suffisante pour s’attaquer à une «Grande Récession».
Pourtant, dans une « Grande Contraction, » c’est la dette qui constitue le problème numéro un.
Si les gouvernements qui conservent une forte cote de crédit doivent pouvoir dépenser des ressources limitées de manière efficace, la meilleure stratégie consistera pour eux à accélérer la restructuration et la réduction de la dette.
Les gouvernements pourraient par exemple faciliter la dépréciation des créances hypothécaires en échange d'une part de l’appréciation du futur prix des maisons.
Une approche similaire vaut également pour les États.
Par exemple, les électeurs des riches pays d’Europe pourraient éventuellement être persuadés de s'engager dans un plan de sauvetage d’ampleur beaucoup plus importante pour la Grèce (d’une ampleur suffisante pour aboutir à des résultats), en échange de paiements plus élevés dans les dix à quinze ans si la croissance grecque se surpasse.
Existe-t-il une alternative aux années d’indécision et de fluctuations politiques ?
Dans ma colonne de décembre 2008 colonne, j'explique que le seul moyen pratique d’écourter la douloureuse période de désendettement et de croissance ralentie à venir consisterait en un recours modéré à l’inflation, disons 4 à 6%, pendant plusieurs années.
Bien évidemment, l'inflation est un transfert injuste et arbitraire des revenus des épargnants vers les débiteurs.
Mais, en fin de compte, un tel transfert correspond à la mesure la plus directe pour espérer une reprise rapide.
L’inflation frappera quoi qu’il arrive, d’une manière ou d’une autre, et c’est ce que l’Europe est en train de comprendre dans la douleur.
Certains observateurs considèrent comme une forme d’hérésie toute idée de recours, même peu élevé, à l’inflation.
Mais n’oublions pas que les Grandes Contractions, par opposition aux récessions, sont des événements très rares, qui surviennent peut-être une fois tous les 70 ou 80 ans.
Il est temps pour les banques centrales de dépenser une partie de la créance qu'ils accumulent en temps normal.
La ruée vers l’utilisation inexacte du terme « Grande Récession » s’explique par une erreur dans l’angle d’analyse adopté par la plupart des analystes et des décideurs politiques.
Force est de constater aujourd’hui combien ils ont eu tort.
Reconnaitre cette erreur d’approche serait un premier pas en direction d’une solution.  L'Histoire nous montre que les récessions sont bien souvent requalifiées une fois la fumée dissipée.
Peut-être aujourd'hui la fumée se dissiperait-elle un peu plus rapidement si nous laissions vite tomber le terme de « Grande Récession » au profit d’un qualificatif plus approprié, comme celui de « Grande Contraction ».
Il est d’ores et déjà trop tard pour rectifier l’inexactitude des prévisions et des politiques qui ont marqué les suites de la crise financière, mais il n'est pas trop tard pour faire mieux.
Le langage hermétique des banquiers centraux
Lors d’un discours prononcé devant les membres du Congrès américain en 1987, Alan Greenspan affirma : « Si je vous ai semblé excessivement clair, c’est que vous devez avoir mal compris ce que j’ai dit ».
Le nouveau président de la Réserve fédérale américaine (Fed) expliquait comment il avait récemment « appris à marmonner de manière incohérente » depuis qu’il était « devenu un banquier central ».
M. Greenspan croyait fermement, en pratique, sinon en théorie – qui d’ailleurs pouvait comprendre sa théorie ? – que les banquiers centraux doivent s’exprimer dans une langue opaque et compliquée.
En comparaison, l’oracle de la pythie de Delphes à Crésus, roi de Lydie – « Si tu fais la guerre aux Perses, tu détruiras un grand empire » - était d’une clarté limpide.
Un raisonnement de longue date sous-tend le parler « greenspanais » : les électeurs ou les politiciens ou les deux sont intrinsèquement myopes et imprévoyants.
Ils voient et veulent saisir les bénéfices de taux d’intérêt plus bas et de pressions plus fortes sur la demande – plus de production, plus d’emplois, des salaires plus élevés, et plus de bénéfices dans le court terme.
Mais ils ne voient pas, ou sont cyniquement indifférents, aux problèmes causés par la stagflation qui suivrait inévitablement.
Le mandat de la Banque centrale, selon le lointain prédécesseur de Greenspan, William McChesney Martin, est de « retirer le bol à punch (des faibles taux d’intérêt) avant que la fête batte son plein ».
Mais, dans le droit fil de ce raisonnement, la Fed ne peut pas dire de manière intelligible ce qu’elle fait, parce que si les électeurs et les politiciens comprenaient les banquiers centraux, ils les obligeraient à suivre des politiques inflationnistes destructrices et catastrophiques pour tous, dans le long terme en tous cas.
En utilisant un langage sibyllin, les seuls profanes – journalistes, politiciens et universitaires - capables de comprendre ce que dit le président de la Fed seraient ceux qui auraient soigneusement étudié les enjeux et la terminologie.
Ils seraient donc ainsi amenés (à l’exception de commentateurs non-conformistes comme William Greider) à comprendre et à approuver, et à convenir que le « greenspanais » est indispensable pour permettre aux banques centrales de garantir la stabilité des prix.
Un consensus apparaît toutefois aujourd’hui pour dire que ce raisonnement n’est plus valable, s’il l’a été un jour.
Il semble que les électeurs et les politiciens craignent assez l’inflation maintenant pour être prêts à accepter les récessions occasionnelles et un taux de chômage supérieur à son taux naturel comme les conséquences malheureuses mais inévitables de la recherche nécessaire et salutaire de la stabilité des prix à long terme.
Il serait donc possible aujourd’hui d’avoir un débat fructueux et productif sur la politique monétaire, sans qu’il soit limité à ceux qui pratiquent le « greenspanais ».
C’est ainsi que dans toute la zone Nord Atlantique de l’économie mondiale, les banques centrales se sont lancées dans une initiative de « transparence » pour faire mieux connaître les objectifs, intuitions, procédures et politique de leurs organisations.
Elles se fondent sur la prédisposition naturelle des économistes, pour lesquels plus d’informations est mieux que pas assez, que les individus sont habilités à décider de ce qu’ils veulent savoir, et qu’ils sont capables d’évaluer et de mettre ce qu’ils savent en perspective.
Mais récemment – et de manière plus aigue ces derniers mois – les doutes des banquiers centraux sur l’utilité de cette initiative se sont multipliés.
Plus les banques centrales s’expriment, plus elles tentent de le faire clairement, et plus les places financières semblent réagir de manière excessive et déplacée à des déclarations qui ne sont pourtant en rien des nouvelles.
Plus d’informations pourrait en fait conduire non à une meilleure compréhension, mais à plus de confusion.
Les économistes ont du mal à comprendre pourquoi il y a tellement de « friture » sur la ligne. Pourquoi tant de personnes dans les places financières étaient-elles convaincues que le compte-rendu de la réunion de la Fed fin mars annonçait une hausse probable et imminente des taux d’intérêt, plutôt qu’une simple reconnaissance (comme l’a déclaré explicitement la Fed) du fait que ce qui était très improbable était aujourd’hui une possibilité ?
Pourquoi les célébrités des chaînes câblées aiment-elles autant exagérer la rapidité avec laquelle les banques centrales changent de point de vue sur l’évolution de la situation ? Pourquoi les acteurs des marchés financiers se fient-ils aux conseils des vedettes télé alors que quelques calculs rapides permettent de comprendre que les bénéfices doivent être inférieurs au coût des transactions induit par des échanges trop fréquents ?
Ces questions n’ont pas de réponses.
Si bien que nous ne savons pas s’il faut conseiller aux banquiers centraux de rafraîchir leur « greenspanais » ou non.
La fin du secret
La transparence n’est pas toujours un exercice facile dans les nouvelles démocraties d’Europe orientale. C’est ce qu’a découvert le Premier ministre hongrois Ferenc Gyurcsany, lorsqu’un enregistrement dans lequel il avouait les mensonges de son gouvernement a déclenché des émeutes.
Comme la Hongrie, la Roumanie post-communiste s’est efforcée d’encourager l’ouverture et l’honnêteté dans une société qui comptait autrefois parmi les plus fermées au monde.
Mais la persistance d’une culture du secret a fait exploser la corruption et les abus de pouvoir.
On remarque cependant une véritable évolution vers plus de transparence, évolution reconnue par l’Union européenne qui a donné le feu vert à la Roumanie pour une adhésion au début de l’année 2007.
Outre la mise en place de ce que l’UE tient aujourd’hui pour une “ économie de marché opérationnelle ”, des réformes essentielles dans le domaine politique et juridique, dont j’ai la charge, vont du renforcement de la transparence et du contrôle du financement des partis politiques à la réorganisation du système judiciaire.
Les réformes judiciaires contribuent à déraciner la corruption.
Des ministres et des anciens ministres, des parlementaires, des magistrats, des avocats, et des membres des forces de police, des douanes et d’autres organes publics, ainsi que des chefs d’entreprises privées, ont été mis en examen.
Par ailleurs, de nouveaux formulaires ont été mis au point pour les déclarations de patrimoine et d’intérêts financiers par les personnes occupant des fonctions officielles au gouvernement, au parlement, dans l’administration publique et locale et dans le système judiciaire.
Les nouvelles modalités de déclaration sont les plus détaillées en Europe, et surtout elles sont rendues publiques.
Les progrès de la Roumanie sont confirmés par un rapport publié ce mois-ci, selon lequel les citoyens d’Europe orientale ont désormais accès aux informations gouvernementales tout autant que ceux des démocraties établies de longue date.
Le rapport Transparency and Silence, de l’Open Society Justice Initiative (disponible sur www.justiceinitiative.org ), indique même que les nouvelles démocraties font parfois mieux que les anciennes : certains organes gouvernementaux roumains répondent davantage aux demandes d’information des citoyens que leurs homologues français ou espagnols.
Plus précisément, 60 % des demandes sont satisfaites en Roumanie, contre 31 % en France et 24 % en Espagne. Parmi les autres bons élèves, on peut citer le Pérou et le Mexique, deux pays qui ont adopté une législation relative à la liberté de l’information en 2002, peu après la Roumanie.
Pourtant, il n’est pas toujours plus facile d’accéder à des informations sensibles dans les démocraties en transition.
J’ai travaillé comme juriste pour la défense des droits de l’homme au sein du Comité Helsinki roumain, et nous avons souvent dû saisir les tribunaux pour exiger la communication d’informations, en vertu de la loi roumaine de 2001 pour la liberté de l’information.
Par exemple, lorsque nous avons officiellement obtenu l’accès à des données sur les écoutes téléphoniques autorisées par le procureur général, il a tout simplement ignoré cette décision.
Nous l’avons attaqué au civil, et le juge a fixé une amende pour chaque journée de retard dans la communication des informations.
C’est seulement lorsque les médias se sont intéressés à l’affaire, que les données - nombre d’écoutes autorisées pendant les dix années précédentes, personnes visées et durée des opérations - ont été rendues publiques.
La Roumanie a alors enfin commencé à tourner le dos à un passé marqué par l’omniprésence de la Securitate.
Je fais aujourd’hui partie du gouvernement, et je me rends compte qu’il n’est pas toujours évident de partager certaines informations avec le public.
Mais il arrive que des réformes douloureuses s’imposent.
Nous n’aurions pas mené à bien les réformes économiques et politiques qui vont nous permettre d’entrer dans l’UE sans soumettre nos politiques à l’examen du public et sans accepter la participation accrue des citoyens au processus décisionnel qui accompagne inévitablement une telle ouverture.
De fait, l’accès à l’information est devenu une condition sine qua non de la démocratie partout dans le monde.
Quand les Etats-Unis ont adopté le Freedom of Information Act en 1966, ils étaient les seuls, avec la Suède et la Finlande.
Aujourd’hui, 65 pays se sont dotés d’une telle législation.
En Roumanie, ceux qui se sont battus pour l’adoption d’une loi sur la liberté de l’information en tirent pleinement parti.
Selon l’étude de la Justice Initiative, les personnes qui s’adressent au gouvernement roumain reçoivent sans grande difficulté des informations qu’il aurait été impensable de communiquer il y a quelques années.
Ainsi, le ministère roumain de la Défense a divulgué le nombre de soldats morts en 2003, ainsi que les circonstances (notamment 13 suicides, deux décès par balle, et deux morts au combat en Afghanistan).
Autre exemple, le tribunal de Bucarest a reçu une demande concernant le nombre de juges ayant fait l’objet d’une procédure disciplinaire depuis le début de l’année 2000, et les motifs des sanctions éventuelles.
Le tribunal a transmis cette requête au Conseil supérieur de la magistrature, qui a donné une réponse complète : quatre pages énumérant tous les magistrats sanctionnés, les motifs et les mesures prises.
Ce processus est à la fois le fruit et le moteur de la poursuite des réformes.
Les gouvernants n’ont pas toujours été très à l’aise avec l’ouverture, et la bataille se poursuit pour les documents les plus sensibles.
Mais dans les pays anciennement communistes, les bénéfices de la transparence sont indéniables.
Pourtant, l’expérience de la Roumanie montre que le secret officiel est toujours une menace, qu'aucun pays n'est à l'abri, et que seule une vigilance de tous les instants peut l’empêcher de saper les fondements de la démocratie.
Le piège de la sécurité
CHICAGO – Alors que le monde devient de plus en plus intégré, le mot « sécurité » apparaît de plus en plus souvent, comme dans « sécurité alimentaire » et « sécurité énergétique ».
En général, cela signifie qu’un pays créera et contrôlera ses moyens de production quel qu’en soit le coût. C’est ainsi que les pays arabes cultivent des céréales gourmandes en eau dans le désert et que la Chine acquière des participations dans des compagnies pétrolières au Soudan.
Ces décisions font-elles sens du point de vue économique ? Et si non, que faire pour réduire la nécessité qui sous-tend de telles décisions ?
Commençons par la détention d’avoirs à l’étranger.
L’on pourrait penser qu’un pays détenteur d’avoirs en pétrole à l’étranger pourrait utiliser les bénéfices des ventes pour protéger son économie de prix mondiaux élevés du pétrole.
Mais cela n’a aucun sens du point de vue économique.
Les prix mondiaux du brut sont fixés par son coût d’opportunité.
Au lieu de subventionner le prix du pétrole sur le marché intérieur (et inciter ainsi les producteurs et consommateurs nationaux à consommer trop de pétrole), il serait beaucoup plus sensé de laisser le prix domestique du pétrole atteindre le prix du pétrole sur le marché international et de distribuer aux citoyens les bénéfices exceptionnels des ressources en pétrole à l’étranger.
Le point clé est que les décisions économiques fondamentales ne devraient pas être influencées par le fait de détenir des avoirs supplémentaires en pétrole à l’étranger.
Mais à cause des pressions exercées par de petits, mais puissants, groupes d’intérêts, les bénéfices exceptionnels seront inévitablement alloués à des subventions nationales mal avisées.
Le pays acquéreur fera en conséquence des choix économiques moins bons qu’ils ne pourraient l’être.
L’acquisition de ressources à l’étranger peut-elle se traduire par des revenus nationaux plus élevés ? Une acquisition aura toujours l’air rentable, en rétrospective, si le prix de la ressource en question augmente.
Mais si le prix du brut baisse, les citoyens souffriront d’une baisse de revenu et de richesses (par rapport à un investissement réalisé ailleurs).
En assumant que le prix des avoirs en pétrole à l’étranger est fixé équitablement au moment de l’achat, le pays n’en profite que lorsque l’acquisition lui permet d’augmenter son revenu national ; mais les acquisitions peuvent aussi accroître la volatilité des prix même pour un pays qui dépend fortement des combustibles fossiles.
Par exemple, dans des pays importants comme les Etats-Unis et la Chine, qui représentent une partie substantielle de la demande mondiale, le prix mondial du pétrole sera élevé lorsque la croissance nationale est forte et que les citoyens disposent d’un revenu important, et à l’inverse le prix du brut tendra à être bas lorsque la croissance est faible.
Des avoirs en pétrole à l’étranger sont une mauvaise couverture dans ces cas de figure, parce qu’ils grèvent les revenus quand ceux-ci sont déjà bas et les augmentent quand ils sont élevés.
Même si la détention d’avoirs en pétrole peut être une couverture utile (dans des petits pays consommateurs de pétrole), il n’est pas évident que l’acquisition de parts dans des sociétés opaques de pays étrangers soit la meilleure stratégie.
Les parts d’un pays dans des avoirs en pétrole à l’étranger ont toutes les chances de diminuer quand le prix de l’or noir augmente.
Même si la société étrangère ne cherche pas à évincer ses actionnaires minoritaires, le gouvernement du pays sera tenté d’exproprier les actionnaires étrangers au moyen d’impôts sur les bénéfices exceptionnels (si le gouvernement est sophistiqué), ou par une nationalisation (s’il ne l’est pas) – en particulier si les électeurs de ce pays pensent, en rétrospective et sous influence populiste, que les avoirs ont été cédé à un prix inférieur à leur valeur.
Mais la plus grande crainte des pays n’est peut-être pas tant des prix élevés qu’un effondrement total du marché et la descente dans un monde à la « Mad Max » où le pétrole est rare, où aucun pays ne permet plus le commerce du pétrole qu’il produit et où il n’y a plus de cours de compensation pour les marchés mondiaux.
Dans une telle situation la détention d’avoirs en pétrole à l’étranger deviendrait sans doute sans valeur puisque chaque pays ne pourrait plus utiliser que le brut produit à l’intérieur de ses frontières (ou dans des pays proches qui pourraient être envahis).
C’est dans un tel monde que des comportements apparemment insensés, comme cultiver des céréales dans le désert pour garantir la sécurité alimentaire nationale, commencent à faire sens.
Des alternatives doivent bien sûr être envisagées, comme une utilisation plus efficace, la diversification dans des substituts plus facilement accessibles et la réduction de la consommation générale (bien que dans tous ces cas, il soit plus facile de faire face à des pénuries d’énergie qu’à des pénuries d’aliments).
Il est toutefois difficile d’imaginer, même dans un monde aussi sombre, que le marché s’effondre complètement ou pour longtemps.
On peut par exemple très bien imaginer qu’un marché noir se mette en place et achète des céréales là où il y en a et les revende dans les pays où il n’y en a pas.
A moins que les gouvernements isolent totalement leurs pays – à un coût sans doute prohibitif – un marché mondial serait de fait à nouveau établi.
Il n’en reste pas moins que de nombreux pays prennent de manière compréhensible la décision de produire localement et de protéger cette production contre les échanges commerciaux, craignant un effondrement des marchés à cause d’une guerre, de sanctions commerciales ou simplement à cause de décisions à courte vue prises par d’autres gouvernements pour protéger leurs citoyens de hausses des prix.
Paradoxalement, une fois qu’un pays assure sa propre sécurité, alimentaire ou énergétique, il a moins d’incitations pour éviter l’éventuel effondrement du marché qui l’amène en premier lieu à assurer sa sécurité.
Des accords internationaux destinés à garantir que les pays n’interdisent pas les exportations, en particulier des matières premières essentielles, sauf en cas de circonstances négatives exceptionnelles (et vérifiables), devraient contribuer à réduire la crainte d’un effondrement des marchés.
De même, la création de réserves internationales de ressources stratégiques, sur un territoire neutre et gérées par une partie neutre, pourrait atténuer les inquiétudes liées à des perturbations d’ordre politique.
Toutes ces mesures nécessitent malheureusement un consensus politique, une coopération et de la bonne volonté au plan international – autant de points qui font largement défaut aujourd’hui.
A moins d’une volonté collective, la recherche de la sécurité économique nationale continuera à alimenter l’insécurité collective.
La révolution des services
WASHINGTON –   La Chine et l'Inde ont accompli un énorme bond en avant sur le plan   économique.
Mais la manière dont se déroule leur montée en puissance est très différente.
Alors que la Chine est devenue l'usine du monde, la réputation de l'Inde n'est plus à faire dans le domaine de l'exportation de services modernes - elle a sauté l'étape du secteur manufacturier, passant directement de l'agriculture aux services.
La différence entre le type de croissance de ces deux pays est frappante, elle pose des questions fondamentales aux économistes spécialisés dans les questions de développement. Le secteur des services peut-il être aussi dynamique que le secteur manufacturier ?
Les pays qui émergent actuellement peuvent-ils bénéficier de la mondialisation du secteur des services ? Ce dernier peut-il servir de locomotive à une croissance durable, à la création d'emploi et à la lutte contre la pauvreté ?
Il faut rappeler quelques faits.
Compte tenu de l'état de développement du pays, le secteur des services est beaucoup plus étendu en Inde qu'en Chine.
L'Inde et les autres pays d'Asie du Sud, bien qu'étant des pays pauvres au niveau régional, ont adopté le même type de croissance que des pays plus riches, plus proche de celui de l'Irlande ou d'Israël que de celui de la Chine ou de la Malaisie.
Ce type de croissance est étonnant, car il va à l'encontre d'un principe reconnu, une loi inscrite dans l'airain depuis le début de la Révolution industrielle il y a près de 200 ans, selon laquelle pour les pays pauvres l'industrialisation est la seule voie vers un développement rapide.
En raison de la mondialisation, le développement peut être très rapide.
Dans le passé le potentiel pour une croissance explosive résidait presque exclusivement dans le secteur manufacturier, mais ce n'est plus le cas.
On constate que la croissance du secteur des services et la croissance de l'ensemble de l'économie vont généralement de paire.
Il est difficile d'en cerner les raisons précises.
S'il existe aussi une relation positive (largement admise par les pays en développement) entre croissance du secteur manufacturier et croissance de l'économie en général, on n'a guère prêté d'attention à ce que la croissance du secteur des services semble avoir un impact aussi fort, sinon plus fort sur l'ensemble de l'économie.
Par ailleurs, l'évolution dans le temps semble montrer que la part grandissante des services dans l'économie n'est pas compensée par une baisse des prix.
Il n'y a pas apparition de la ampquot;maladie hollandaiseampquot;, autrement dit le prix des services ne diminue pas avec l'augmentation de l'offre.
La part des services et leur croissance est plus importante en Inde qu'en Chine, même si cette dernière est plus riche et connaît un taux de croissance plus élevé.
Cela indique que le développement des services ne tient pas seulement à la demande intérieure (potentiellement plus élevée en Chine), mais aussi à une demande extérieure.
La croissance économique de l'Inde montre qu'une révolution des services - ceux-ci servant de locomotive à une croissance rapide et à la diminution de la pauvreté -   est désormais possible à grande échelle.
En Inde le secteur des services tire la croissance économique vers le haut et bénéficie d'une meilleure productivité de la main d'oeuvre que dans le secteur industriel.
L'amélioration de la productivité du secteur des services en Inde joue le même rôle que celle du secteur manufacturier en Chine - entraînant une hausse des salaires, elle contribue à diminuer la pauvreté.
La croissance tirée par le secteur des services - il représente plus de 70% de la production totale - est durable parce que sa mondialisation n'en est qu'à ses balbutiements.
Enfin, le point de vue enraciné de longue date selon lequel on ne peut ni déplacer les services, ni les négocier ni les adapter n'est plus vrai pour la plupart des services modernes et impersonnels que l'on peut offrir et exporter à bas prix.
Etant donné l'énorme espace disponible dont ils disposent pour rattraper leur retard et rejoindre les autres économies, les pays en développement peuvent accéder à une croissance durable tirée par les services.
L'expérience indienne peut donner de l'espoir aux nouvelles économies émergentes.
Le processus de mondialisation de la fin du 20° siècle a entraîné de gros écarts de revenus entre la population des pays qui se sont industrialisés et ont réussi à pénétrer les marchés mondiaux et le milliard de personnes habitant les 60 pays les moins avancés dont les revenus stagnent depuis 20 ans.
Pour accéder au développement devront-ils attendre que les pays nouvellement et fortement industrialisés comme la Chine deviennent riches et que leur main d'oeuvre ne soit plus compétitive dans le secteur manufacturier ?
La mondialisation des services permet aux pays en développement de trouver des niches en dehors du secteur manufacturier - niches dans lesquelles ils pourraient se spécialiser, se développer et grâce auxquelles ils pourraient parvenir à une croissance rapide, exactement comme les pays nouvellement industrialisés.
A l'aune de la mondialisation, la croissance des services et de leur commercialisation offre à tous les pays des possibilités de développement en s'appuyant sur leur avantage comparatif, avantage qui peut résider tout aussi bien dans les services que dans la production ou l'agriculture.
La révolution des services offre une promesse : il n'est plus nécessaire à un pays d'attendre longtemps pour parvenir à un développement rapide.
Un nouvel horizon s'ouvre !
Un creux de la vague de sept ans
PRINCETON – Il existe des précédents historiques au défaut de paiement éventuel des États souverains de la périphérie sud de l’Europe, mais ce ne sont pas les exemples les plus séduisants.
Résoudre des problèmes qui paraissent insolubles prend du temps.
Et il est difficile – en particulier dans une démocratie – d’être patient.
Le parallèle le plus évident aux difficultés actuelles de l’Europe est celui de la crise de la dette latino-américaine des années 1980.
En août 1982, le Mexique a menacé de faire défaut et a rapidement été suivi d’autres pays débiteurs importants, dont l’Argentine et le Brésil.
Une contagion du défaut de paiement aurait coulé les systèmes bancaires des principaux pays industrialisés, et fait connaître au monde une crise financière similaire à celle de la Grande dépression.
Les tractations des sept ans années suivantes eurent essentiellement pour objectif de gagner du temps.
L’approche initiale fut d’associer une amélioration des politiques économiques des pays emprunteurs à non seulement une aide des institutions internationales, mais également à des prêts supplémentaires des banques – une mesure qui semblait contraire à l’orthodoxie bancaire la plus élémentaire.
Trois après le début de la crise latino-américaine, le secrétaire au Trésor américain James Baker annonçait une systématisation de l’approche initiale.
Elle n’était pas très imaginative : les banques et les institutions multilatérales de développement devaient prêter davantage, et les pays débiteurs devaient continuer à améliorer leurs politiques macroécconomiques.
Le plan Baker fut une déception généralisée. La croissance a à nouveau marqué le pas et le Fonds monétaire international a en fait réduit ses prêts.
Plus de trois ans s’écoulèrent avant que le nouveau secrétaire au Trésor américain Nicholas Brady mette en place un programme plus satisfaisant, par lequel les banques auraient le choix entre plusieurs options comprenant notamment une baisse du taux d’intérêt de la dette et une réduction importante du principal.
Si les banques créancières n’acceptaient pas une certaine forme de restructuration, elles devaient être prêtes à avancer de nouvelles sommes.
Les prêts des institutions internationales pouvaient également être utilisés pour racheter de la dette en valeur actualisée.
Le plan Brady rencontra un succès certain.
La confiance revint, la fuite des capitaux des pays latino-américains fut inversée et les marchés financiers furent à nouveau disposés à fournir un financement.
Il est inévitable que le plan Brady apparaisse comme un bon modèle pour le sud de l’Europe.
Pourquoi ne pas s’épargner sept ans de souffrances et entamer dès aujourd’hui une opération de sauvetage analogue qui permettrait de renouer avec la vigueur et le dynamisme économiques ?
La réponse la plus évidente est que dans les premières étapes de l’aventure latino-américaine, les banques n’auraient simplement pas pu assumer des pertes de capitaux aussi importantes.
Elles ont dû donner le change pendant sept ans, le temps de constituer des réserves suffisantes pour parer aux pertes possibles.
En fait, le plan Brady n’était pas une émanation de l’administration américaine.
Il trouve son origine dans la volonté de certaines institutions financières importantes d’échanger de la dette en valeur actualisée établissant ainsi un marché permettant de se défaire des erreurs passées.
Deux institutions en particulier ouvrèrent la voie : Citicorp aux Etats-Unis et Deutsche Bank en Europe.
A l’époque, leurs PDGs respectifs présentèrent leur action comme motivée par une bienveillance prévoyante et une préoccupation pour le bien-être du monde en général.
C’est peut-être une explication plausible, mais les deux banques voulaient aussi démontrer publiquement que leurs bilans étaient plus solides que ceux de leurs rivales plus faibles.
En Allemagne, des institutions comme la Dresdner Bank et les Landesbanken n’auraient pas pu assumer de tels coûts.
Les pays latino-américains débiteurs avaient en outre entamé des réformes importantes, malgré la lassitude marquée de leurs électorats à ce sujet.
Avant même l’annonce du plan Brady, le Mexique avait souscrit à un Pacte de solidarité et de croissance économiques détaillé, qui a immédiatement rétabli la confiance des investisseurs et ramené des taux d’intérêt exorbitants à un niveau plus raisonnable.
La dernière étape permettant de résoudre le problème de la dette est intervenue dans le sillage d’un ajustement monétaire international.
L’un des facteurs aggravant de la crise latino-américaine après 1982 fut l’appréciation du dollar.
De même, la force actuelle de l’euro sur les marchés monétaires rend la résolution de la crise euro plus difficile.
La dépréciation du dollar après 1985 a de fait allégé considérablement le poids de la dette latino-américaine.
Demander un plan Brady européen aujourd’hui ne veut pas dire pour autant que les conditions soient réunies pour garantir son succès.
Peu de progrès ont été réalisés, dans tous les domaines.
Il y a d’une part un mécontentent social considérable liée à la mise en ouvre des plans d’austérité et de l’autre aucune indication de la viabilité à long terme des efforts de réforme dans les pays du sud de l’Europe.
Les problèmes des banques européennes sont également loin d’être résolus.
Un système bancaire européen réellement compétitif inciterait les grandes banques les plus solides à prendre davantage de risques dans l’espoir de devenir plus grandes et plus fortes encore.
Mais à la suite de la crise financière, les décideurs sont trop préoccupés par les sérieux problèmes posés par les banques « trop grandes pour faire faillite », et trop terrifiés par l’effondrement potentiel des banques plus faibles, pour aller dans ce sens.
La recapitalisation n’est pas encore suffisante pour qu’il y ait un nombre adéquat de banques solides.
Enfin, les incertitudes concernant les devises au plan mondial font obstacle à une résolution de la crise de l’euro.
La force de la monnaie unique, malgré l’ampleur des difficultés de la zone euro, fait qu’une stratégie de reprise basée sur les exportations est difficilement réalisable.
La force de la devise européenne reflète d’autres problèmes ailleurs dans le monde, mais un taux de change de l’euro qui permettrait un retour de la confiance et de la croissance n’en reste pas moins hors d’atteinte.
Sans les conditions préalables qui ont permis le succès du plan Brady, simplement transplanter la recette d’une annulation de dette ne ferait qu’accroître l’incertitude et alimenter le sentiment de rejet politique qui menace déjà de saper l’intégration européenne.
Et il est possible que l’Europe – en raison de sa prospérité relative – soit moins encline à subir les sept ans de jeûne biblique que ne l’était une Amérique latine bien plus pauvre dans les années 1980.
L’Ombre de la Dépression
BERKELEY – A quatre reprises au cours du siècle dernier, une grande part du monde industrialisé a succombé à de longues et profondes dépressions, caractérisées par un chômage élevé et persistentamp#160;: les Etats-Unis dans les années 1930, l’Europe occidentale industrialisée dans les années 1930, l’Europe occidentale à nouveau dans les années 1980 et le Japon dans les années 1990.
Parmi celles-ci, deux en particulier – l’Europe occidentale dans les années 1980 et le Japon dans les années 1990 – jettent une ombre longue et menaçante sur les performances économiques à venir.
Dans ces deux cas, si l’Europe ou le Japon est retourné – ou, en fait, retourne un jour – à quelque chose proche de la tendance de croissance économique d’avant crise, cela a pris (ou prendra) des décennies.
Dans un troisième cas, l’Europe à la fin des années 1930, il est impossible de savoir ce qui se serait passé si l’Europe ne s’était pas transformée en champ de bataille après l’invasion de la Pologne par l’Allemagne nazie.
Dans un cas seulement, la tendance de croissance de long terme ne fut pas inquiétéeamp#160;: la production et l’emploi US d’après deuxième guerre mondiale ne furent pas affectés de manière significative par l’impact macroéconomique de la Grande Dépression.
Bien sûr, sans la mobilisation pour la seconde guerre mondiale, il est possible et même probable que la Grande Dépression aurait jeté une ombre sur la croissance économique US d’après 1940.
C’est certainement ce que laissaient envisager, à la fin des années 1930, le niveau élevé de chômage structurel et le stock de capital en-dessous de la tendance, avant que la mobilisation et les guerres européennes et pacifiques ne commencent sérieusement.
Aux USA, des signes sont déjà visibles que la contraction amorcée en 2008 aura d’importantes conséquences pour les performances futures.
Plusieurs prévisionnistes réputés – aussi bien publics que privés – ont révisé à la baisse leurs estimations du PIB potentiel de long terme des USA.
Par exemple, la participation à la force de travail, qui d’habitude recommence à augmenter dès que le pire de la crise est passé, n’a cessé de chuter au cours des derniers deux ans et demi.
Certains décideurs de politique monétaire estiment que les récentes réductions du taux de chômage US, qui sont dans une large mesure la conséquence de la diminution du taux de participation à la force de travail, sont tout autant une raison valide pour se lancer dans davantage d’austérité que des réductions du chômage qui reflètent des hausses d’emploi.
En Europe, on observe des processus et des réponses politiques très similaires – voire encore plus vigoureux.
Cependant, le plus important a été ce qui, avec le recul, semble bien être un écroulement permanent de la capacité à soutenir le risque du secteur privé, ainsi qu’une augmentation permanente et importante de la perception du risque des actifs financiers à travers le monde – et des entreprises dont les cash-flows sous-tendent ceux-ci.
Etant donné le vieillissement de la population dans les pays industrialisés, les engagements importants des gouvernements envers les systèmes de sécurité sociale et l’absence de projet clair pour ramener les budgets gouvernementaux à l’équilibre à long terme, on s’attend à observer de l’inflation et des primes de risque – peut-être pas énormes, mais clairement visibles – sur la dette du trésor des économies, même les plus grandes et les plus riches.
A un moment de la prochaine génération, les niveaux de prix aux USA, au Japon et en Allemagne pourraient augmenter fortement suite aux tentatives d’un gouvernement en manque de vision pour financer ses dépenses de sécurité sociale en imprimant de la monnaie.
Il est en tout cas peu probable que les niveaux de prix diminuent.
Néanmoins, le désir de détenir des actifs qui permettent d’éviter les risques de moyen terme liés à la conjoncture économique a supplanté ce facteur de risque fondamental à long terme.
Pourtant, le risque que les investisseurs du monde entier cherchent en ce moment à éviter en se précipitant sur la dette souveraine US, japonaise et allemande n’est pas un risque «amp#160;fondamentalamp#160;».
Il n’existe aucune raison, en termes de préférences psychologiques, contraintes de ressources naturelles ou facteurs technologiques, indiquant qu’il est plus risqué aujourd’hui d’investir dans des entreprises privées qu’il n’y a cinq ans.
Au contraire, le risque est généré par le refus des gouvernements, le moment venu, d’égaler les niveaux d’offre et de demande agrégées afin d’éviter un chômage massif.
Gérer la demande agrégée est bel et bien une responsabilité du gouvernement.
Bien que la loi de Say – l’argument selon lequel l’offre crée sa propre demande – soit fausse en théorie, elle est assez vraie en pratique pour que les entrepreneurs et entreprises peuvent s’y fier (et le font effectivement).
Si le gouvernement se montre incapable de faire le travail, John Maynard Keynes a écrit, il y a 76 ans, que «amp#160;la demande est insuffisante…l’entrepreneur individuel…n’a pratiquement aucune chance d’y arriver.

Le jeu de hasard qu’il joue comporte de nombreux zérosamp#160;», qui représentent «amp#160;l’augmentation manquée de la richesse mondiale par manque…d’épargneamp#160;», à cause «amp#160;des pertes de ceux dont le courage et l’initiative n’ont pas été complétés de talent extraordinaire ou de chance exceptionnelle.
Par contre, si la demande effective est adéquate, des talent et chance moyens suffiront.amp#160;»
Durant 62 ans, de 1945 à 2007, malgré quelques interruptions brutales mais temporaires et régionales, les entrepreneurs et les entreprises ont pu parier sur le fait que la demande répondrait présente s’ils créaient l’offre.
Ceci a joué un rôle significatif dans la création d’un climat propice à deux des générations de croissance économique globale les plus rapides que le monde ait jamais connu.
A présent, ce climat n’est plus.
L’ombre du croissant
NEW YORK – Tandis que le Pakistan s’atrophie dans sa crise existentielle, une question essentielle sur la nature du pays s’impose : les citoyens sont-ils des Pakistanais musulmans ou des musulmans pakistanais ? Qu’est-ce qui vient en premier : la foi ou le drapeau ?
Peu de Pakistanais répondent facilement à cette question.
La plupart de la soi-disant « élite cultivée » du pays n’a aucun problème, semble-t-il, à s’identifier d’abord comme musulmane, puis comme Pakistanaise.
D’aucuns pensent que la religion est ce qu’ils ont de plus cher et qu’ils y resteront loyaux toute leur vie.
D’autres, qui disent pourtant n’avoir cure de la religion, admettent que le Pakistan signifie finalement si peu à leurs yeux, que leur loyauté envers la religion passe avant leur loyauté envers le pays.
Cette volonté de faire passer l’état après Dieu, même parmi les personnes les plus éduquées, est au cœur de la crise que traverse le Pakistan.
Comment ce pays peut-il prospérer si la majeure partie de ces citoyens voue allégeance à l’état seulement en second ? Comment peut-il progresser si, comme l’écrivain M. J. Akbar l’a remarqué « l’idée du Pakistan est moins forte que l’idée du Pakistanais. »
Mais qu’est-ce que le Pakistan ?
Durant l’euphorie des années 1940, Mohammed Ali Jinnah a rallié un peuple sous une seule identité nationale. Malgré son statut d’anglophone et ses mœurs victoriennes, il a forgé une patrie à part pour les musulmans d’Inde.
Aujourd’hui, un avocat érudit et occidentalisé tel que Jinnah ne pourrait cependant pas devenir l’élu du peuple pakistanais sans être un Wadhera ou un Jagirdar .
En fait, le vrai Jinnah n’a désormais plus aucun rapport avec le pays qui le révère pourtant en tant que « Qaid-i-Azam » ou fondateur de la nation.
D’ailleurs, peu de Pakistanais ont le temps ou l’envie de penser à ses idéaux.
Le concept de Jinnah pour le Pakistan – nation musulmane de l’Asie du sud – est désormais supplanté par le dogme de l’universalisme islamique.
L’identité pakistanaise moderne est amplement façonnée par la négation de l’identité indiano-hindoue et l’adoption de la charte mondiale panislamique.
Tout avancement économique est considéré comme une occidentalisation, ou pire une indianisation.
En toutes circonstances, les Pakistanais semblent être près à s’unir comme frères de l’Islam plutôt que comme des enfants du même pays.
En outre, au Pakistan, la peur du dénigrement et de l’échec a engendré une branche islamique de plus en plus paranoïaque qui cherche à contrôler de manière draconienne – l’éducation, les droits de la femme, la danse, l’absence de barbe et le sexe – et fermer la société à toute forme de modernité.
Cet islam paranoïaque, représenté par des mouvements coriaces tels que le Tablighi Jamaat, se répand à toute vitesse au Pakistan.
Ce pays est aujourd’hui à un carrefour, une heure de vérité qui le met mal à l’aise.
Pour survivre, les citoyens doivent réagir de concert, sans quoi risquent-ils de voir le pays purgé de toute tendance modérée par un éclat de voix religieuses non libérales.
La crise actuelle exige que chaque Pakistanais doté de pensée s’interroge sérieusement à son sujet : à quoi correspond le Pakistan ? Sommes-nous des Pakistanais également musulmans, chrétiens ou hindous ?
Sommes-nous des membres de la o umma islamique mondiale qui ne font que vivre à Karachi ou Lahore ?
Le véritable défi – la solution ultime – est de faire réfléchir le peuple et de discuter du sujet.
Un débat populaire avec, pour et par le peuple doit s'instaurer.
Citer le Coran ou chercher « l’islam véritable » ne résoudra rien.
Le fait est qu’ en fin de compte , malgré une forte loyauté régionale, des différences religieuses et culturelles, la majorité peut se reconnaître tout simplement comme « pakistanaise », même si elle peut ressentir de radicales différences sur la signification du mot.
Le concept véritable du Pakistan, en définitive, doit être la multiplicité.
Nous avons désormais fini par nous nous percevoir comme des êtres composites ; souvent contradictoires et ne pouvant coexister dans un même pays.
Le livre de Babur (ou Babarnama ) illustre par exemple les contradictions inhérentes à la personnalité du fondateur de l’empire moghol.
Lorsqu’il décrit sa conquête de Chanderi en 1528, Babur donne de sordides détails sur la boucherie qu’était le massacre des « infidèles ». Puis, quelques phrases plus loin, il évoque tout à loisir les lacs de Chanderi, les ruisseaux et l’eau douce.
Qui était donc Babur : un tyran assoiffé de sang ? un poète humaniste ? les deux ? Car les deux ne se contredisent pas nécessairement.
Le Pakistan doit élargir son identité au maximum pour lui donner la capacité d'abriter ses Penjâbis, ses Sindhis, ses Pachtounes, ses Baloutches et leurs religions – sunnite, chiite, hindoue, chrétienne, parsie, qadianie – jusqu’à ce que l’on puisse tous les appeler « Pakistanais » sans distinction aucune.
Voilà le but ultime – et la première étape – pour mettre fin à ce long conflit interminable pour sauver le Pakistan.
C’est une idée nationale pour laquelle le combat en vaut la peine – et les intellectuels pakistanais, l’élite et la jeunesse doivent se battre sur le front.
Il semblerait que l’ombre du croissant ne cesse de peser sur l’ensemble du Pakistan.
Ses tragédies et défaites sont le résultat de ce qui se passe au nom de Dieu et non au nom de Jinnah.
Pour sauver le Pakistan, ses habitants doivent rénover l’esprit suranné de leur père fondateur tout en se demandant ce que leur pays signifie vraiment pour eux.
Quel type de récession américaine ?
NEW YORK – Il ne fait plus de doutes que les Etats-Unis sont en récession. Il s’agit donc de savoir si celle-ci sera de courte durée et superficielle, ou longue et profonde. La question importe pour les Etats-Unis autant que pour le reste du monde.
La réponse dépend du type de la récession américaine.Si elle est courte et superficielle, une croissance suffisante partout ailleurs limitera les dégâts à un léger ralentissement mondial.
Mais si elle est longue et profonde, elle risque d’avoir pour conséquences une récession totale dans plusieurs pays (Royaume-Uni, Espagne, Irlande, Italie et Japon) et même des crises financières dans les économies de marché émergentes.
En principe, la récession américaine pourrait être en forme de « V », de « U », de « W » ou de « L ».
Lequel de ces scénarios est le plus probable ?
Le consensus actuel veut que la récession sera en « V » – courte et superficielle –, comme celles de 1990/1991 et de 2001 qui ont duré chacune huit mois.
La plupart des analystes prévoient une baisse du PIB au premier semestre et une hausse au deuxième semestre 2008.
Pour ma part, je prédis une récession plus longue et profonde, d’au moins douze mois à éventuellement dix-huit mois – soit l’une des plus graves récessions du pays depuis des décennies – car la macroéconomie et les conditions financières actuelles sont loin d’être au beau fixe.
Premièrement, les Etats-Unis traversent la récession immobilière la plus sévère depuis la Grande dépression et ne sont pas prêts de sortir de cette situation.
La construction de nouveaux logements a baissé d’environ 50 % et les ventes immobilières de plus de 60 %, ce qui entraîne un surplus d’offre, donc un effondrement des prix – 10 % jusqu’à présent et probablement 10 % de plus cette année et en 2009.
2,2 trillions de dollars de richesses ont déjà été liquidés. Environ huit millions de foyers sont en « negative équity » : la valeur de leur maison est inférieur à celle de l’emprunt contracté pour la payer.
D’ici 2010, la chute des prix immobiliers atteindra près de 30 %, avec 6,6 trillions de valeurs nettes d’hypothèque anéanties et 21 millions foyers – 40 % des 51 millions ayant un emprunt – en negative equity.
Si les propriétaires quittent leurs maisons, les pertes de crédit pourraient atteindre un trillion de dollars ou plus, balayer la majeure partie du capital du système financier américain et provoquer une crise bancaire systémique.
Deuxièmement, les faibles dépenses de capital dans le secteur privé en 2001 (représentant 10 % du PIB) sont à l’origine de la récession.
Aujourd’hui, c’est la consommation des ménages (70 % du PIB) qui bat de l’aile.
Les consommateurs américains sont fatigués de faire des achats, sans épargne, surendettés (136 % des revenus en moyenne) et secoués par maints chocs négatifs.
Troisièmement, les Etats-Unis traversent leur plus grave crise financière depuis la Grande dépression.
Après les crédits hypothécaires à risque (sub-primes), les pertes financières se propagent aux crédits moins risqués (near-primes), aux crédits sûrs (prime mortgages), ainsi qu’à l’immobilier commercial et aux crédits à la consommation non garantis (cartes de crédit, prêts automobile, prêts étudiants).
Le total des pertes – composé probablement d’un trillion de dollars en emprunts et produits de titrisation – pourrait s’élever à 1,7 trillions de dollars.
La note étant très élevée, les Etats-Unis pourraient se trouver face à une récession en forme de « W ».
La grande question est de savoir si le dégrèvement accordé aux foyers américains mi 2008 sera dépensé – et conduira à une croissance positive de trois-quarts – ou épargné.
Les budgets des foyers américains sont tellement serrés qu’une bonne partie du dégrèvement servira probablement à remettre à flot les comptes cartes de crédit (ou d’autres crédit à la consommation non garantis) ou à retarder la délinquance hypothécaire.
Heureusement, une période rappelant le « L » de la stagnation économique prolongée – comme au Japon dans les années 90 – est improbable.
Le Japon a attendu près de deux ans après que la flambée de ses actifs s’est éteinte pour soulager la politique monétaire et donner une impulsion fiscale, alors qu’aux Etats-Unis, les deux étapes se sont produites plus tôt.
De plus, tandis que le Japon a repoussé durant des années la restructuration des secteurs d’affaire et bancaire, aux Etats-Unis, les mesures privées et surtout publiques en vue de restructurer les éléments d’actifs et les entreprises seront renforcées et plus agressives.
Pourtant, en raison d’une grave crise financière, de la baisse des prix immobiliers et d’une crise du crédit, les Etats-Unis font face à la plus longue et la plus profonde des dernières décennies, anéantissant tout espoir d’atterrissage en douceur pour le reste du monde.
Si une récession mondiale peut être évitée, ce ne sera pas le cas d’un ralentissement marqué de la croissance.
Nombre d’économies européennes ralentissent déjà, certaines entrant même en récession.
La Chine et l’Asie sont particulièrement vulnérables, compte tenu de leurs liens commerciaux avec les Etats‑Unis.
Les marchés émergents souffriront lorsque la récession américaine et le ralentissement mondial ébranleront les prix des matières premières.
Nationalisme, démence et terrorisme
BOSTON – Si nous voulons comprendre ce qui a poussé les suspects de l’attentat à la bombe du marathon de Boston, Tamerlan et Dzhokhar Tsarnaev, dans la spirale du terrorisme, la réponse ne réside pas forcément au Daghestan, où les deux frères habitaient avant de s’installer aux États-Unis, ni dans les deux guerres menées en Tchétchénie au cours des dernières vingt années.
La clé du comportement des Tsarnaev se trouve probablement dans des développements qui se sont déroulés dans l’Angleterre d’il y a 500&#160;ans.
De nombreux nouveaux phénomènes apparus dans la société anglaise du XVIe siècle ont bouleversé la condition humaine.
Une société anglaise qui, redéfinie en tant que «&#160;nation&#160;», c’est-à-dire une communauté souveraine constituée de citoyens égaux, a fini par engendrer une ère de nationalisme où la mobilité sociale était maintenant acceptée.
Simultanément, une panoplie distincte de maladies mentales a d’abord été observée, qu’on étiquettera plus tard par la schizophrénie et les troubles dépressifs. Ces maux étaient différents de la multitude de maladies mentales déjà recensées à l’époque.
Elle a donné naissance à un nouveau terme «&#160;la démence&#160;», à une première spécialisation médicale (qui deviendra éventuellement la «&#160;psychiatrie&#160;») et à une législation spéciale destinée aux «&#160;déments&#160;».
Ladite démence s’exprimait par divers degrés de déficiences mentales, dont l’un des symptômes les plus courants consistait à ressentir un malaise chronique dans son milieu de vie (mésadaptation sociale), à développer une personnalité ambiguë, à osciller entre la haine de soi et la mégalomanie, menant parfois à une perte totale d’identité.
Le suicide est devenu beaucoup plus courant et la nature des crimes violents s’est transformée en un nouveau type de criminalité – irrationnelle et dénuée d’intérêt personnel – qui est devenue prépondérante.
Ces phénomènes étaient liés.
Le nationalisme a rendu la mobilité socialement acceptable&#160;; les deux phénomènes conjugués ont engendré des démences et de nouveaux troubles mentaux qui se sont traduits par des suicides et des violences irrationnelles.
Le nationalisme impliquait une image donnée de la société et de la réalité en général ; un état de conscience qui devait devenir le cadre culturel de la modernité.
Sous sa forme originale, à savoir anglaise, le mouvement nationaliste était essentiellement démocratique.
Partout où il s’est répandu, il a amené avec lui les germes de la démocratie.
En peignant une collectivité vivante comme souveraine, le nationalisme a diminué implicitement, mais considérablement l’importance de Dieu&#160;; même lorsqu’il s’est associé à la religion et qu’il se présentait sous des atours religieux, ce mouvement était essentiellement laïque.
La conscience nationale, tout à fait différente de la conscience fondamentalement religieuse et hiérarchique qu’elle a supplantée, façonne encore nos modes de vie actuels.
Les principes nationalistes mettent au premier plan l’individu autonome, notamment par son droit de choisir son identité et son rang dans la société.
Mais cette liberté, qui habilite l’individu et l’encourage à choisir ce qu’il veut devenir, rend plus ardue la formation de son identité.
Une personne appartenant à une nation ne peut découvrir qui elle est par le truchement de son environnement, comme le ferait un individu dans une structure sociale extrêmement hiérarchisée dominée par la religion, dans laquelle la place et le comportement de chacun sont définis par la classe sociale d’origine et la providence divine.
La culture moderne ne peut nous guider de manière cohérente comme le fait d’autres cultures envers les membres qui en font partie.
En nous transmettant des signaux incohérents (car nous sommes inévitablement guidés par notre environnement culturel), le nationalisme nous désoriente activement – une carence culturelle appelée anomie.
Un fort sentiment d’identité est une condition nécessaire à un fonctionnement mental normal.
Aussi lorsque son identité n’est pas bien établie, une personne se sent généralement mal dans sa peau et est socialement inadaptée, un sentiment qui atteint des proportions d’ordre clinique dans la frange la plus vulnérable de la société.
Voilà pourquoi l’ajout de la démence à la liste de maladies mentales a coïncidé avec l’avènement du nationalisme.
Plus une société offre de choix pour la définition de sa propre identité – et plus elle met l’accent sur l’égalité – plus la formation de l’identité devient problématique au sein de cette même société.
Il n’est donc pas surprenant que la société contemporaine la plus ouverte et la plus libre, celle des États-Unis, détienne le taux le plus élevé de troubles mentaux graves – supplantant l’Angleterre, la société qui était avant la plus libre et la plus ouverte.
En fait, les étrangers affublaient autrefois ce phénomène de démence du vocable de «&#160;mal anglais&#160;».
La plupart des exemples de crimes violents par des personnes atteintes de maladies mentales ont d’abord été commis en Angleterre, puis en Amérique, semblent souvent motivés par la politique, même lorsqu’ils passent par la religion.
Le premier d’un tel cas était sans doute celui de Peter Berchet, un jeune protestant, qui s’est senti investi de la mission d’assassiner le conseiller royal Christopher Hatton, un protestant lui aussi, que Berchet estimait être un sympathisant des catholiques.
En tentant de perpétrer son méfait, Berchet a en fait tué un autre protestant qu’il avait mépris pour Hatton.
Selon toutes les apparences d’un acte perpétré par un fanatique puritain, les autorités soupçonnaient Berchet de faire partie d’un complot fomenté par des factions puritaines. Il était sur le point d’être interrogé pour qu’il révèle les noms de ses complices avant son exécution.
Or, les interrogateurs se sont vite rendu compte que l’assassin était affligé d’une «&#160;vilaine mélancolie&#160;».
Il était aussi normal pour un protestant de l’ère élisabéthaine d’identifier la source de ses malaises psychologiques dans un gouvernement foisonnant de sympathisants catholiques que ce l’est aujourd’hui pour quelqu’un avec des liens au monde musulman qui vit en Amérique et qui voit la cause de tous ses maux incarnée dans les affronts de l’Occident envers sa religion.
Le fait de mettre sur le compte de facteurs externes son malaise existentiel est une forme d’auto thérapie.
Le sujet échafaude une histoire qui rationalise son propre mal de vivre comme étant le reflet d’un sentiment de malaise généralisé.
La pensée qui sous-tend de tels actes porte la marque très distinctive du délire&#160;: une perte cognitive de la nature symbolique de la condition humaine, où le sujet confond les symboles avec leurs référents et ne voit les gens que par ce qu’ils représentent.
C’est là précisément où réside cette irrationalité moderne, dérivée en soi de la modernité, et qui s’est manifestée dans l’attentat terroriste des frères Tsarnaev.
Crise financière : le cycle des soixante ans
La crise financière actuelle, provoquée par l’éclatement de la bulle de l’immobilier aux Etats-Unis, marque la fin d’une époque d’expansion du crédit basée sur le dollar comme monnaie de réserve internationale.
Cette tempête financière est bien plus importante qu’aucune autre depuis la Seconde guerre mondiale.
Pour comprendre ce qui se passe, il nous faut un nouveau paradigme, qui est contenu dans la théorie de la réflexivité que j’ai exposée dans mon livre « L’alchimie de la finance » il y a 20 ans.
Cette théorie démontre que les marchés financiers ne tendent pas à l’équilibre.
Une perception biaisée et de fausses idées de la part des acteurs boursiers entraînent une incertitude et une imprévisibilité non seulement des cours des marchés, mais également des fondamentaux que ces cours sont censés représenter.
Sans intervention, les marchés ont tendance à osciller entre des extrêmes d’euphorie et de désespoir.
Mais justement du fait de leur instabilité intrinsèque, les marchés financiers sont contrôlés, par des autorités chargées de placer des limites à ces extrêmes.
Mais ces autorités sont elles-mêmes humaines et donc également sujettes à des perceptions biaisées et à des idées fausses.
Et l’interaction entre les marchés financiers et les autorités de régulation financière est elle aussi réflexive.
Les cycles d’expansion et de récession s’articulent en général autour du crédit, et comprennent toujours un biais ou une idée fausse – le plus souvent incarné par l’incapacité à percevoir une connexion réflexive et circulaire entre le crédit et la valeur du nantissement.
La récente expansion du marché immobilier américain en est un exemple type.
Mais la super expansion des soixante dernières années est un cas plus compliqué.
Chaque fois que l’expansion du crédit a été menacée, les autorités financières sont intervenues, en injectant des liquidités et en stimulant l’économie par divers moyens.
Leurs interventions ont créé un système d’incitations asymétriques – aussi connu sous le terme d’aléa moral – qui a encouragé une expansion toujours plus grande du crédit.
Ce système a connu un tel succès que les gens en sont venus à croire à ce que l’ancien président américain Ronald Reagan appelait « la magie du marché » et ce que personnellement j’appelle l’intégrisme du marché.
Les intégristes pensent que les marchés boursiers tendent à l’équilibre et que le bien commun n’est jamais mieux servi qu’en laissant chacun veiller à son propre intérêt.
Ceci est à l’évidence une idée fausse, parce que c’est bien l’intervention des autorités qui a empêché l’effondrement des marchés et non les marchés eux-mêmes.
L’intégrisme du marché s’est néanmoins imposé comme l’idéologie dominante dans les années 1980, lorsque les places financières ont commencé à se mondialiser et que les Etats-Unis ont commencé à accuser un déficit de leur compte courant.
Depuis 1980, les réglementations ont été progressivement assouplies au point d’avoir pratiquement disparu.
La mondialisation a permis aux Etats-Unis d’aspirer l’épargne du reste du monde et de consommer plus qu’ils ne produisent, avec un déficit du compte courant atteignant 6,2 pour cent du PIB en 2006.
Les marchés boursiers ont encouragé les consommateurs à emprunter en leur présentant des instruments toujours plus sophistiquées et des clauses toujours plus avantageuses.
Les autorités se sont faites les complices de ce processus en intervenant chaque fois que le système financier global était menacé.
La super expansion a échappé à tout contrôle lorsque les nouveaux produits sont devenus tellement compliqués que les autorités n’étaient plus en mesure de calculer les risques encourus et qu’elles ont commencé à s’en remettre aux méthodes de gestion du risque des banques elles-mêmes.
Parallèlement, les agences de notation se sont aussi fiées aux informations fournies par les concepteurs des produits financiers.
Il s’agit là d’une choquante abdication de responsabilité.
Tout ce qui pouvait mal aller est mal allé.
Ce qui a débuté avec la crise des « subprimes » s’est étendu à tous les titres adossés à des créances obligataires, a mis en péril les assurances municipales et de prêt hypothécaire et les compagnies de réassurance, et a menacé de faire effondrer tout le marché des CDS, évalué à plusieurs milliers de milliards de dollars.
Les engagements des banques d’investissement dans les acquisitions par emprunt se sont transformés en passif.
Les fonds spéculatifs neutres au marché se sont révélés n’être pas neutres du tout et ont dû être liquidés.
Le marché des effets de commerce adossés aux actifs s’est trouvé paralysé et les instruments spéciaux d’investissement établis par les banques pour faire disparaître les prêts hypothécaires de leurs bilans ne trouvent plus de financement extérieur.
Le coup final a été porté lorsque les prêts interbancaires, au cœur du système financier, se sont interrompus parce que les banques ont dû revoir la gestion de leurs ressources et ont dû renoncer à faire confiance à leurs homologues.
Les banques centrales ont été amenées à injecter des quantités sans précédent de liquidités et à faire crédit à un nombre sans précédent d’institutions sur tout un éventail d’actions et d’obligations.
Toutes ces interactions ont fait de cette crise la plus grave depuis la Seconde guerre mondiale.
Cette période d’expansion du crédit doit à présent être suivie d’une période de contraction, parce que certains des nouveaux instruments et pratiques de crédit sont douteux et intenables.
De plus, la capacité des autorités financières américaines à stimuler l’économie est entravée par la réticence des autres pays à accumuler encore plus de dollars comme monnaie de réserve.
Jusqu’à récemment, les investisseurs espéraient que la Réserve fédérale américaine (la Fed) ferait ce qu’il fallait pour éviter une récession, parce que c’est ce qu’elle a toujours fait.
Aujourd’hui, ils doivent admettre que la Fed n’est peut-être plus en mesure d’agir.
Avec des prix stables du pétrole, des produits alimentaires et des autres matières premières, et une devise chinoise qui s’apprécie un peu plus vite, la Fed doit maintenant se préoccuper de l’inflation.
Si les taux d’intérêt sont abaissés au-delà d’un certain point, le dollar subira à nouveau des pressions et les obligations à long terme auront en fait un meilleur rendement.
Il est impossible de définir ce point, mais une fois atteint, la Fed n’aura plus aucun moyen à sa disposition pour stimuler l’économie.
Bien qu’une récession du monde industrialisé soit aujourd’hui plus ou moins inévitable, la Chine, l’Inde et certains pays producteurs de pétrole font l’expérience d’une très forte tendance contraire.
Il est donc probable que la crise financière actuelle provoque, au lieu d’une récession globale, un réajustement radical de l’économie mondiale, avec un déclin relatif des Etats-Unis et l’émergence de la Chine et d’autres pays en développement.
Le risque persiste toutefois que les tensions politiques engendrées par la crise, dont le protectionnisme américain, bouleverse l’économie globale et plonge le monde dans une récession – ou pire.
Le déficit des compétences
BRUXELLES – Deux ans après la crise de nerfs de l’économie mondiale suite à la faillite de Lehman Brothers, les marchés financiers mondiaux demeurent instables et la reprise, si dynamique en 2009, semble piétiner.
Le ralentissement a, de manière prévisible, généré des appels à plus de relance monétaire et budgétaire.
L’argument est simple : seule une dose massive de dépenses publiques et un soutien conséquent de la banque centrale au système financier ont permis d’éviter un glissement vers une deuxième Grande Dépression ; une dose supplémentaire du même remède est donc aujourd’hui nécessaire pour éviter un retour en récession.
Cet argument semble particulièrement soutenu aux Etats-Unis qui, durant les longues années d’essor économique, se sont habitués à des taux de chômage aux alentours de 5% et à une croissance stable de la consommation.
Mais, en évaluant les perspectives économiques américaines, il ne faudrait pas chercher à comparer les faibles taux de croissance trimestriels (les chiffres pour la période d’avril à juin sont particulièrement décevants) et le taux de chômage actuel de près de 10% avec la période d’essor dorée.
Une vision à plus long terme est nécessaire parce que les Etats-Unis se retrouvent face à un défi de rajustement structurel qui s’accompagnera d’un taux de chômage élevé.
Comme en Europe du sud, l’économie américaine doit s’écarter du modèle de croissance tirée par la consommation et l’immobilier qui a prévalu dans la dernière décennie.
Le président Barack Obama a résumé ce défi en fixant l’objectif d’un doublement des exportations américaines pour la prochaine décennie.
Mais cela est plus facile à dire qu’à faire.
Ce glissement structurel vers les exportations sera difficile et demandera du temps parce que les biens de haute technologie que les Etats-Unis devraient exporter requièrent une main d’ouvre qualifiée, laquelle a été largement perdue et ne peut être recrée en une nuit.
Dans les dix années qui ont précédé la bulle de 2007, environ quatre millions d’emplois ont été perdu dans le secteur manufacturier américain, dont la proportion dans le marché global du travail a chuté de 17% à 12%.
Le chômage était resté modéré parce que l’essor économique intérieur avait créé suffisamment d’emplois dans le secteur tertiaire et celui du bâtiment.
Il semble impossible d’inverser cette tendance rapidement.
La plupart des ouvriers du bâtiment sont plutôt peu qualifiés et ne peuvent donc pas être déployés dans le secteur manufacturier moderne de haute technologie.
La même chose s’applique aux agents immobiliers, aux travailleurs sociaux et aux gestionnaires de comptes de carte de crédit.
Pendant les années de bulles, la situation était exactement contraire : la plupart des employés rendus disponibles par un secteur manufacturier rapidement rétréci pouvait aisément être redéployés dans le bâtiment et le social, secteurs qui n’exigent pas de compétences élevées (de même que le secteur de l’immobilier qui ne requiert pas non plus de compétences particulièrement spécialisées.)
Le point essentiel n’est pas que les emplois manufacturiers sont, en quelque, sorte meilleurs mais plutôt qu’il nous faut nous pencher sur l’asymétrie du processus de rajustement structurel.
Il est relativement facile de gérer un changement structurel du secteur manufacturier lors d’un boum de l’immobilier, mais il bien plus difficile de rétablir la compétitivité du secteur manufacturier une fois qu’elle a été perdue.
Les économies post-bulles sont donc confrontées à un décalage fondamental entre les compétences disponibles dans la main d’ouvre existante et les impératifs d’un secteur manufacturier moderne tourné vers l’exportation.
Malheureusement, la politique économique ne peut pas grand chose pour relancer de manière dynamique les exportations à court terme, excepté alléger le poids social.
La flexibilité du marché du travail est toujours considérée comme une panacée, mais même à son maximum, elle ne peut transformer des agents immobiliers ou des ouvriers du bâtiment en spécialistes de fabrication compétents.
L’expérience montre aussi que les programmes de reconversion professionnelle n’ont que des succès limités.
Ironiquement, l’Allemagne pourrait apporter le modèle le plus utile aux problèmes des décideurs américains.
L’Allemagne a connu un essor de la consommation et du bâtiment après l’unification, avec le plein emploi et un déficit courant.
Après le pic de l’essor en 1995, un million d’ouvriers du bâtiment furent licenciés et ne purent retrouver du travail ailleurs.
L’économie allemande a donc traversé une décennie de chômage élevé et de croissante lente.
Les exportations ne constituaient pas à l’origine la solution à la reprise parce que le Mark allemand était surévalué, et une partie de la capacité manufacturière avait été perdue lors du boum de la réunification. « La compétitivité internationale » devint le mantra des décideurs économiques allemands.
Mais il aura tout de même fallu plus de dix ans à l’Allemagne pour devenir la locomotive exportatrice qu’elle est aujourd’hui.
Il est peu probable que le processus de rajustement soit plus rapide aux Etats-Unis, où la base manufacturière a diminué plus fortement.
De plus, avec l’introduction de l’euro, l’Allemagne a eu l’avantage de fixer sa monnaie en Europe du sud qui connaissait une période d’essor de l’immobilier encore plus intense qu’aux Etats-Unis, rapportant ainsi aux exportateurs allemands des marchés croissants, et peu de concurrence.
Le dollar américain, par contre, est lié au renminbi, dont l’émetteur, la Chine, est le plus gros exportateur mondial et dont la croissance est aussi la plus rapide.
Combien de temps prendra ce rajustement pour les Etats-Unis ? Depuis le pic de la bulle, l’économie américaine n’a même pas pris la bonne direction.
La contraction de la production manufacturière et de l’emploi s’est d’ailleurs accélérée – et plus rapidement que celle de la production et de l’emploi des secteurs dont dépend l’économie pour une grande part de sa croissance : les services à la personne, comme la santé, la finance, l’assurance et l’immobilier (secteur responsable de la crise.)
Aussi longtemps que cette tendance se maintiendra, seules des doses élevées et continues d’expansion monétaire et budgétaire permettront de soutenir la demande intérieure.
Et, compte tenu du fait que de nombreux biens ne sont plus produits aux Etats-Unis, les mesures de relance pourraient entrainer plus d’importations et saper plus encore la balance commerciale.
Une reprise autonome est bien sûr possible mais elle présuppose un rajustement structurel massif pour restaurer la compétitivité américaine sur les marchés internationaux.
Ethos esclavagiste et économie africaine
DAKAR – La tendance à la baisse du prix des ressources naturelles, cause de déficits chroniques en Afrique dans le passé, s’est inversée.
Alimentée par une forte demande asiatique pour les matières premières africaines, la consommation est à la hausse sur tout le continent.
Cette configuration nouvelle devrait marquer pour la plupart de ses habitants une rupture décisive avec la pauvreté endémique.
Enfin, seulement si les leaders africains changent leurs mours.
On estime que l’Afrique détient 10 % des réserves de pétrole mondiales et un tiers des réserves de cobalt et de métaux communs.
A elle seule, l’Afrique du Sud possède 40 % de l’or mondial, dont la valeur est montée en flèche depuis le début de la grande crise financière.
C’est à peine si le potentiel agricole de l’Afrique a été touché.
Sur le long terme, la demande pour les matières premières, le terrain et la main d’ouvre ne devrait pas diminuer.
La Chine, dont les relations commerciales avec l’Afrique ont quintuplé depuis 2003, a joué un grand rôle dans ce revirement qui a fini par inciter les investisseurs du monde entier, notamment Européens et Américains, à repenser leur manière d’investir en Afrique.
Au bout du compte, plusieurs milliards de dollars sont régulièrement investis dans la région.
C’est pourquoi le FMI prévoit une croissance de 4,7 % du PIB en Afrique sub-saharienne cette année, allant jusqu’à approcher les 6 % en 2011.
Le commerce africain prend donc une nouvelle tournure. Bien malheureusement sa composition (export de matières premières et import de produits manufacturés) ne change pas.
Depuis la fin de l’ère coloniale (une cinquantaine d’années environ selon les pays), l’Afrique sub-saharienne a connu de nombreuses renaissances illusoires.
On se souvient des années 1960 et de la « croissance prolongée » de l’économie dans le monde lui donnant l’occasion d’épargner et d’investir dans les industries à valeur ajoutée pour augmenter la productivité.
L’Afrique n’a pas saisi cette chance, elle a préféré la gaspiller en achetant des biens étrangers.
Ce schéma comportemental est conforme à certaines actions, parmi les plus affreuses, de l’élite africaine.
En effet, il y a des centaines d’années, de nombreux rois ont traité avec les puissances impériales occidentales en puissance, mettant fin à la croissance de l’industrie indigène de l’Afrique pré-coloniale.
Au lieu de faire en sorte que le peuple fabrique ses propres biens, ces dirigeants ont choisi de les faire venir d’Europe en échange de leurs sujets (ou des sujets des royaumes voisins) qu’ils ont exportés comme esclaves.
A l’époque, les biens importés se composaient essentiellement de perles, d’alcool et surtout d’armes, qui permettaient à ces dirigeants d’infliger une violence extrême à la population.
Aucun doute que ce système était bénéfique aux partenaires de l’Afrique. Mais il n’aurait pu exister sans la participation active et volontaire de l’élite africaine.
Lorsque l’esclavage a été aboli dans le courant du dix-neuvième siècle, les modalités du partenariat entre les dirigeants africains et les colons occidentaux ont changé. On ne négociait plus des esclaves mais des matières premières.
Après l’indépendance au début des années 1960, durant la Guerre Froide, plusieurs chefs africains ont dressé l’Occident contre le bloc soviétique pour pouvoir maintenir leurs tarifs prédateurs.
Aujourd’hui, ils poursuivent le même objectif avec l’aide de la Chine notamment, mais aussi de l’Iran et du Venezuela, et de temps à autre de l’Inde et du Brésil.
Les réseaux haut placés continuent de fomenter avec les étrangers intéressés pour cannibaliser l’économie et s’accaparer les avantages du pouvoir : des nuées de voitures de luxe, des jets privés, des comptes en banque dans des paradis fiscaux, des biens immobiliers à l’étranger, des biens de consommation, des armes, etc. Leur mépris du produit local va jusqu’à la santé et l’éducation : plutôt que d’investir dans ces secteurs vitaux, les dirigeants africains ont recours au système privé étranger pour soigner leur famille et éduquer leurs enfants.
Cette habitude d’exploiter à l’envi les ressources humaines et naturelles de l’Afrique – non pas par des tentatives entrepreneuriales ou la création de richesse mais par le biais d’une politique d’éviction – est bien ancrée.
En effet, le peu de syndicalistes, d’intellectuels et autres qui s’opposent à ces régimes ne cherchent en général pas à modifier le fonctionnement de l’état mais plutôt à s’assurer, selon eux, qu’ils auront leur part de gâteau.
L’on s’attend donc à ce que les organisations non gouvernementales locales et internationales comblent les lacunes.
Que nenni.
Si quelques ONG ont accompli des prouesses en aidant à éradiquer certains maux de l’Afrique, elles sont pour la plupart perçues comme la « cinquième colonne » de l’Occident ou un refuge pour les membres non alignés de l’élite qui font de la pauvreté si répandue une source de lucre.
D’après les chiffres publiés dans le Financial Times le 1er juin sur le cumul de la fuite des capitaux, l’Afrique a été spoliée d’au moins 854 milliards de dollars (soit 702,6 milliards d’euros) depuis 1970.
Pourtant, ce chiffre n’est rien comparé au fait d’être considéré comme « les plus miséreux au monde » par l’ensemble de la planète.
Abstraction faite des régions ravagées par la guerre, l’Afrique est le seul continent dont les habitants – quelque 60 % de la population – sont prêts à braver tous les dangers pour s’enfuir.
Image triste et douloureuse à admettre : si de galères venaient à appareiller au large de l’Afrique, les futurs déportés s’y rueraient de leur plein gré.
A l’aube du millénaire, des chefs spirituels africains se sont réunis sur l’île sénégalaise de Gorée pour presser les Africains de réfléchir à la part de responsabilité qu’ils ont dans la traite des esclaves.
Leur appel était vain tant le climat général à ce sujet est baigné d’abnégation et de sacrifice.
Les historiens et les autres qui s’aventurent à rompre le silence sont accusés de trahir la cause noire.
Il faut pourtant regarder la vérité en face.
L’Afrique traverse une crise de leadership et de gouvernance à cause d’un éthos dysfonctionnel.
Pour surmonter cette crise, les Africains ne couperont pas au débat concernant la complicité des élites dans la généralisation de la pauvreté sur leur continent.
Les Dimensions sociales de la mondialisation
La guerre contre le terrorisme et contre l'Irak a dÃ©tournÃ© une grande partie de l'attention de la communautÃ© internationale de la question de la gestion de la mondialisation pour qu'elle profite Ã tous.
Un nouveau rapport, rendu public par le Bureau international du travail sur les dimensions sociales de la mondialisation, nous rappelle combien le gouvernement Bush diverge avec le consensus international.
Le BIT est une organisation tripartite composÃ©e de reprÃ©sentants du monde du travail, du monde politique et du monde des affaires.
La Commission, dont je fais partie, est prÃ©sidÃ©e par les prÃ©sidents en exercice de la Finlande et de la Tanzanie et se compose de 24 personnalitÃ©s toutes issues de diffÃ©rentes nationalitÃ©s, de diffÃ©rents groupes d'intÃ©rÃªt et d'horizons intellectuels diffÃ©rents, des membres aussi diffÃ©rents que le prÃ©sident du conseil d'administration de Toshiba ou le prÃ©sident de l'AFL-CIO.
Et pourtant, ce groupe trÃ¨s hÃ©tÃ©rogÃ¨ne s'est montrÃ© capable de cristalliser le consensus mondial Ã©mergeant sur la mondialisation, qui, malgrÃ© son potentiel positif, n'a non seulement pas rÃ©pondu Ã ce potentiel mais a Ã©galement contribuÃ© Ã la dÃ©tresse sociale.
Les dÃ©gÃ¢ts viennent de la gestion de la mondialisation, en partie au niveau national, mais surtout au niveau de la communautÃ© internationale, et de ses institutions : la Banque mondiale, l'Organisation mondiale du commerce et le FMI, qui sont toutes responsables de l'Ã©tablissement des " rÃ¨gles du jeu ".
La Commission est mÃªme parvenue Ã un consensus sur le nombre de mesures concrÃ¨tes Ã prendre pour donner " visage humain " Ã la mondialisation - ou du mois attÃ©nuer certains de ses pires effets.
Le fossÃ© entre le consensus Ã©mergeant sur la mondialisation, que ce rapport reflÃ¨te, et la politique Ã©conomique internationale du gouvernementÂ Bush explique l'hostilitÃ© si rÃ©pandue de nos jours envers le gouvernement amÃ©ricain.
Examinons les deux questions qui firent rÃ©cemment l'objet d'accords commerciaux bilatÃ©raux nÃ©gociÃ©s avec agressivitÃ© par le gouvernement Bush.
Les crises de l'Asie de l'Est et les rÃ©centes rÃ©cessions en AmÃ©rique latine montrent qu'une libÃ©ralisation des marchÃ©s des capitaux prÃ©maturÃ©e peut avoir pour consÃ©quence la dÃ©stabilisation complÃ¨te du systÃ¨me financier, l'augmentation de la pauvretÃ© et la destruction de la classe moyenne.
MÃªme le FMI reconnaÃ®t aujourd'hui que l'ouverture des flux de capitaux n'a apportÃ© ni croissance ni stabilitÃ© Ã de nombreux pays en voie de dÃ©veloppement.
Pourtant, qu'il soit motivÃ© par une idÃ©ologie Ã©troite ou la pression des groupes d'intÃ©rÃªt, le gouvernement Bush exige toujours aujourd'hui le maintien de cette forme extrÃªme de libÃ©ralisation dans ses accords de commerce bilatÃ©raux.
La deuxiÃ¨me question concerne les clauses sur la propriÃ©tÃ© intellectuelle des nÃ©gociations commerciales de l'Uruguay Round (TRIPs), imposÃ©es par les industries pharmaceutiques et du divertissement amÃ©ricaines.
Ces clauses n'autorisent aucun pays Ã produire des mÃ©dicaments gÃ©nÃ©riques, ce qui rend inabordables certains mÃ©dicaments essentiels pour les pays en voie de dÃ©veloppement.
EmportÃ©s par leurs craintes au sujet du Sida, les militants du monde entier exigÃ¨rent que quelque chose soit fait.
Juste avant l'ouverture des nÃ©gociations de Cancun l'an dernier, les Ãtats-Unis firent certaines concessions pour que la question ne soit plus une gÃªne.
Dans leurs accords commerciaux bilatÃ©raux, cependant, les Ãtats-Unis exigent toujours ce qui commence Ã Ãªtre connu sous le nom de " TRIPs + ",Â des mesures qui vont encore plus loin dans la dÃ©finition de la propriÃ©tÃ© intellectuelle pour s'assurer que les pays n'aient le droit de produire des mÃ©dicaments gÃ©nÃ©riques bon marchÃ© pendant les Ã©pidÃ©mies ou d'autres situations d'urgence uniquement.
Le consensus international, que le rapport de la Commission met en lumiÃ¨re, demande des exceptions supplÃ©mentaires de sorte que certains mÃ©dicaments, par exemple, soient mis Ã disposition dans tous les cas oÃ¹ ils pourraient sauver des vies.
Pour ceux qui doivent faire face Ã une menace mortelle, ce qui compte, c'est l'accÃ¨s aux mÃ©dicaments qui leur sauveront la vie, que leur maladie mortelle fasse partie d'une Ã©pidÃ©mie ou pas.
Les accords bilatÃ©raux forment la base de liens d'amitiÃ© privilÃ©giÃ©s entre pays.
Mais l'intransigeance des Ãtats-Unis dans ce domaine soulÃ¨ve les protestations de pays, comme le Maroc par exemple, devant faire face Ã " la menace " que de tels accords reprÃ©sentent, ce qui jette les fondements d'un ressentiment Ã long terme.
La Commission met en lumiÃ¨re d'autres questions qui n'ont pas suffisamment bÃ©nÃ©ficiÃ© de l'attention de la communautÃ© internationale, telles que les taxes Ã la concurrence entre pays en dÃ©veloppement, qui reportent le poids de la fiscalitÃ© des entreprises aux salariÃ©s. Dans d'autres domaines encore, le rapport de la Commission en appelle Ã des perspectives plus " Ã©quilibrÃ©es ".
Pour les taux de change, par exemple, il penche plus vers des systÃ¨mes mixtes, contrairement aux croyances traditionnelles qui poussent un pays Ã choisir entre des extrÃªmes : un systÃ¨me totalement flexible et un taux de change fixe (comme celui qui contribua aux malheurs de l'Argentine).
Comme le montre cet exemple, le rassemblement de diffÃ©rentes voix autour d'une table de discussion sur la mondialisation offre de nouvelles perspectives.
Jusqu'Ã prÃ©sent, le souci principal des experts de la mondialisation reste une intervention Ã©conomique gouvernementale trop importante alors que la Commission craint, elle, le contraire justement.
Elle dÃ©fend que l'Ãtat a un rÃ´le Ã jouer pour protÃ©ger les individus et la sociÃ©tÃ© de l'impact d'une Ã©volution Ã©conomique rapide.
La gestion de la mondialisation cependant a Ã©rodÃ© la capacitÃ© des Ãtats Ã jouer leur propre rÃ´le Ã la racine de ce problÃ¨me, on retrouve le systÃ¨me politique mondial, si l'on peut l'appeler ainsi.
Les acteurs principaux tels que le FMI et la Banque mondiale doivent s'ouvrir Ã la transparence et leurs structures de votes doivent Ãªtre modifiÃ©es pour reflÃ©ter la distribution actuelle du pouvoir Ã©conomique, contrairement Ã celui qui Ã©tait en vigueur en 1945, sans parler des principes dÃ©mocratiques de base.
Quoi que l'on pense des nombreuses suggestions concrÃ¨tes avancÃ©es par la Commission, il n'en reste pas moins que nous avons besoin d'un dÃ©bat plus large sur la mondialisation, un dÃ©bat oÃ¹ plus de voix pourraient se faire entendre et qui se concentrerait plus sur les dimensions sociales de la mondialisation.Â C'est lÃ un message que le monde devrait prendre en compte, sinon le mÃ©contentement envers la mondialisation ne fera que grandir.
Le point faible de la croissance chinoise
La croissance économique explosive de la Chine dépend du reste du monde ; elle change radicalement la chaîne de production mondiale et représente un défi pour le système du commerce international.
Si la Chine poursuit sa dynamique de croissance au cours des vingt prochaines années, le monde devra relever d'immenses défis.
En effet, la question n'est pas tant de savoir si le système mondial va supporter les déséquilibres engendrés par la Chine, mais plutôt quelle sera la gravité de ces déséquilibres.
Les inquiétudes de ces dernières années se sont surtout concentrées sur le compte courant et les déficits fiscaux béants des États-Unis et sur leurs efforts pour convaincre la Chine de laisser le yuan flotter plus librement par rapport au dollar.
La Chine, en revanche, considère que sa croissance est liée à une devise stable, et pourra refuser d'introduire un régime de taux de change plus souple, même après la réévaluation de 2,1 % de juillet, suspendant la résolution de problèmes structuraux pour lesquels il est extrêmement difficile d'établir un programme.
En fait, malgré la flambée de l'économie chinoise des dix dernières années, les ajustements structurels dans les domaines nationaux ont ralenti, principalement à cause de contraintes politiques.
Le système bancaire reste malsain et fragile ; les marchés de capitaux sont moribonds.
La croissance du secteur privé est entravée par son incapacité à investir dans des secteurs économiques encore monopolisés par l'État.
Des disparités régionales croissantes, ainsi que le creusement du fossé entre villes et campagnes, font obstacle à l'augmentation de la consommation des ménages, et augmentent la dépendance économique aux exportations et aux investissements étrangers.
Les optimistes considèrent que pendant des années, la Chine a été l'atelier d'assemblage le moins cher du monde pour les chaussures, les vêtements et fours à micro-ondes.
Aujourd'hui, elle est en train d'établir des fondations pour devenir une puissance mondiale dans des secteurs industriels plus sophistiqués et demandeurs d'un point de vue technologique.
Des milliards de dollars affluent dans des usines d'automobiles, d'acier, de produits chimiques et d'installations électroniques de haut niveau, préparant la Chine à devenir un exportateur d'importance de produits haut de gamme.
Bien que ce raisonnement suggère que le système du commerce mondial doive accorder davantage de place à la Chine (et à l'Inde) en plein développement, il passe outre la nécessité de résoudre l'énorme problème structurel interne de la Chine dans le cas où sa croissance tirée par les exportations devait durer.
Dans ces secteurs, une croissance rapide menée par des investissements au cours des dix dernières années a provoqué une avalanche de capacité excédentaire, répercutée sur une stagnation des prix et une explosion des créances douteuses dans le secteur bancaire, alors que la guerre des prix diminuait les profits et stimulait la spéculation immobilière.
Reporter les réformes structurelles finit toujours par mettre un frein aux performances économiques, comme nous l'avons vu au Japon dans les années 1980 et 1990.
La Chine a le même genre de problèmes, puisque le rapport investissement/croissance menace sa stabilité macroéconomique – en témoigne la surchauffe de 2003-2004.
En effet, la Chine est confrontée à d'énormes défis pour maintenir sa stabilité macroéconomique alors que sa croissance est tirée par ses exportations, ce qui a d'énormes répercussions sur le reste du monde.
Étant donné la taille de la Chine et sa part croissante dans le marché mondial, l'instabilité économique alimente l'inconstance des prix mondiaux des biens de base et des matières premières.
La réalité politique est que le gouvernement chinois favorise la croissance rapide à court terme plutôt que les réformes structurelles nécessaires pour soutenir des performances économiques à long terme.
La consolidation fiscale, la fermeture brusque et la restructuration de banques inefficaces et d'entreprises d'État constitueraient, après tout, un sérieux coup de frein à la croissance à court terme, tout en menaçant la paix sociale et la stabilité politique.
Ceci explique peut-être les efforts croissants des entreprises chinoises qui tentent de se mondialiser depuis quelques années.
La mondialisation est de plus en plus considérée comme une alternative à la complexité structurelle nationale.
Cette stratégie sera cher payée, comme cela a été le cas au Japon il y a vingt ans.
La principale leçon à tirer de l'approche japonaise est que se lancer dans une folie d'achats agressifs à l'international ne fait que contrarier les équilibres d'intérêts internationaux déjà en place, et génère de plus grandes tensions avec le reste du monde, tout en cachant la gravité des problèmes structurels nationaux.
La Chine a beaucoup à gagner à éviter une telle stratégie.
Se concentrer franchement sur des réformes structurelles apaiserait certaines craintes que le développement de la Chine a fait naître dans le reste du monde, tout en lui attirant les louanges de la communauté commerciale internationale.
Plutôt que d'effrayer les entreprises mondiales et leurs pays d'origine, la Chine conserverait un fort soutien politique à l'étranger, ainsi que le financement dont elle a besoin pour continuer à se développer.
En termes économiques, la Chine n'a pas le choix : elle doit supprimer les obstacles structurels qui l'empêchent de connaître une croissance rapide au cours des dix ou vingt prochaines années.
Mais surtout, un développement économique vraiment sûr et durable demande d'établir une vaste base de consommation sur le territoire national.
Évidemment, les déséquilibres mondiaux associés à la croissance économique de la Chine peuvent mettre un peu plus de temps à s'ajuster que la normale, simplement parce que les États-Unis estiment qu'ils jouent en faveur des intérêts de l'Amérique.
Mais l'intérêt de la Chine à long terme, et celui du monde, demande qu'elle s'attaque sérieusement à ses réformes structurelles intérieures.
Le Programme de la vie
Plein de vie, nous avons tendance à croire que la vie est facile à comprendre.
Dans la classification reçue des sciences, les mathématiques sont considérées comme la science reine par excellence, la plus difficile à comprendre, suivies par la physique, la chimie et enfin la biologie.
Toutefois, la hiérarchie scientifique est fausse et trompeuse : Nous savons aujourd’hui que la biologie contient plus de mathématiques qu’on ne l’avait cru.
Quand les molécules sont entrées dans la connaissance scientifique de la vie avec la découverte de l’ADN, la biologie a monté d’un cran dans l’échelle des valeurs pour rejoindre la chimie.
Puis, avec la reconnaissance des schémas abstraits dictant l’expression de la génétique, la biologie s’est encore rapprochée des mathématiques.
Le terme branché à la mode d’aujourd’hui dans l’étude de la vie est la biologie des « systèmes ».
Pendant longtemps, ceux qui étudiaient la nature de la vie et de l’hérédité se divisaient en deux camps : l’ épigénétique , qui met l’accent sur les influences de l’environnement sur les organismes vivants et le préformisme qui met l’accent sur les similarités entre les parents et les descendants.
La perspective épigénétique était visiblement erronée parce que quelque chose de stable devait être transmis à travers les générations.
Toutefois, la perspective préformiste selon laquelle l’entité transmise à travers les générations était l’organisme au complet fut contredite par l’impossibilité de segmenter les objets à l’infini.
Ce qui devait être transmis ne pouvait être l’organisme final mais seulement la recette de fabrication de cet organisme.
Examinons un instant la question métaphysique classique suivante : un bateau en bois dont toutes les planches ont été remplacées progressivement au fur et à mesure de leur pourrissement reste-t-il le même une fois que toutes les planches ont été remplacées ? La biologie des « systèmes » reconnaît que la conception du bateau est ce qui reste identique : ce qui détermine les relations entre les planches.
Cette réflexion a ouvert la voie au concept de « programme génétique », semblable à un programme informatique : une métaphore qui devint quasi évidente quand la structure de l’ADN fut découverte parce que l’ADN peut être visualisée comme une chaîne linéaire de symboles, ce qui est exactement ce que les ordinateurs lisent dans un programme.
Comme un programme informatique, l’ADN ne préserve pas l’état final de ce qu’il code, mais inscrit plutôt de manière symbolique mais concrète (c’est un véritable « texte ») les relations entre les objets et les agents qu’il spécifie et contrôle.
Une observation remarquable soutient cette analogie : les virus se comportent comme de petits programmes individuels, utilisant la cellule comme la machine nécessaire à leur multiplication et subséquemment à leur propagation (souvent accompagnée de la destruction de la machine).
Quand la programmation informatique se développa, on remarqua que certains petits programmes se comportaient de la même manière, aussi les appela-t-on des « virus ».
Aussi, quand il est devenu possible de manipuler l’ADN in vitro, la métaphore du « programme génétique » se fit encore plus précise : Les chercheurs ont pu construire des expériences qui correspondaient à la reprogrammation des cellules en oeuvrant tout simplement sur des symboles de silicone.
La métaphore provient d’un célèbre mathématicien et chercheur informatique, Alan Turing, qui, avec John von Neumann et d’autres théoriciens, découvrit le lien entre les mathématiques des nombres entiers et la logique.
Turing postula que toutes les opérations informatiques et logiques pouvaient être résolues par une simple machine, qu’il appela la machine de Turing universelle, capable de lire et de modifier une séquence linéaire de symboles.
Cela ne requiert que la séparation physique des symboles (visualisés comme une bande) gérés par la machine et la machine elle-même.
En outre, la bande transporte les données qui permettent à la machine de fonctionner.
Ainsi, les données peuvent être divisées en deux types : un programme qui porte le « sens » de la séquence logique reconnue par la machine et les données pures qui fournissent le contexte nécessaire au fonctionnement du programme.
La génétique repose sur la manipulation des molécules d’ADN (réelles ou artificielles) pour reprogrammer les cellules étrangères.
Il en résulte que de nombreuses bactéries produisent aujourd’hui des protéines humaines.
Pourtant, cela ne représente qu’une petite partie du programme génétique.
Le transfert de gènes entre organismes est très répandu.
Le clonage nucléaire, illustré par la brebis Dolly, a fait de la machine de Turing universelle un modèle hautement révélateur de la cellule, si ce n’est le modèle capable de tout expliquer.
Si l’on prend cette métaphore d’un point de vue littéral, on en tire une conséquence surprenante.
Il a été démontré que le produit de certains programmes informatiques est tout à la fois déterministe, innovant et imprévisible.
La métaphore informatique implique de ce fait que les organismes vivants sont des systèmes matériels qui, face à un avenir incertain, parviennent aux solutions improbables de sorte que leur descendance puisse survivre dans des conditions imprévisibles.
La vie est par nature créatrice.
Cependant, la métaphore est limité par un simple fait : Les ordinateurs ne fabriquent pas d’ordinateurs.
Le challenge pour la biologie moderne est de comprendre comment ils le pourraient.
Le Raisonnement puissant mais regrettable d\u0027Israël pour la clôture de sécurité
La Cour internationale de justice a terminé ses auditions sur la légalité de la barrière qu'Israël construit en territoires occupés et en Cisjordanie.
Ce n'est là qu'une question isolée perdue au sein de questions plus générales en mal de négociation pour parvenir à un accord de paix.
À qui appartiennent légalement ces terres ?
Les réfugiés palestiniens et leurs descendants ont-ils le droit de rentrer sur ces terres qui forment aujourd'hui Israël ? Les Israéliens ont-il le droit de s'installer en Cisjordanie ?
Les questions de justice fondamentales -- telles que le droit de chaque partie à vivre dans la dignité et la sécurité -- sont, bien sûr, importantes pour tout accord de paix.
Mais la plupart sont étroitement liées et il est peut probable que la CIJ puisse les résoudre réduites à leur forme tronquée d'arguments techniques à propos de l'emplacement approprié ou non d'un mur de défense.
Et quand bien même, maintenant que la question est examinée par la Cour, elle doit être débattue.
Bien que la communauté internationale s'attende à une décision négative, Israël peut en fait préparer une défense légale solide.
Si la clôture respectait la frontière de 1967, on entendrait peu d'objections.
Mais, dans la mesure où elle passe en partie à travers la Cisjordanie pour protéger non seulement les habitants d'Israël, mais aussi les colons des territoires occupés, Israël se retrouve accusé " d'appropriation illégale de territoires ".
L'argument opposé à la clôture en Cisjordanie part du principe que les colons se sont installés là en dehors de toute légalité, et que ce de fait, ils n'ont pas droit à la protection de la barrière défensive.
Comme le disent les Jordaniens dans leur conclusion écrite : " aucun droit à se défense … ne peut être invoqué pour défendre ce qui est en soi illégal ".
Cet argument est évidemment faussé.
D'un point de vue politique, je m'oppose aux implantations de colons dans les territoires occupés.
La plupart, pour ne pas dire tous, devront être démantelés dans le compromis final qui émergera un jour.
Mais l'argument de la légalité est plus compliqué que cela.
Bien sûr l'Article 49 de la quatrième Convention de Genève stipule qu'un gouvernement d'occupation " ne peut déporter ni transférer une partie de sa population civile dans les territoires qu'il occupe ".
Mais, comme le laisse penser le double langage présent dans la phrase " déporter ni transférer ", l'interprétation la plus plausible de cette clause est que l'Article 49 ne s'applique qu'aux transferts forcés, et non aux implantations volontaires de colons.
Encore récemment, la communauté internationale supposait que cette interprétation de l'Article 49 était la plus probable puisque, dans l'établissement des crimes passibles de poursuites auprès de la Cour pénale internationale, le concept de transfert fut étendu pour inclure " le transfert direct et indirect " par la puissance occupante de ses populations dans les territoires occupés.
Ce langage, en application depuis juillet 2002, s'applique sans aucun doute aux politiques officielles israéliennes visant à promouvoir des " transferts indirects " n offrant des primes financières aux colons prêts à s'installer volontairement.
Supposons un instant que, de ce strict point de vue, les implantations soient illégales.
Cela signifie-t-il que les colons sont des victimes faciles qui peuvent être frappées en toute impunité et n'ont aucun droit à se défendre ? Acquiescer revient à souscrire à un étrange concept de responsabilité collective.
Même si certains responsables israéliens sont coupables d'avoir criminellement encouragé les implantations, cela signifie-t-il que les colons doivent être considérés comme leurs complices ?
Il est vrai que certains ont fait le choix idéologique de coloniser " la Judée et la Samarie ", comme ils les appellent, mais d'autres ne sont que des citoyens ordinaires à la recherche de meilleurs logements et d'un meilleur futur pour leur famille.
Leurs raisons sont trop variées pour être réduites à de simples stéréotypes.
En effet, certaines implantations ont plus de 25 ans et de nombreux colons en sont à la deuxième ou à la troisième génération de colons dans la région.
Sont-ils, tout comme les enfants amenés à cet endroit par leurs parents, collectivement coupables simplement parce que certains responsables politiques ont peut-être dérogé au Traité de Rome depuis juillet 2002?
De plus, même si la conduite des responsables israéliens doit être considérée comme illégale, et même si certains colons se font volontiers les instruments de la politique israélienne, les colons civils ne peuvent perdrent leurs droits à se défendre -- certainement pas contre les terroristes qui violent le droit international en s'attaquant à des innocents aussi bien du côté israélien que dans les territoires occupés.
La seule façon dont les civils pourraient perdre leurs droits à se défendre viendrait de leur engagement individuel dans des actions menaçantes et dangereuses pour d'autres.
Quoi que l'on pense des colons, ils ne sont pas, dans leur vie quotidienne, pris dans le schéma menaçant de l'agression et de l'assassinat d'autres personnes.
Donc, si les colons ont le droit de se défendre, la clôture est-elle un moyen acceptable de mettre en œuvre ce droit ?
Bien qu'elle impose des difficultés pour d'autres, cette clôture est un moyen acceptable de protection contre les attentats suicide qui n'est ni disproportionné ni excessif.
Le meilleur argument que les Palestiniens pourraient avancer contre la clôture serait de la rendre inutile en stoppant les attentats suicide.
Un jour, les adversaires d'Israël abandonneront leur politique meurtrière d'autodestruction.
Quand ce jour viendra, alors ils auront toutes les raisons légales et morales de faire abattre la clôture.
La défense légale de la clôture est solide mais regrettable.
La clôture n'est pas seulement un rappel physique de la division qui existe entre les deux peuples de la région mais aussi la cause de souffrances pour les Palestiniens innocents qui se trouvent ainsi séparés de leurs champs, de leurs emplois et de leur famille.
La clôture part du principe qu'ils sont, en tant que peuple, la source d'une menace de mort pour les colons.
Ainsi règne la mentalité collectiviste qui nourrit la querelle sans fin entre Israéliens et Palestiniens.
Tous les Israéliens ne sont pas coupables des actions d'une clique qui a peut-être violé les lois internationales.
Pas plus que les Palestiniens ne doivent souffrir comme s'ils agissaient d'un seul mouvement, représentant tous une menace terroriste collective.
Seules des négociations, et non pas des querelles légales sans fin, peuvent mettre un terme à cette iniquité.
Les origines de la position chinoise
PEKIN – Il y a soixante ans, le diplomate américain George Kennan écrivait un article intitulé « The Sources of Soviet Conduct » (Les Origines de la position soviétique, ndt), qui avait galvanisé l’opinion américaine et internationale, entrainant le durcissement des positions dans la guerre froide.
Aujourd’hui, compte tenu de l’influence déterminante de la Chine dans l’économie globale, et de sa capacité croissante à projeter sa puissance militaire, comprendre les origines de la position chinoise devient une question centrale dans les relations internationales.
En effet, une meilleure compréhension des motivations qui étayent la politique étrangère chinoise pourrait permettre d’éviter qu’un durcissement des relations entre la Chine et les Etats-Unis n’entrainent des positionnements antagonistes rigides.
Depuis 2008, les discussions entre les spécialistes et les stratégistes chinois autour de la nature de la politique étrangère de leur pays se sont concentrées sur deux thèmes : ses fondements idéologiques et son attrait et sa réputation à l’international, c’est-à-dire, sa « puissance douce ».
La pensée dominante, aussi appelée École Chinoise, considère, comme le gouvernement, que le principe fondamental de la politique étrangère chinoise est un « Marxisme avec des caractéristiques chinoises ».
Mais une école minoritaire soutient que la Chine devrait plutôt s’appuyer sur la pensée politique traditionnelle du pays, insistant sur la valeur universelle de la philosophie traditionnelle chinoise.
Et tandis que le Quotidien du Peuple, journal officiel du Parti Communiste Chinois, conteste régulièrement ce point de vue, ce même Parti réhabilite Confucius, figure centrale de la pensée traditionnelle chinoise, allant même jusqu’à lui ériger une statue sur la place Tiananmen.
L’École Chinoise insiste sur une adhésion nécessaire à la doctrine de Deng Xiaoping de maintien d’un profil bas en matière de diplomatie internationale, tandis que le groupe traditionnaliste veut une plus grande responsabilité internationale.
L’école dominante définit la Chine comme un pays en développement, pointant du doigt son PIB par habitant qui ne le place qu’au 104ème rang mondial.
Les traditionnalistes arguent que la Chine devrait assumer une responsabilité dans les affaires internationales qui soit à la mesure de son statut de deuxième économie mondiale, juste derrière les États-Unis.
Aujourd’hui, l’impact de l’École Chinoise semble se limiter principalement aux déclarations officielles, tandis que les traditionnalistes gagnent progressivement en influence politique.
Par exemple, et à l’occasion de la crise libyenne, le gouvernement chinois a réitéré son principe diplomatique essentiel de non-intervention dans les affaires d’autres pays, même si la Chine a donné son aval aux sanctions imposées par les Nations Unies contre le gouvernement de Mouammar Kadhafi.
La Chine a en outre déployé un navire de guerre et quatre avions militaires en Méditerranée pour évacuer ses 35 860 ressortissants et 2 100 autres de Libye.
Cette mesure, la première démonstration de la puissance navale chinoise aussi loin de ses terres, est fidèle au confucianisme, qui considère que la moralité est la première priorité en politique, alors que selon le Marxisme, la politique étrangère ne devrait être dictée que par les seuls intérêts économiques.
Les premiers penseurs confucianistes écrivaient dans un monde constitué de petits pays engagés dans d’impitoyables conflits territoriaux.
Ils estimaient que la clé du pouvoir international était le pouvoir politique, et la principale caractéristique du pouvoir politique était un leadership fondé sur la moralité.
Selon eux, et lorsque cela est possible, les gouvernants doivent agir en accord avec les normes morales.
Et les préoccupations de n’importe quel dirigeant humain devraient être le monde entier, et non simplement le peuple d’une seule nation.
Donc, les penseurs comme Mencius, principal héritier intellectuel de Confucius, prétendaient que les autorités humaines devraient punir les dirigeants immoraux qui tyrannisent leur peuple dans d’autres pays.
Selon lui, les dirigeants qui s’appuient principalement sur une force militaire ou économique dissociée de toute moralité ne peuvent accomplir de succès à long terme sur la scène internationale.
Même si la Chine crée des Instituts Confucius partout sur la planète, le rôle de la philosophie politique traditionnelle chinoise dans le processus de décision politique est souvent peu significatif.
Il est possible, mais pas certain, qu’elle ait pu influencer la position de la Chine vis-à-vis de la Libye, passablement différente de ses positions passées ; nous ne pouvons néanmoins écarter la possibilité qu’elle ne devienne dans un avenir proche le courant dominant de pensée dans les cercles de politique étrangère.
Henry Kissinger m’avait d’ailleurs dit qu’il pensait que la pensée traditionnelle chinoise est plus susceptible que n’importe quelle autre idéologie étrangère (marxisme ou libéralisme, par exemple) de devenir la force intellectuelle dominante derrière la politique étrangère de la Chine.
La politique intérieure a toujours une grande influence sur la politique étrangère d’un pays.
Au cours du 11ème Congrès National du Parti qui vient de se terminer, le mot le plus entendu dans les discussions politiques était le mot « bonheur », qui avait soudain remplacé le terme « croissance économique » comme mantra officiel.
Ce changement pourrait aussi augurer d’ajustements futurs dans la politique étrangère chinoise, car « bonheur » est un mot beaucoup plus utilisé dans la pensée politique traditionnelle chinoise que dans la philosophie politique marxiste.
Selon les premiers penseurs confucianistes, la principale tâche des gouvernants est de chercher à améliorer le bonheur d’un peuple, lequel implique un mode de vie moral.
Parce que la pauvreté était un obstacle à un comportement moral, ils pensaient que l’état devait concentrer ses énergies à l’éradiquer.
Pour Confucius et ses disciples, l’idée qu’un état puisse envisager la croissance économique sans considération pour les préoccupations d’ordre moral était un anathème.
En février 2010, à l’occasion du « Festival du Printemps » - l’une des plus importantes périodes de congés en Chine, synonyme de réunions familiales – le Premier ministre Wen Jiabao a déclaré que le gouvernement devait aider les gens à vivre avec dignité et bonheur.
Lors d’une conférence de presse ce mois-ci, il déclarait que la réforme économique ne peut réussir sans une réforme politique, et que la corruption constituait le danger le plus sérieux pour la Chine.
De telles déclarations sont tout à fait nouvelles pour les oreilles des Chinois, car elles mettent l’accent sur le politique plutôt que de claironner l’habituel déterminisme économique si cher au Parti.
Il est aujourd’hui impossible de dire quel sera l’impact et l’influence de la pensée politique traditionnelle chinoise – l’égard traditionnellement porté au devoir moral, au bonheur et au sens de l’honneur – sur la politique étrangère de la Chine.
Mais il ne fait aucun doute que l’influence des idées traditionnelles dans la vie publique chinoise s’amplifie.
Aucune force ne semble en effet capable d’inverser cette tendance dans les années à venir.
Le spectre de la stagflation mondiale
New York –  La tendance générale à l'inflation qui se manifeste actuellement va-t-elle conduire à un ralentissement économique mondial ? Ou pire encore, va-t-elle entraîner la stagflation, cette combinaison létale de poussée inflationniste et de croissance négative ?
L'inflation se manifeste déjà dans nombre d'économies avancées et de marchés émergents et l'on observe les premiers signes d'une possible contraction économique dans beaucoup de pays avancés (USA, Royaume-Uni, Espagne, Irlande, Italie, Portugal et Japon).
Dans les marchés émergents, l'inflation était jusqu'à présent associée à la croissance et même à la surchauffe.
Mais une contraction économique aux USA et dans les autres pays avancés pourrait avoir une conséquence opposée dans les pays émergents. La contraction américaine freine la croissance et l'inflation pousse les autorités monétaires à resserrer leur politique monétaire et à être plus strict en matière de crédit.
Cette situation pourrait induire une légère stagflation dans les marchés émergents :  une montée de l'inflation accompagnée d'une baisse brutale de la croissance.
La stagflation suppose un effondrement de l'offre, avec pour conséquence une hausse des prix et une diminution de la production.
Lors des 35 dernières années, des chocs stagflationnistes ont entraîné par trois fois une récession mondiale : en 1973-75 avec la flambée des prix du pétrole après la guerre du Kippour et l'embargo de l'OPEP, en 1979-80 après la révolution iranienne et en 1990-91 après l'invasion du Koweït par l'Irak.
Même la récession de 2001 - déclenchée avant tout par l'éclatement de la bulle Internet - s'est accompagnée de la multiplication par deux du prix du pétrole après le début de la deuxième intifada palestinienne contre Israël.
Aujourd'hui, une attaque israélienne contre les installations nucléaires iraniennes pourrait déclencher une stagflation.
Ce risque géopolitique a augmenté depuis quelques semaines avec l'inquiétude que les intentions iraniennes suscitent en Israël.
Une attaque israélienne provoquerait une hausse brutale du prix du pétrole, bien au-dessus de 200 dollars le baril, ce qui entraînerait une récession mondiale, comparable à celles de 1973, 1979 et 1990.
D'ailleurs, la hausse récente du prix du pétrole est due en partie à ce risque.
Mais sans effondrement de l'offre, une stagflation mondiale est-elle possible ? Entre 2004 et 2006, la croissance mondiale était forte tandis que l'inflation était faible en raison de l'augmentation de l'offre (liée au gain la productivité et à l'accroissement de la capacité de production de l'Inde, de la Chine et des pays émergents).
Cette augmentation de l'offre a été suivie à partir de 2006 par une augmentation de la demande mondiale : la croissance rapide de la &quot;Chindia&quot; et des autres marchés émergents a commencé à pousser à la hausse les prix de diverses matières premières.
La forte croissance de 2007 a marqué le début d'une inflation mondiale, un phénomène qui à quelques exceptions près (le net ralentissement aux USA et dans quelques économies avancées) se prolonge en 2008.
Sans une diminution brutale de l'offre, une stagflation mondiale est donc improbable.
La récente hausse du pétrole et d'autres matières premières tient à différents facteurs :
·      Une augmentation de la demande pour ces produits dans des pays émergents qui connaissent une croissance rapide et une forte urbanisation au moment où l'instabilité politique et des capacités limitées restreignent leur offre.
·      La chute du dollar qui augmente le prix du baril exprimé en dollars au moment où le pouvoir d'achat baisse dans les pays exportateurs qui ont une autre devise que le dollar.
·      L'utilisation de matières premières comme actif par les investisseurs, ce qui alimente à la fois la demande à des fins spéculatives et la demande à long terme.
·      L'utilisation de la terre pour produire des biocarburants au détriment de la surface destinée à la production purement agricole.
·      Le relâchement de la politique monétaire américaine, suivi d'un relâchement de la politique monétaire dans des pays dont la devise était liée au dollar par un taux fixe (les pays du Golfe par exemple) ou qui maintiennent leur devise sous-évaluée pour favoriser la croissance par les exportations (c'est le cas de la Chine et d'autres membres informels de ce que l'on appelle la zone dollar Bretton Woods 2).  Cela a nourri une nouvelle bulle des actifs dans les matières premières et une surchauffe de l'économie de ces pays.
La plupart de ces facteurs s'apparentent à une hausse de la demande mondiale, ce qui devrait se traduire par une surchauffe économique et une accélération de l'inflation mondiale.
La politique des taux de change joue un rôle clef.
Des surplus importants de la balance des comptes courants et/ou des contrats commerciaux de plus en plus avantageux supposent que le taux de change réel d'équilibre (le prix des biens étrangers par rapports aux biens intérieurs) augmente dans des pays comme la Chine ou la Russie.
Aussi, à la longue, il faut que le taux de change réel se rapproche - au moyen d'une réelle appréciation - du taux d'équilibre (qui lui est supérieur).
Si le taux de change nominal ne permet pas une appréciation, seule une augmentation de l'inflation intérieure permet une réelle appréciation.
Aussi, le meilleur moyen de contrôler l'inflation - en redonnant à la politique monétaire et à la politique du crédit l'autonomie voulue pour cela - est de laisser les devises de ces économies s'apprécier de manière significative.
Malheureusement, la nécessité de l'appréciation de ces devises et d'un resserrement monétaire dans des marchés émergents en surchauffe survient au  moment où l'éclatement de la bulle immobilière, la restriction du crédit et un prix du pétrole élevé produisent un brutal ralentissement des économies avancées et même une franche récession dans certaines d'entre elles.
Le monde a accompli tout un cycle.
Après l'augmentation de l'offre, l'augmentation de la demande a produit une surchauffe mondiale et une pression inflationniste.
Maintenant on craint une baisse stagflationniste de l'offre - en cas de guerre avec l'Iran par exemple - accompagnée d'une baisse déflationniste de la demande au moment où les bulles immobilières éclateront.
Les pressions déflationnistes pourraient apparaître dans les économies qui se contractent, alors que les pressions inflationnistes augmentent dans des économies qui sont encore en croissance rapide.
Ainsi, les banques centrales de nombreux pays, qu'ils soient avancés ou émergents, sont confrontées à un scénario de cauchemar dans lequel elles doivent à la fois resserrer leur politique monétaire pour combattre l'inflation et la relâcher pour diminuer les risques de ralentissement.
Comme inflation et croissance peuvent s'accorder de manières plusieurs différentes et complexes suivant les pays, il leur sera très difficile de concilier ces impératifs contradictoires.
L\u0027état du monde
NEW YORK – Nous sommes tous conscients des périls d'aujourd'hui : une crise financière mondiale, une crise énergétique mondiale et une crise alimentaire mondiale.
Et une fois de plus, les négociations sur le commerce international ont échoué.

De nouvelles guerres éclatent et la violence se répand. La menace que pose le réchauffement climatique sur notre planète devient de plus en plus manifeste.
Nous disons que des problèmes mondiaux exigent des solutions au niveau mondial.
Pour autant, agissons-nous ? En vérité, nous sommes confrontés aujourd'hui à une crise d'un autre type – le défi d'un leadership mondial.
De nouveaux centres de pouvoir et de leadership apparaissent en Asie, en Amérique latine et dans le monde nouvellement développé.
Dans ce nouveau monde, le défi est de plus en plus celui de la collaboration, non celui de la confrontation.
Un pays ne peut plus défendre ses intérêts ou améliorer le bien-être de sa population sans un partenariat avec d'autres.
Pourtant, je vois un danger dans l'attitude de pays qui ont le regard tourné vers eux-mêmes plutôt que vers un avenir partagé.
Je vois le danger qu'il y aurait à s'éloigner des progrès que nous avons accompli, notamment dans le domaine du développement économique et d'une répartition plus juste des fruits de la croissance mondiale. 
Oui, la croissance mondiale a tiré des milliards de gens de la pauvreté.
Pourtant, si vous faites parti des pauvres de la planète, vous n'avez jamais ressenti la pauvreté aussi durement.
Oui, le droit international et la justice n'ont jamais eu une place aussi importante. Pourtant, ceux qui vivent dans des pays où les droits de l'homme ne sont pas respectés n'ont jamais été aussi vulnérables.
Oui, la plupart d'entre nous vivons en paix et en sécurité. Pourtant, la violence augmente dans beaucoup de pays, en Afghanistan, en Somalie, en République démocratique du Congo, en Irak ou au Soudan.
Leurs problèmes font partie des urgences du monde en développement auxquels nous sommes confrontés.
L'année dernière, le prix du pétrole, de la nourriture et des matières premières a fait un bond.
Les pays riches s'inquiètent de la récession, tandis que les pauvres n'ont plus assez à manger.
Les Objectifs du millénaire pour le développement sont une partie de la solution.
Mais les progrès sont inégaux.
Les promesses n'ont pas été tenues.
Néanmoins, du fait de ce que nous avons déjà réalisé, nous savons que ces objectifs sont à notre portée.
Les Nations unies sont le champion des plus faibles.
Quand une catastrophe survient, nous intervenons.
Nous l'avons fait cette année à Haïti et dans d'autres pays des Antilles frappés par des ouragans.
Nous l'avons fait après l'ouragan Nargis au Myanmar où le défi consiste maintenant à faire pression en faveur de progrès politiques, ce qui passe par des mesures crédibles dans le domaine des droits de l'homme et de la démocratie.
Nous secourons des populations touchées par de graves inondations en Asie du Sud-Est et par la sécheresse dans la Corne de l'Afrique où 14 millions de personnes ont besoin d'une aide d'urgence.
Depuis mon entrée en fonction, j'ai appelé à une action plus énergique en Somalie.
Devons-nous attendre – et voir encore davantage d'enfants mourir dans le sable ?
La crise alimentaire mondiale ne disparaîtra pas d'elle-même, même si elle ne fait plus la une.
L'année dernière à la même époque, le prix d'une tonne de riz était de 330 dollars, il est aujourd'hui de 730 dollars.
Les acheteurs ont dû se restreindre.
Ceux qui faisaient deux repas par jour n'en font plus qu'un. 
L'ONU s'est fixé pour objectif l'approvisionnement en graines et en engrais des petits agriculteurs.
Nous cherchons une nouvelle &quot;révolution verte&quot; en Afrique, mais nous manquons de ressources nouvelles.
Les actes de la communauté internationale ne sont pas à la hauteur de ses discours.
Au Burundi, en Sierra Leone, au Libéria et au Timor oriental, nos ressources arrivent à leur limite parce que les forces de maintien de la paix de l'ONU aident ces pays à rétablir la paix.
Néanmoins, la diplomatie préventive de l'ONU joue souvent un rôle crucial.
Nous en voyons le résultat au Népal, au Kenya et nous l'espérons, bientôt au Zimbabwe.
Il y a également une réelle probabilité de parvenir à réunifier Chypre.
En Géorgie, l'ONU peut contribuer à diminuer les tensions résultant du récent conflit.
En Côte d'Ivoire, nous aiderons à organiser des élections avant la fin de l'année – une avancée majeure en direction du redressement du pays et de la démocratie.
Mais il est dangereux de croire que l'ONU peut résoudre les problèmes complexes du monde d'aujourd'hui sans le soutien résolu de ses Etats membres.
Ainsi, au Darfour, nous avons constamment des difficultés pour respecter le calendrier de déploiement des troupes.
Nous manquons de ressources matérielles de première importance, ainsi que de personnel.
Sans les ressources adéquates, les mandats sont du vent.
Et maintenant tout ce que nous avons fait – le financement du développement, les dépenses sociales dans les pays riches et dans les pays pauvres, les Objectifs du millénaire pour le développement, les missions de maintien de la paix – est menacé par la crise financière mondiale.
Nous devons remettre en ordre les marchés financiers internationaux.
Nous devons imaginer un nouvel ordre économique mondial qui reflète mieux les réalités changeantes de notre époque.
Ces réalités exigent de l'ONU une action continue sur d'innombrables fronts : la lutte contre le paludisme et le sida, la diminution de la mortalité infantile et maternelle, le combat contre le terrorisme international, le contrôle du désarmement et de la non-prolifération nucléaire.
Sur la péninsule coréenne, tous les accords issus de la négociation des six parties doivent être appliqués et l'Iran doit respecter les résolutions du Conseil de sécurité et coopérer pleinement avec l'Agence internationale pour l'énergie atomique.
Et avant tout, le domaine des droits de l'homme appelle notre vigilance.
La justice doit être considérée comme un pilier de la paix, de la sécurité et du développement.
Nous devons faire des progrès quant à la &quot;responsabilité de protéger&quot;.
Malgré les véritables difficultés politiques, nous ne pouvons laisser impunis des crimes contre l'humanité.
Le réchauffement climatique reste le problème fondamental de notre époque.
Nous devons retrouver notre élan.
Le premier test interviendra dans trois mois à Poznan en Pologne.
Il nous faudra à ce moment là une vision commune d'un nouvel accord mondial sur le réchauffement climatique pour remplacer le Protocole de Kyoto qui arrivera à échéance en 2012.
Toute l'action de l'ONU repose sur le devoir de responsabilité.
Nous devons changer la culture de l'ONU.
Nous devons devenir plus rapide, plus flexible et plus efficace – plus moderne.
Nous devons remplacer le système actuel de contrats et de conditions d'intervention qui sont mal appropriés et démoralisants.
Mais il faut que les Etats membres aussi aient un devoir de responsabilité.
Les résolutions décidant d'opérations de maintien de la paix ne peuvent continuer à être adoptées sans les troupes, l'argent et le matériel nécessaires.
Nous ne pouvons envoyer le personnel de l'ONU – dont 25 membres ont perdu la vie cette année – partout dans le monde sans assurer leur sécurité.
Nous ne pouvons pas réformer cette organisation sans les ressources voulues.
Les incertitudes d'aujourd'hui disparaîtront, à condition que nous agissions sagement et de manière responsable.
Ainsi nous ouvrirons la voie à une ère nouvelle de stabilité et de prospérité globale, plus largement et plus équitablement partagée.
Le plan de relance et la politique de l\u0027autruche
BERKELEY – Dans le lot d'événements étranges survenus cet hiver, le plus frappant est sans doute la forte opposition du parti républicain aux mesures du gouvernement Obama pour empêcher le taux de chômage de grimper jusqu'à 10%.
Pourtant si McCain l'avait emporté en novembre, il aurait proposé un plan de relance analogue, toujours basé sur un déficit budgétaire (avec peut-être davantage d'allégements fiscaux et moins de dépenses) qui aurait été approuvé par le Congrès avec l'accord unanime des républicains.
Ainsi que l'a dit N. Gregory Mankiw en 2003, alors conseiller économique du président Bush, un plan de relance ne relève pas des sciences exactes.
Les dépenses qui creusent le déficit durant une récession, disait-il, ampquot;servent à maintenir la demande agrégée pour les biens et les services.
Tout cela n'est pas nouveau. C'est un raccourci habituel vers une stabilisation à court terme, il figure d'ailleurs dans les grands traités d'économie…ampquot;
Je peux comprendre (même si je ne suis pas d'accord) les adversaires du plan de relance qui estiment que la situation n'est pas si catastrophique, que les dépenses décidées par le gouvernement ne vont s'effectuer que lentement et constituer un gaspillage, alors que des allégements fiscaux bien ciblés seraient plus efficaces. Ils auraient préféré que la proposition d'Obama soit rejetée, quitte à la reconsidérer dans deux mois.
De la même manière, je comprends ceux qui pensent que le plan de relance n'aura que peu d'effet à court terme, alors que le déficit budgétaire de l'Amérique exige une politique à long terme visant à alléger l'économie du poids de la dette.
Mais je ne comprends pas l'argument qui consiste à dire que le plan de stimulation sera inopérant�: le gouvernement va dépenser de l'argent, les ménages bénéficieront de réduction d'impôt et cela serait sans conséquence sur l'emploi et la production.
Il est étonnant de voir que tout un courant de pensée estime que les plans de relance ne réussissent jamais.
Ce refus n'est pas seulement le fait de politiciens qui espèrent tirer profit d'une opposition systématique, il ne reflète pas non plus une position politique cohérente de droite ou de gauche.
Parmi les adversaires à tout crin des plans de relance que j'ai rencontrés sur mon chemin, on trouve des fondamentalistes de l'économie de marché comme Eugene Fama de l'université de Chicago, des marxistes comme David Harvey de la City University de New-York, des économistes classiques comme Robert Barro de Harvard, des excentriques comme Benn Steil du Council on Foreign Relation et bien d'autres.
Ils croient que les dépenses de l'Etat ne peuvent réussir à stimuler l'économie.
Ce point de vue me paraît incompréhensible, ils me donnent l'impression d'enterrer leur tête dans le sable.
Début 1996, le taux de chômage était de 5,6% aux USA.
Les entreprises et les investisseurs américains découvraient alors Internet.
Lors des quatre années qui ont suivi, les dépenses des USA dans le secteur des technologies de l'information ont fait un bond, passant de 281 milliards à 446 milliards de dollars par an, tandis que le taux de chômage chutait de 5,6% à 4% et que le taux de croissance réel de l'économie était de 4,3%. Le boom des investissements en matière de nouvelles technologies a permis de fournir du travail à un nombre croissant de chômeurs.
Début de 2004, les banques américaines ont découvert qu'elles pouvaient emprunter de l'argent à bon marché en Asie et l'utiliser aux USA pour proposer des prêts immobiliers à haut rendement en utilisant une ingénierie financière sophistiquée pour se protéger de tout risque - du moins c'est ce qu'elles croyaient.
Les deux années suivantes, les dépenses dans l'immobilier résidentiel sont passées de 624 milliards à 798 milliards de dollars, tandis que le chômage baissait de 5,7% à 4,6% et que le taux de croissance réel était de 3,1%.
Beaucoup de gens aux USA ont donc décidé de dépenser plus.
On peut toujours dire qu'ils ont exagéré, qu'ils étaient touchés par une ampquot;exubérance irrationnelleampquot; et qu'il n'y a eu personne pour dire ampquot;Stopampquot;.
Mais on ne peut pas nier la réalité de cette hausse des dépenses, la baisse du chômage qu'elle a entraînée et les quelques quatre millions d'emplois productifs et bien payés créés grâce au développement des nouvelles technologies et au boom immobilier.
L'argent de l'Etat a la même valeur que tout autre.
Si l'enthousiasme des entreprises pour investir dans des gadgets de haute technologie et celui des ménages pour acheter des maisons dopent l'emploi et la production, quel argument Harvey, Fama, Barro, Steil et compagnie peuvent-ils avancer pour dire que l'argent de l’Etat ne servira à rien ? Il n'y en a pas.
Tempête en Afrique subsaharienne
WASHINGTON DC – Alors que le monde se débat dans le plus grave bouleversement financier de la période d’après-guerre, les yeux se tournent vers les économies avancées et les marchés émergents le plus immédiatement affectés.
Mais l’impact sur les pays pauvres est bien plus grave encore.
La faible croissance mondiale réduit les marchés d’exportation, et les cours de nombreuses matières premières sont en chute libre.
Le resserrement du crédit dans les économies avancées et l’assombrissement des perspectives économiques dans les pays à faible revenus frappent les flux d’investissement.
Et les versements des travailleurs installés à l’étranger, qui ont aujourd’hui supplanté l’aide en tant que plus grand flux financier vers les pays à faibles revenus, sont aussi en train de décliner.
L’Afrique subsaharienne dépend lourdement des exportations de matières premières, elle est donc tout particulièrement vulnérable à la crise mondiale.
Beaucoup de pays africains ont mis à profit la décennie passée pour mettre en place des politiques économiques solides et durables qui ont débouché sur une croissance robuste et une inflation basse.
Associées à l’allégement de la dette, ces politiques ont permis d’obtenir une dette publique réduite, des systèmes financiers relativement solides et, le plus important, une hausse des niveaux de vie.
Ces acquis sont aujourd’hui menacés.
Les prix élevés de la nourriture et des carburants qui ont prévalu ces derniers temps ont gravement ponctionné de nombreuses économies africaines.
Aujourd’hui, elles sont confrontées à un second coup porté par la récession économique.
La priorité pour l’Afrique et la communauté internationale doit être d’assurer que le continent réchappe à la tempête financière, protège les réalisations significatives des dix dernières années et continue de faire des progrès décisifs dans la lutte contre la pauvreté.
Ce n’est pas le moment de faire une pause dans nos efforts pour atteindre les Objectifs du millénaire pour le développement de l’Onu.
Trouver le moyen d’aider l’Afrique à relever ce défi – notamment en tirant des leçons des réussites du passé – sera l’objectif d’une grande conférence parrainée par le FMI et le président de Tanzanie, Monsieur Jakaya Kikwete, qui se tiendra à Dar-es-Salaam en mars.
Cette discussion sur les perspectives de l’Afrique impliquera non seulement des décideurs officiels mais aussi des représentants du secteur privé et de la société civile, dont le rôle clé est reconnu par tous.
Il est clair que la responsabilité de mettre en place des politiques économiques solides repose sur les pays africains eux-mêmes.
Cela dit, la communauté internationale doit être prête à les aider.
Mon avis est que des politiques fortes côté africain et un soutien solide de la communauté internationale offrent les meilleures perspectives pour une croissance durable et la réduction de la pauvreté en Afrique.
Voici trois priorités qui doivent nous guider :
·        D’abord, si une incitation fiscale peut jouer un rôle dans certains pays, dans beaucoup elle est limitée ; par conséquent, la région tout entière doit protéger le bas niveau, durement gagné, de sa dette publique.
Quand l’orage sera passé, des dettes publiques réduites et des finances publiques viables seront cruciales pour préserver les dépenses qui aident les pauvres et pour faire revenir les investisseurs internationaux indispensables à la croissance future de l’Afrique.
·        Ensuite, la chute des cours internationaux crée l’opportunité de faire descendre l’inflation du niveau inconfortablement élevé provoqué par la crise alimentaire et énergétique du début de l’année dernière.
Cela ne signifie pas imposer des cibles rigides à l’inflation, mais une politique monétaire prévisible visant à établir une stabilité des prix à moyen terme – avec un taux de change souple le cas échéant – bénéficie à la fois au secteur privé et, plus important encore, aux pauvres.
·        Enfin, la communauté internationale doit tenir ses engagements d’augmenter les aides.
Ce n’est pas le moment de manquer à cette parole.
Il est tout aussi important de faire repartir les négociations commerciales internationales et de conclure avec succès le cycle de Doha – notamment pour préserver l’Afrique du risque d’un protectionnisme montant.
Le FMI est prêt à jouer son rôle.
Nous travaillons étroitement avec nos 53 membres africains sur la mise au point des mesures appropriées.
Nous avons augmenté nos financements aux pays les plus touchés par les chocs alimentaire et énergétique.
Et nous sommes prêts à apporter davantage d’aide – y compris dans le cadre d’un nouveau mécanisme de financement pour les pays frappés par des chocs exogènes – pour aider ceux que la crise financière a le plus gravement affectés.
Nous intensifions également notre aide technique pour consolider la prise de décisions économiques en Afrique, et nous sommes en train d’ouvrir deux nouveaux centres régionaux d’assistance technique.
À la conférence de Tanzanie, nous attendons avec impatience les retours et les idées sur ce que le Fonds peut faire de plus – et ce qu’il peut faire différemment.
Alors que l’Afrique et ses partenaires naviguent ensemble au milieu de la tempête financière, il nous faut nous assurer que les plus vulnérables ne sont pas oubliés.
Il nous faut aussi nous assurer que les solutions visant à consolider la stabilité financière et à éviter de futurs bouleversements – l’objectif du sommet du G-20 d’avril – sont abordées avec tous les pays concernés.
En ce moment, tous les yeux sont tournés vers la crise immédiate.
Il ne faut pourtant pas perdre de vue les défis à plus long terme qui persisteront quand l’orage sera calmé.
La conférence de Tanzanie nous permettra d’évaluer ce que les succès passés nous ont appris, et ce qu’il faudra changer à l’avenir.
Notre objectif commun est clair : nous assurer que l’Afrique va non seulement survivre à la tempête actuelle, mais qu’elle en sortira plus forte.
Le stress et le cerveau
NEW YORK – Le stress est un facteur de déclenchement de maladies cardiovasculaires et de la dépression, entre autres affections.
Or, les événements très stressants ne sont pas les seuls à prélever leur tribut ; les nombreux conflits et les exigences de la vie quotidienne accélèrent et parfois troublent le fonctionnement de nos systèmes de réaction au stress, provoquant une usure et du corps et du cerveau.
Ce fardeau du stress chronique, appelé “surcharge allostatique,” reflète non seulement l’impact des expériences de notre vie mais également notre constitution génétique.
En outre, les habitudes de chaque individu, comme l’alimentation, l’exercice, la qualité et la quantité de sommeil et l’abus de substances toxiques, jouent également un rôle majeur, tout comme les expériences du début de vie qui établissent des schémas de comportement et une réactivité physiologique à l’échelle de toute une vie.
Il existe trois catégories de stress :
·        Le stress positif, par lequel une personne se sent récompensée d’avoir relevé un défi avec succès.
·        Le stress tolérable, conséquence d’événements graves de la vie, comme un divorce, la mort d’un être aimé, la perte d’un emploi – mais où la personne affectée possède de bons systèmes de soutien.
·        Le stress toxique, impliquant le même style d’événements graves, ainsi que l’accumulation des luttes quotidiennes, mais sans bons systèmes de soutien.
La différence entre stress tolérable et stress toxique dépend du degré de contrôle perçu par l’individu.
En outre, une mauvaise estime de soi exacerbe le sentiment d’impuissance et de manque de contrôle.
Le soutien social des amis et de la famille est vital pour soulager les effets du stress tolérable et l’empêcher de devenir toxique.
C’est le cerveau, organe-clé de notre réaction au stress, qui assume toutes ces fonctions.
Il interprète ce qui représente une menace et, par conséquent, un stress. Il régule les réactions comportementales et physiologiques au stress – ces dernières avec les systèmes nerveux autonome, immunitaire et neuroendocrinien ; il est la cible du stress, et subit une réorganisation structurelle et fonctionnelle de ses circuits qui affecte ses performances.
Cette réorganisation comprend des remplacements limités de neurones dans l’hippocampe, une partie du cerveau importante pour la mémoire spatiale et pour celle des événements de notre vie quotidienne.
La reconnaissance de la vulnérabilité du cerveau et de sa plasticité sous l’influence du stress a commencé avec des recherches sur l’hippocampe, et elle comprend à présent le noyau amygdalien, une région du cerveau impliquée dans les sentiments de peur, d’anxiété et dans l’humeur, ainsi que le cortex préfrontal, important dans la prise de décision, la mémoire et le contrôle directif du comportement spontané, la régulation du système neveux autonome et de l’axe hormonal du stress.
Des stress répétés provoquent le rétrécissement de neurones de l’hippocampe et du cortex préfrontal, qui perdent des connexions avec d’autres cellules nerveuses, ainsi que la croissance et la formation de nouvelles connexions de neurones dans le noyau amygdalien.
Étant donné que la réorganisation des neurones par le stress est réversible, les chercheurs pensent actuellement que l’anxiété chronique et la dépression reflètent un défaut de résistance, ou de guérison spontanée, chez des individus prédisposés.
Ce défaut de guérison exige alors une médication, des interventions comportementales ou les deux.
Les hormones associées au stress protègent le corps et le cerveau à court terme et leur permettent de s’adapter, mais l’activité chronique de ces mêmes hormones apporte des modifications dans le corps qui provoquent une surcharge allostatique et son potentiel cortège de maladies.
Le système immunitaire, par exemple, est dynamisé par un stress aigu mais étouffé par un stress chronique.
De même, le cerveau montre une dynamisation de l’activité pendant une période de stress aigu, ainsi que l’amélioration de certains types de mémoire, mais il subit des changements structurels qui accentuent l’anxiété et diminuent la souplesse mentale et les capacités mémorielles à la suite d’un stress chronique.
Les influences exercées pendant la croissance, notamment la qualité des liens parentaux et l’acquisition de l’attachement, sont particulièrement déterminantes pour le degré de vulnérabilité au stress au cours du reste de notre vie. La négligence et les sévices subis pendant l’enfance, par exemple, augmentent notre vulnérabilité aux troubles physiques et mentaux comme l’obésité, les maladies cardiovasculaires, la dépression, le syndrome du stress post-traumatique, l’abus de substances toxiques et le comportement asocial.
Parmi les plus puissantes causes de stress de la vie adulte figurent celles qui naissent d’interactions concurrentielles entre animaux de la même espèce, qui mènent à la formation de hiérarchies de domination.
Ce type de stress psychosocial non seulement altère les fonctions cognitives des animaux des classes les plus basses, mais peut aussi favoriser des maladies (par exemple, l’athérosclérose) chez ceux qui rivalisent pour obtenir la position dominante.
La hiérarchie sociale humaine est associée à des degrés de maladies, avec une fréquence accrue de mortalité et de morbidité à mesure que l’on descend l’échelle socioéconomique, qui reflète à la fois les revenus et le niveau d’éducation.
Bien que les causes de ces degrés de maladies soient très complexes, elles reflètent sans doute, avec une fréquence accrue en bas de l’échelle, le fardeau cumulé de devoir gérer des ressources limitées et des facteurs de stress, ainsi que les différences de style de vie et la surcharge allostatique conséquente que ce fardeau impose aux systèmes physiologiques impliqués dans l’adaptation et la gestion de la vie.
La réaction au stress du cerveau ne constitue pas nécessairement un “dommage” en soi. Elle est susceptible d’être inversée et prévenue par des traitements impliquant des médicaments, de l’exercice, l’alimentation et un soutien social.
Et parce que l’environnement social a des effets puissants, par le biais du cerveau, sur le reste du corps, les mesures prise par les secteurs privé et public peuvent avoir un impact positif sur la santé, et apporter un bénéfice direct aux fonctions du cerveau et du corps.
Cela pourra être possible grâce à des politiques d’amélioration du système éducatif, des logements et des transports, grâce à la régulation des conditions de travail et à une meilleure accessibilité des aliments bons pour la santé, et à un soulagement de la fiscalité des classes moyennes et basses.
De telles politiques pourraient empêcher certaines maladies, et par conséquent permettre de réaliser des économies, de réduire les souffrances humaines et de mener des vies plus profitables et en meilleure santé.
Cabotinage et escalade dans le Pacifique
TOKYO – L’Exposition universelle de Shanghai s’est ouverte le 1er mai sur un bouquet grandiose de feux d’artifice et battra son plein jusqu’à fin octobre.
L’Exposition d’Osaka et le lancement du shinkansen consacrèrent en leur temps, 1970, le formidable essor économique du Japon après-guerre.
Le monde se demande aujourd’hui si la Chine suivra les brisées du Japon, si elle saura faire le choix de l’ultra-modernité sans devenir, pour autant, une menace pour la paix.
Elle nous donne des raisons d’en douter.
Son empressement à faire montre de sa puissance toute neuve ne se borne pas aux terres et ses ambitions maritimes sont sans limite.
En 2007, lors d’une visite en Chine du commandant des Forces maritimes américaines du Pacifique, l’amiral Timothy J. Keating, un officier supérieur chinois avait proposé que les deux pays décident d’une “zone de contrôle” à Hawaï, qui fixe la fin de l’influence navale américaine et le début de la sphère maritime chinoise.
C’est précisément l’objectif que cherche à atteindre la marine chinoise, du moins s’en persuade-t-on.
Les intentions de la Chine se traduisent par des démonstrations de force plastronnantes.
Le 8 avril, un hélicoptère a décollé d’un navire chinois en manouvre dans les eaux internationales au sud d’Okinawa, pour se promener à 90 mètres d’un patrouilleur japonais – si près que l’on distinguait clairement à son bord un soldat chinois brandissant un fusil.
Le Japon, considérant cet incident comme un “acte extrêmement dangereux,” a émis une protestation.
Le 21 avril, défiant pour ainsi dire la protestation, une flotte militaire chinoise a mis le cap au nord, entre Okinawa et les îles Miyado, pour y effectuer des exercices d’envergure.
Et de nouveau, un hélicoptère a décrit des cercles au-dessus d’un patrouilleur japonais.
Les forces aériennes russes font souvent des vols de reconnaissance dans le nord du Japon, mais les deux pays savent avec quelle prudence il est nécessaire de se conduire.
Les rapports qu’entretiennent les militaires japonais et chinois n’ont rien de rassurant à cet égard.
Pour éviter d’en arriver à une situation explosive, il est impératif de renforcer le dialogue militaire entre les deux camps.
Mais on n’assiste à rien de tel.
Le gouvernement japonais encourage les ambitions régionales de la Chine, en affichant un antiaméricanisme comparable à celui que professaient l’ancienne administration sud-coréenne et son président Roh Moo-hyun.
Le Premier ministre Yukio Hatoyama a promis, lors de la campagne électorale de l’été dernier, de fermer les bases américaines d’Okinawa.
Il est grâce à cela dans une situation difficile, dont il cherche à se sortir, semble-t-il, mais des manifestations géantes l’en empêchent.
Voyant se fissurer les relations nippo-américaines, la marine chinoise roule des mécaniques sur les eaux qui entourent le Japon – et cherche à ravir aux Etats-Unis leur place de puissance navale dominante dans le Pacifique.
La situation n’est pas sans précédent: dès que les Etats-Unis ont fermé leur base navale de Subic Bay et leur base aérienne de Clark aux Philippines, l’activité de l’armée chinoise s’est immédiatement intensifiée sur les côtes des îles Spratley, reconnues territoire philippin, mais revendiquées avec véhémence par la Chine.
Ces prétentions à l’hégémonie inspire des inquiétudes au Japon.
Au sud d’Okinawa se trouve l’île Yonaguni, qui compte 1800 habitants et que l’on aperçoit de Taiwan par temps dégagé.
Un désaccord s’aggrave au Japon-même, car le gouvernement Hatoyama veut faire passer une loi qui permettrait à certains résidents étrangers de cette île de voter aux élections locales.
Les habitants de Yonaguni s’y opposent farouchement, non parce qu’ils sont des partisans de l’exclusion, mais parce qu’ils sont convaincus qu’ils ont une frontière sensible à protéger.
Il suffit de 137 voix pour faire élire un membre de la municipalité. L’installation dans l’île d’un grand nombre d’étrangers, assez motivés, suffirait à faire gagner un candidat.
L’inquiétude est qu’une telle municipalité pourrait légiférer de façon à se montrer arrangeante avec des Etats voisins, ce qui pourrait sérieusement mettre la sécurité nationale du Japon en péril.
Même le ministre de la Défense, Toshimi Kitazawa, qui s’était livré à des propos naïfs sur la question, semble s’être ressaisi.
Il appelle aujourd’hui à construire une base de forces d’autodéfense sur l’île de Yonaguni.
Mais la situation sur l’île montre une nouvelle fois que la Chine est prête à profiter de tous les faux pas du gouvernement gaffeur de Hatoyama.
Et les eaux qui bordent le Japon ne sont seules en ligne de mire. La marine chinoise lorgne aussi du côté de l’Asie du sud, de l’Océan indien, du Moyen Orient et de l’Afrique.
La compétition qui s’exacerbe entre l’Inde et la Chine n’est pas seulement de nature militaire. Elle concerne aussi l’acquisition des ressources naturelles.
En contrôlant la route des mers, la Chine espère s’en faire un levier face à la croissance économique de l’Inde.
L’expansion militaire chinoise connaît une croissance à deux chiffres depuis 22 ans.
Les responsables chinois ont beau annoncer une réduction des budgets militaires de 2010, avec une progression de 7,5% seulement, les dépenses militaires de la Chine dépassent encore celles du Japon de 15%.
En fait, la Chine en a sûrement freiné l’augmentation cette année, à cause de l’émoi suscité dans la communauté internationale par un tel envol.
Mais en raison d’un manque de transparence prononcé pour ce qui touche aux budgets, des doutes subsistent quant au véritable montant des dépenses militaires de la Chine.
On ne sait pas, par exemple, si pour un porte-avion, la part consacrée à la recherche et au développement fait partie du prix annoncé ou non.
L’histoire démontre sans relâche que de telles zones d’ombre, surtout si elles sont entretenues par une puissance montante, sont susceptibles provoquer une course aux armements.
La mise en ouvre secrète d’un programme d’armement naval par le Kaiser Guillaume II d’Allemagne, par exemple, a contribué à déclencher la Première guerre mondiale.
Le président des Etats-Unis John F. Kennedy s’est figuré qu’il existait un déséquilibre stratégique en faveur de l’Union soviétique. Cette conviction a entraîné la production d’ogives nucléaires multiples et accéléré la course aux missiles, au sommet de la Guerre froide.
La Chine revendique son droit à prendre part à l’établissement des règles qui gouvernent le système international.
Elle a, bien entendu, son rôle à jouer. Mais tant qu’elle n’aura pas tenté, avec plus de sincérité et de transparence, de calmer les inquiétudes de la communauté internationale, elle devra s’attendre à voir ses voisins se méfier de ses agissements dans l’arène internationale et prendre des contre-mesures énergiques pour défendre leur sécurité.
Jeux de pouvoir autour de la Syrie
LE CAIRE – Avec l’escalade de la violence en Syrie, la paralysie de la communauté internationale devient de plus en plus choquante.
Mais le jeu des forces régionales externes contribue presque autant à alimenter les affrontements que les événements intérieurs.
Si la Syrie pouvait se libérer de l’influence négative des politiques régionales, un changement véritable sans violences supplémentaires pourrait devenir possible.
La Syrie doit gérer elle-même ses diverses composantes ethniques et religieuses et décider par elle-même quelle est sa position par rapport au conflit israélo-arabe.
Mais cette tâche est compliquée par l’intervention des pays voisins, qui exploitent la composition hétérogène du pays à leurs propres fins hégémoniques.
La Syrie est située au centre de forces géopolitiques puissantes et opposées. L’Iran, avec sa rhétorique anti-américaine et anti-occidentale et ses vastes ambitions régionales, domine à l’Est.
Au Sud, il y a l’Arabie saoudite, alliée de longue date des Etats-Unis et fondamentalement hostile à la République islamique d’Iran. Et au Nord se trouve la Turquie, un pays essentiellement laïc et démocratique qui cherche à étendre son influence sur le monde arabe.
La Syrie et la région qui l’entoure abritent par ailleurs des groupes islamistes extrémistes qui tentent également d’élargir leur sphère d’influence – et qui ne perdent pas de temps à tirer parti de l’instabilité d’un quelconque pays.
La Syrie est particulièrement vulnérable à cet égard et les extrémistes incitent à la violence contre les minorités religieuses en utilisant, par exemple, les chaînes de télévision saoudiennes et égyptiennes.
Le régime actuel en Syrie, qui cherche à se maintenir au pouvoir quel qu’en soit le coût, refuse de reconnaître les demandes pacifiques des manifestants pour davantage de liberté et de dignité.
S’il le faisait – et qu’il donne suite à ces demandes – les islamistes ne seraient plus en mesure de s’approprier les manifestations.
Un changement pacifique en Syrie est néanmoins possible et la communauté internationale peut influer sur ce processus en reconnaissant que son obstination à parler de la « complexité » du pays n’aide en rien son peuple. En fait, l’idée fixe concernant les rivalités sectaires syriennes donne précisément aux forces déstabilisatrices externes l’oxygène nécessaire à leurs discours incendiaires.
L’incitation à la violence contre les minorités religieuses syriennes véhiculée par les chaînes de télévision extrémistes, et par des personnes comme le président de la Cour Suprême saoudienne, associée à un comportement tout aussi néfaste de la part de l’Iran, pourraient, si rien n’est fait, déboucher sur un bain de sang pire encore, avec le peuple syrien entraîné dans une guerre de tous contre tous.
La communauté internationale a permis qu’un changement intervienne en Tunisie et en Égypte au rythme choisi par ces pays.
En Syrie, une intervention militaire similaire à celle en cours en Libye n’est pas justifiée, mais une intervention diplomatique est nécessaire pour permettre à la population de déterminer son avenir.
L’objectif de la communauté internationale doit être de persuader les pays voisins de mettre fin à leurs attaques cyniques et injustifiées contre certains pans de la société syrienne.
Les Etats-Unis, en raison de l’influence considérable qu’ils exercent en Arabie saoudite, doivent en particulier intervenir pour que cessent les attaques des extrémistes saoudiens contre les minorités religieuses syriennes – des attaques motivées uniquement par le désir de provoquer des conflits sectaires. De même, les efforts visant à affaiblir l’influence perturbatrice de l’Iran doivent être poursuivis, tout en gardant à l’esprit les ambitions régionales de la Turquie.
L’optimisme concernant l’avenir du peuple syrien doit être tempéré par une appréciation réaliste des défis auxquels sont confrontés à la fois le mouvement d’opposition syrien et la communauté internationale. Un changement rapide et brutal pourrait se traduire par un échec dans la durée.
Heureusement, les Syriens n’ont aucun penchant pour la violence.
De leur point de vue, un changement pacifique et progressif est la meilleure option. Il faut pour ce faire instaurer un dialogue national, supervisé par la communauté internationale, visant à renforcer l’unité interne – et ainsi préserver le pays des interférences régionales.
La situation en Syrie est généralement – et à juste titre – décrite comme étant complexe et pluridimentionnelle, avec un large éventail d’acteurs politiques et d’intérêts concurrents.
Mais le simple désir du peuple syrien pour des réformes véritables, une plus grande liberté individuelle et davantage d’ouverture économique, a été quelque peu ignoré.
Les Syriens ont vécu sous une dictature ininterrompue depuis 40 ans, accompagnée de très grandes difficultés économiques, dont un taux de chômage élevé, des denrées alimentaires toujours plus chères et une corruption endémique. Ils souffrent aujourd’hui en plus d’une pénurie d’eau potable et d’un déficit budgétaire aggravé par la baisse des revenus pétroliers.
Mais les Syriens sont un peuple remarquablement déterminé et plein de ressources, et de plus jeune et bénéficiant d’une bonne éducation.
Avec une assistance internationale permettant de développer les institutions démocratiques et les infrastructures politiques syriennes, nous pouvons construire une société civile solide qui sera capable d’affirmer sa propre identité et sa souveraineté, indépendamment de toute influence extérieure superflue.
Une nouvelle Syrie, basée sur les principes démocratiques, ne bénéficierait pas seulement aux Syriens, mais serait également une source de stabilité pour toute la région.
La saison du sucre
La saison des vacances qui vient de commencer est synonyme de festivités et généralement de repas trop copieux.
Mais la consommation effrénée de sucre qui marque cette période de l'année n'a rien de festif.
En fait, cette augmentation saisonnière de la consommation de sucre fait simplement partie d'une vaste transition de la santé mondiale, qui a déjà commencé.
De nombreux pays, particulièrement les pays en voie de développement, sont confrontés aux conséquences des changements massifs survenus dans leur mode de vie : les modifications du régime alimentaire, la diminution des niveaux d'activité physique et l'augmentation de la consommation de tabac.
Ces changements sont déterminés, dans une grande mesure, par la mondialisation et l'expansion des marchés alimentaires, et par des niveaux toujours croissants d'urbanisation.
Ces deux facteurs incitent à la sédentarisation tant au domicile qu'au travail, ainsi qu'à de profondes altérations des habitudes alimentaires.
Il ne devrait donc pas être surprenant que les maladies non transmissibles (MNT), notamment les maladies cardiovasculaires (MCV), l'obésité, le diabète et le cancer, tuent désormais environ 33 millions de personnes dans le monde chaque année, et causent presque 60 % du nombre total de décès.
Elles représentent en effet presque la moitié de la charge mondiale de maladie.
Jusqu'en 2020, cette contribution devrait augmenter jusqu'à 73 % du nombre total de décès et 60 % de la charge mondiale de la maladie.
En outre, plus de 60 % de ces décès surviennent dans le monde en voie de développement et les MNT touchent de plus en plus des tranches d'âge de plus en plus jeunes, ce qui peut avoir d'énormes conséquences sur la productivité de la population active d'un pays.
Des données récentes en provenance de Chine reflètent l'étendue du problème.
Dans les zones rurales de la Chine, qui comptent plus de 800 millions d'individus, les MNT représentent plus de 80 % des décès.
De nombreux pays sont désormais affectés par une double charge de maladie.
Les pays qui combattent toujours la malnutrition et des maladies comme la malaria, la tuberculose et le VIH/SIDA, doivent désormais lutter contre une explosion des MCV, du diabète et de l'obésité, ainsi que des taux croissants d'hypertension artérielle et de mauvais cholestérol.
En effet, cinq des 10 principales causes de décès dans le monde entier sont liées au régime alimentaire et à l'activité physique : hypertension artérielle, mauvais cholestérol, faible consommation de fruits et de légumes, indice de masse corporelle élevé et exercice insuffisant.
De toute évidence, les stratégies efficaces destinées à réduire la charge de MNT nécessitent un examen critique du régime alimentaire des individus et de leurs niveaux d'activité physique.
L'Organisation mondiale de la Santé, conjointement avec un groupe d'experts internationaux, a mis au point une stratégie mondiale sur le régime alimentaire, l'activité physique et la santé sur une période de 18 mois suite à une série approfondie de consultations dans plus de 80 pays, et aux informations fournies par les organismes des Nations Unies, les groupes civiques et les producteurs alimentaires.
L'une des principales conclusions de la stratégie soutient que la réduction de la charge de MNT nécessite une approche multisectorielle.
Telle une boîte à outils, la stratégie fournit aux membres de l'OMS une gamme exhaustive d'options politiques.
Les gouvernements peuvent agir.
Les ministères du Transport devraient construire des routes sûres que les enfants puissent emprunter à bicyclette pour se rendre à l'école.
Les ministères des Finances pourraient taxer les aliments malsains et subventionner les aliments sains.
Les ministères de l'Education devraient exiger des repas sains dans les cantines scolaires.
De nombreux pays développent déjà leurs propres stratégies nationales.
La majorité des recommandations de l'OMS est déjà adoptée par les représentants de la santé publique depuis de nombreuses années.
Mais nous sommes confrontés à un problème mondial, avec beaucoup de parties prenantes internationales, et nous devons trouver une réponse urgente et mondiale.
Bien évidemment, les débats font rage sur ce qui compose précisément un régime alimentaire sain.
Ce débat est bienvenu et salutaire ; l'amélioration du régime alimentaire et la recherche de méthodes destinées à augmenter l'activité physique constituent un problème complexe.
De plus, il y aura toujours des groupes qui défendront leurs propres intérêts en soutenant que nous n'avons pas suffisamment de preuves pour agir.
Mais aucune contestation n'a été émise par la communauté mondiale scientifique ou de la santé publique quant aux recommandations de la stratégie.
La critique la plus vive a été émise par les associations du sucre qui affirment que la limite supérieure de 10 % d'apport calorique suite à l'absorption de sucre n'est pas basée sur des preuves scientifiques.
Toutefois, plus de vingt rapports nationaux et internationaux du monde entier rédigés par des organismes scientifiques établissant les recommandations alimentaires définissent des objectifs similaires ou moindres pour l'apport calorique.
La charge grandissante de MNT et de MCV constitue une bombe à retardement pour la santé mondiale.
La mise en application de la stratégie de l'OMS pourrait déboucher sur l'un des changements positifs les plus importants jamais constatés en matière de santé humaine en entraînant les populations du monde entier vers des améliorations permanentes et durables de leur bien-être.
Le sommet des petites attentes
SAN DIEGO – À la veille de la première visite du président Barack Obama en Chine le mois prochain, les diplomates américains et chinois révisent la liste des projets de coopération en cours dans l’hypothèse où aucun accord ne se concrétiserait.
Il est d’ailleurs fort probable que ce soit le cas.
Les Etats-Unis tout comme la Chine sont responsables de cette situation.
Ces accords exigent des efforts importants de la part des uns comme des autres mais les Américains se voient confrontés à certains obstacles internes à un moment où un réel engagement avec la Chine est nécessaire.
A seulement quelques semaines du Sommet de Copenhague sur le climat, le défi le plus important est bien celui de parvenir à un accord global sur le changement climatique.
Les Etats-Unis et la Chine sont les plus gros émetteurs de carbone au monde.
Les hauts responsables de l’administration américaine espéraient qu’une coopération bilatérale pour faire face à cette menace mutuelle pourrait approfondir le partenariat sino-américain dans le même esprit qui avait réuni Nixon et Mao en 1972 devant la menace soviétique.
Si Obama et le président chinois Hu Jintao pouvaient parvenir à un accord sur les actions que leur nation respective pourrait entreprendre, et sur la nature explicite de ces engagements dans le cadre d’un accord global, ils parviendraient à rallier le reste du monde dans leur sillage.
Malheureusement, les deux pays ont des avis très divergents sur le changement climatique.
La Chine s’exprime au nom des pays émergents lorsqu’elle demande de ne pas être assignée aux objectifs de réduction d’émission de carbone exigés pour chaque pays. Les Chinois estiment que les principaux responsables de cette situation sont les États-Unis, l’Europe ainsi que d’autres pays industrialisés et il serait donc normal qu’ils assument en majorité la responsabilité de solutionner ce problème.
Sur le terrain, les Chinois œuvrent de manière impressionnante pour s’atteler au problème du changement climatique.
Le pays s’est engagé dans une campagne nationale pour réduire sa consommation d’énergie de 20% en unité de PIB d’ici à 2010, et confie aux autorités locales la responsabilité d’atteindre ces objectifs.
Les chinois ont aussi développé leurs implantations de production d’énergie solaire et éolienne avec une telle rapidité qu’ils ont décidé de rehausser leur objectif de production d’énergie renouvelable à 15% de la production totale d’énergie d’ici à 2020.
Mais les Chinois refusent un engagement international qui serait signé sous la contrainte. Ils en font une affaire de fierté nationale.
Et Obama aura quelques difficultés à obliger les Chinois à faire des compromis alors que le Congrès américain n’a toujours pas adopté de loi ‘pollueur-payeur’. Obama peut-il exiger plus de la Chine sans un engagement crédible des américains ?
Dans le meilleur des cas, on peut espérer que soient développés des projets conjoints de recherche et développement (une collaboration sur la capture et l’isolement du carbone, par exemple) qui démontreraient que les deux parties vont pour le moins dans la même direction pour répondre au problème du changement climatique.
Aucun des deux pays ne veut se voir accuser de saborder un accord global ; ils devront donc travailler ensemble pour faire en sorte que leurs modestes projets paraissent aussi solides que possible et promettre de faire plus après Copenhague.
La Chine étant le premier pays à se rétablir de la crise économique internationale (ayant relancé la demande grâce à une injection massive et rapide d’investissements publics et bancaires), sa diplomatie s’en trouve renforcée.
Les Chinois ont compris qu’ils ont permis aux américains d’emprunter et de dépenser au-delà de leurs moyens en plaçant les énormes réserves étrangères de la Chine dans des obligations du gouvernement américain.
Mais ils refusent d’admettre que cela soit la cause principale de la crise.
Aux yeux des Chinois, et ils ne sont pas les seuls à le penser, il est clair que la principale cause de la crise provient de failles dans le système financier américain.
Les deux parties devraient en fait travailler à réajuster leurs déséquilibres bilatéraux : les Américains devraient dépenser moins et épargner plus tandis que les Chinois devraient dépenser plus et épargner moins.
Mais si Obama fait pression sur Hu Jintao pour réévaluer la monnaie chinoise comme meilleur moyen pour parvenir à ce rééquilibrage, Hu Jintao pourrait bien demander des comptes sur les énormes déficits américains qui sont source d’inflation et qui entrainent une baisse de la valeur des investissements chinois, comme d’autres, dans les obligations américaines.
Ni les uns ni les autres n’accepteront de prendre en charge les coûts de ce rééquilibrage.
En conséquence, le sommet sera l’occasion de promesses sincères d’une collaboration visant à stimuler la reprise et à ajuster les déséquilibres économiques des deux côtés, mais rien de plus. 
Pour ce qui est de la Corée du nord, Obama et Hu s’accordent sur l’importance de ramener le pays au sein des pourparlers à six parties et pour que soient réaffirmés ses engagements de dénucléarisation ; le communiqué du sommet mettra l’accent sur cette déclaration commune.
Mais, de profondes divergences stratégiques vont apparaitre.
Hu demandera à Obama de reprendre les discussions bilatérales avec la Corée du nord sous l’égide des six parties ; et il pourrait appuyer la position chinoise qui est que l’engagement économique, sur le long terme, est plus efficace que les sanctions pour obtenir un changement dans l’attitude nord-coréenne.
Le commerce et les investissements chinois contribuent vraiment à redynamiser l’activité économique dans la région nord de la Corée du nord.
Les Chinois savent bien, grâce à l’expérience acquise au cours des 30 dernières années, qu’une réforme économique et une libéralisation peuvent changer la perception qu’a un pays de ses propres intérêts et de sa position vis à vis du monde.
La question que pourrait poser Hu à Obama pourrait être : pourquoi ne pas tendre la main à la Corée du nord comme vous le faites déjà pour l’Iran et la Birmanie ?
La Chine et les Etats-Unis pourraient s’associer pour former les Coréens du nord à la gestion et au développement et encourager la Banque Mondiale et le Fonds Monétaire international à leur fournir une aide technique.
Un rapport rédigé conjointement par l’Institut des conflits internationaux et la coopération de l’université de Californie et par le Asia Society propose une stratégie à long terme consistant en un engagement économique avec la Corée du nord en complément des sanctions actuellement en place.
De telles propositions concernant la Corée du nord, si elles étaient émises par Obama, pourraient bien rencontrer de fortes réticences de la part du Congrès américain.
Hu et Obama auront fort à faire pour présenter une image d’unité pendant le sommet.
Chacun veut éviter une rupture.
Mais des accords conséquents sur le changement climatique, la crise financière et la Corée du nord exigeraient des deux pays des actions qui pourraient coûter très cher à l’un comme à l’autre.
Il est loin le temps où la Chine acceptait tous les compromis dans cette relation. Cette époque là est révolue.
Le sommet des intentions mitigées
MEXICO – Le Sommet des Amériques, qui se réunit environ tous les trois ans, pourrait être vu comme une sorte de farce latino-américaine réunissant des chefs d’état pour quelques jours, soit au sud, soit au nord du Rio Grande, pour faire des discours sans fin qui ne mènent nulle part.
Mais ce sommet – une initiative américaine lancée par le président américain Bill Clinton en 1994 – permet parfois de réellement soulever d’importantes questions dans le débat continental.
Parmi celles-ci, la mise en place d’une zone de libre-échange des Amériques, proposée par l’ancien président américain George H.W. Bush en 1990, mais abandonnée lors du sommet de Mar del Plata en Argentine en 2005.
Scandalisé par la présence du fils de son père, le président George W. Bush, le président vénézuélien Hugo Chávez avait réuni des milliers de manifestants anti-américains pour protester contre cet accord.
Le Sommet des Amériques est donc un baromètre des relations entre les Etats-Unis et l’Amérique Latine, même s’il n’accomplit rien de très significatif.
Le sommet de cette année, qui se tiendra à Carthagène en Colombie à la mi-avril, est déjà source de controverse. Deux dossiers brulants seront au cœur des échangesamp : Cuba et la drogue.
Cuba n’a jamais été invitée au Sommet des Amériques dans la mesure où cette tribune a été conçue pour n’accueillir que les membres de l’Organisation des Etats Américains (OEA) et des présidents démocratiquement élus (bien que le président péruvien de l’époque, Alberto Fujimori, y ait assisté en 1998, ayant pourtant suspendu la constitution de son pays à la suite du renversement de son propre gouvernement en 1992.)
En février, le président équatorien Rafael Correa a déclaré que les pays ALBA (Cuba, Equateur, Nicaragua, Bolivie, et certaines îles caribéennes) n’y assisteraient pas si le président cubain Raúl Castro n’était pas invité au sommet.
Un acte clair de provocation envers les Etats-Unis, le Canada, et une poignée d’autres pays opposés à sa présence.
Plusieurs dirigeants et observateurs latino-américains se sont exprimés en faveur de la présence de Barack Obama à ce sommet, malgré la présence de Castro, et ce pour le confronter à la faiblesse démocratique de Cuba.
Obama n’a pas mordu à l’hameçonamp : une photo de groupe accidentelle ou un débat public avec Castro en plein dans une campagne électorale n’est pas la meilleure manière pour un président américain de remporter un second mandat.
Le président colombien Juan Manuel Santos a voulu désamorcer le problème en tentant dans un premier temps de jauger la volonté des Cubains d’y être invité. Il a donc envoyé son ministre des Affaires Etrangères à la Havane, et reçut une réponse étonnanteamp : Cuba désirait y assister, malgré son refus en 2009 de revenir au sein de l’OEA.
Il était clair aux yeux de Santos que la présence de Castro au sommet de Carthagène impliquerait l’absence d’Obama, du Premier ministre canadien Stephen Harper, et peut être d’autres chefs d’état. Si, par contre, Castro n’y assistait pas, certains membres de l’ALBA, dont deux voisins avec lesquels la Colombie souhaite améliorer ses relations – l’Equateur et le Venezuela – pourraient ne pas s’y montrer non plus.

En fin de compte, Santos, tout comme les précédents hôtes du sommet, n’a eu d’autre choix que d’informer les Cubains personnellement qu’ils n’étaient pas les bienvenus, dans la mesure où «amp il n’y avait pas de consensus sur leur participation.amp » Malgré les discussions sur l’indépendance grandissante de l’Amérique Latine et les récentes réformes de Castro, la plupart des pays, lorsque forcés de choisir entre Cuba et les Etats-Unis, préfèrent ces derniers. En effet, même les alliés supposés de Cuba dans la région ne se sont pas précipités pour insister que Santos invite Castro.
Castro n’y assistera donc pas, Obama siamp ; et les dirigeants de l’ALBA seront probablement divisés.
Les participants feront en sorte que Cuba soit invitée au prochain sommet en 2015, mais il est difficile de prédire l’avenir. Cuba reste donc encore le mouton noir de l’Amérique Latine.
Du fait de la présence d’Obama, certains dirigeants pourraient saisir l’opportunité de partager avec lui leurs points de vue sur ce que l’on qualifie de plus en plus «amp d’échec de la guerre contre la drogue,amp » le programme anti-drogue lancé à l’origine par le président Richard Nixon en 1971.
Le tout nouveau président guatémaltèque Otto Pérez Molina, de concert avec Santos et d’autres chefs d’état, remettent en question l’approche prohibitionniste et punitive, dont les coûts démesurés apportent de piètres résultats, et proposent une stratégie différenteamp : la légalisation.
Il y a quelques semaines, Obama a envoyé son vice-président Joe Biden à Mexico et en Amérique Centrale pour neutraliser cette orientation, et y est partiellement parvenu. Néanmoins, alors que seuls quelques dirigeants politiques et intellectuels s’étaient par le passé exprimés en faveur de la légalisation, il semble aujourd’hui que les officiels «amp sortent du placardamp » massivement au sujet de la drogue.
Ceux qui se déclaraient en faveur d’un débat sur le sujet soutiennent aujourd’hui la légalisationamp ; ceux qui s’y opposaient admettent aujourd’hui la nécessité de ce débatamp ; et ceux qui continuent de s’opposer à la légalisation le font pour des raisons morales, plutôt que nationales.
Mais Obama a d’autres priorités. La santé de l’économie américaine, et son impact sur sa réélection priment sur les enjeux de politique étrangère, à l’exception du programme d’enrichissement nucléaire de l’Iran et de la réaction d’Israël à ce dernier.
L’Amérique Latine – même Mexico – n’est pas sa priorité du moment.
Néanmoins, Obama ira à Carthagène, ainsi qu’il le doit. Les Etats-Unis ont désormais appris qu’il est dans les meilleurs intérêts du pays de porter une attention toute particulière à ses voisins méridionaux.
Le Sumo et le Yakuza
OSAKA – Il n’existe probablement pas d’autre sport pratiqué aussi religieusement que les combats de Sumo.
Avant une rencontre, les arbitres (qui sont aussi prêtres Shintoïstes) purifient les algues marines, le sel et le saké.
Les lutteurs se lavent le visage, la bouche et les aisselles avant d’entrer sur le dohyo (cercle), qui ne peut être foulé que pied nu et dont l’accès est interdit aux femmes.
Avant le début de la rencontre, les deux adversaires lèvent leurs mains pour montrer qu’ils ne cachent pas d’armes dans les plis de leur ceinture-pagne.
Les anciens de l’Association Japonaise de Sumo (AJS), les lutteurs à la retraite qui gouvernent ce sport, se voient moins comme des administrateurs que comme des gardiens d’une tradition sacrée.
Ils encouragent les lutteurs à atteindre le plus haut niveau non seulement sur la base de leur simple mérite mais aussi par le degré d’hinkaku (dignité) qu’on leur prête.
Cette dignité est en train de s’étioler.
Des rumeurs de rencontres truquées, d’usage de drogues, d’orgies et de liens avec le crime organisé autour des plus grandes célébrités font enrager le public japonais.
L’opinion publique est de plus en plus remontée contre les cercles Sumo et nombre de Japonais se demandent si le pays, après 20 ans de stagnation, est encore capable de se purifier.
Soutenu par la colère de l’opinion, le département de police métropolitaine de la ville de Tokyo a récemment procédé à la visite d’une trentaine de sites, y compris un raid dans certaines des ‘écuries’ de sumo les plus importantes ou dans certains centres d’entrainement.
L’objectif était de récolter des preuves matérielles sur les liens entre les milieux Sumo et les Yakuza, les groupes de crime organisé japonais s’apparentant à une mafia et dont l’existence remonte au 17ème siècle.
L’enquête est toujours en cours et la police n’a pour l’instant déféré personne devant la justice.
Mais l’incessante et importante couverture médiatique de l’enquête laisse à penser que la police a pu transmettre – même officieusement – certaines informations aux journalistes ; une pratique qui bien que légalement douteuse, permet de conserver le soutien de l’opinion publique. 
Les paris sont illégaux au Japon, à l’exception de certaines formes limitées aux courses de chevaux et de vélo et aux loteries.
La police japonaise ne s’intéresse généralement pas aux paris d’ordre privé qui ne représentent pas de menace pour la paix et l’ordre public.
Il y a en effet une longue tradition de ‘parachutages’ de membres de la police à la retraite reconvertis à des postes lucratifs de Pachinko, l’industrie des paris,, et dans une moindre mesure, dans les secteurs des paris publics.
Ces liens soulèvent la question de la réelle objectivité de la police japonaise, un monstre bureaucratique, dans leur enquête autour des cercles Sumo.
Le Sumo a évolué durant de nombreux siècles comme une forme itinérante de loisir public dans lequel les lutteurs, les entraineurs et les promoteurs dépendaient de gangs locaux pour assurer les lieux des rencontres et un public, ainsi que la vente des tickets.
Cette confortable relation fut soi disant dissoute lorsque les cercles traditionnels Sumo ont été modernisés pour donner naissance à l’actuelle AJS.
Mais une part significative des revenus de l’AJS, si ce n’est la majorité, provient toujours de la vente des tickets, malgré les énormes droits de retransmission perçus de la NHK (la télévision publique japonaise).
Le Sumo, en tant que spectacle traditionnel, ne peut survivre sans des parrainages respectables.
Mais les plus grosses fortunes japonaises, entrepreneurs, médecins et avocats, sont moins disposés, ou moins capables, de parrainer ce sport, surtout depuis l’effondrement des bulles spéculatives du début des années 90.
Ces respectables supporters ont en effet progressivement laissé place au fil des ans à une nouvelle classe de riches japonais véreux qui sont monté en puissance grâce à des activités douteuses comme la pratique de prêts usuriers abusifs.
Certaines écuries Sumo ont donc été d’une manière ou d’une autre effectivement associées à des officines servant de paravent aux organisations Yakuza.
La mainmise des Yakuza sur les cercles Sumo s’est renforcée parce que les traditions se perdent.
Dans les années 50, les ministres et les industriels japonais s’appuyaient parfois sur des éléments nationalistes de groupes Yakuza pour faire pression sur les syndicats et les socialistes.
Les gangs de l’époque défendaient les vertus japonaises de virilité et de loyauté – et expiaient leurs erreurs en se faisant couper un doigt.
Mais les difficultés de l’économie Japonaise ont asséché les revenus provenant des activités traditionnelles qui s’imposaient par la force comme les paris, la prostitution et les pratiques de prêts usuriers.
Les pratiques consistant à obliger les propriétaires terriens à vendre leur terre à vil prix pour ensuite les revendre avec de gros bénéfices ne sont par exemple plus aussi lucratives qu’à une certaine époque parce que le prix des terrains s’est écroulé depuis des années.
Pour compenser, les groupes yakuza se sont lancés dans la fraude financière, les manipulations boursières et le cybercrime, donnant naissance à une nouvelle génération de gangsters-pirates informatiques, plus intéressée par les affaires que par les chantages.
La Yamaguchi-Gumi, la plus importante organisation Yakuza du Japon, compte environ 36 000 membres et membres associés, constituant moins de la moitié de l’ensemble des yakuza du pays et dont on estime qu’elle brasse quelques 2 trillions de yens (21 milliards de dollars) par an.
L’organisation compte des centaines de filiales à travers le pays et des réseaux nationaux.
Tout comme dans le cas de la mafia américaine, le zèle de la police a permis de mettre sous les verrous de nombreux dirigeants yakuza.
Le sixième parrain de la Yamaguchi-Gumi est actuellement incarcéré jusqu’en 2011.
Une fois libéré, on pense qu’il va redonner un nouveau souffle pour réveiller l’organisation à la fois par des activités traditionnelles illégales comme par de nouvelles.
Certains observateurs prétendent que les milieux Sumo ont donné aux dirigeants Yakuza certaines des meilleures places lors de rencontres retransmises à la télévision, ce qui leur aurait permis d’envoyer des signaux de loyauté au parrain emprisonné.
Il est donc probable qu’une confrontation entre la police et la Yamaguchi-Gumi ait lieu dans le courant de l’année prochaine.
Le scandale des paris sur les combats de Sumo ne devrait en être que le prélude.
L’état d’esprit du développement durable
MILAN – Les marchés et les incitations capitalistes sont de réels moteurs de l’efficacité économique, de la croissance et de l’innovation.
Et, comme l’affirmait de manière très convaincante Ben Friedman de l’Université Harvard dans son livre publié en 2006, The Moral Consequences of Growth (Les Conséquences morales de la croissance, ndt), la croissance économique est bonne pour les sociétés ouvertes et démocratiques.
Mais les marchés et les incitations capitalistes ont aussi d’évidentes faiblesses pour ce qui est de la stabilité, de l’équité et la durabilité, des éléments qui peuvent avoir des incidences défavorables sur la cohésion politique et sociale.
A l’évidence, abandonner le système des marchés capitalistes, et donc implicitement la croissance, n’est pas vraiment une option envisageable.
Collectivement, nous avons peu d’autre choix que d’essayer d’adapter le système à l’évolution des conditions technologiques et globales pour assurer la stabilité, l’équité (en termes d’opportunités et d’objectifs), et la durabilité.
De ces trois impératifs, la durabilité sera peut-être le plus complexe et le plus ambitieux.
Pour nombre de personnes, la durabilité est associée à des ressources naturelles limitées et à l’environnement.
La taille de l’économie globale va probablement tripler dans le prochain quart de siècle, en grande partie du fait de la croissance que connaitront les pays en voie de développement dans la mesure où ils rattraperont les revenus des pays développés et adopteront des modèles de consommation similaires.
La crainte que les ressources naturelles (au sens large) de la planète et les capacités de récupération pourraient ne pas supporter la pression est donc parfaitement fondée.
Certains concluent de cette logique que le problème est la croissance, et que la solution serait moins de croissance.
Mais pour les pays en développement, où seule une croissance durable peut sortir les populations de la pauvreté, la réponse ne peut être celle-la.
L’alternative est de changer le modèle de croissance de manière à alléger l’impact d’une intensification des activités économiques sur les ressources naturelles et l’environnement.
Mais ils n’existe aucune autre alternative que nous pourrions tous adopter.
Pour modifier un modèle de croissance, il faut inventer un nouveau modèle, au fil du temps, pas à pas, à partir de parties complémentaires.
Les deux ingrédients essentiels semblent être l’éducation et les valeurs.
Comprendre les conséquences de nos choix individuels et collectifs est du ressort de chacun de nous, pas uniquement de celui des hommes politiques.
Il faut que nous soyons conscients, par exemple, que la croissance démographique et les niveaux croissants de consommation ont des conséquences intergénérationnelles, et que nos comportements affecteront les modes de vie et les opportunités de nos enfants et de nos petits-enfants.&nbsp;
Jusqu’à présent, la qualité de nos choix a été décevante, reflétant notre peu de réceptivité pour la durabilité et pour l’impact de nos choix sur les générations futures.
En conséquence, de nombreux pays développés ont accumulé de lourdes dettes publiques et des passifs non financiers encore plus lourds, conséquences de modèles de croissance non viables.
La plupart d’entre nous, je crois, n’adoptons pas consciemment des choix qui affectent les générations futures.
La responsabilité en incombe donc peut-être à un manque de connaissances des conséquences de nos choix.
En outre, une fois la voie du déficit actuariel adoptée, il est difficile de l’abandonner, parce qu’à l’origine, une génération donnée paye les engagements pris dans le passé et arrive à peine à financer ceux de l’avenir.
Cela paraît injuste parce que c’est effectivement le cas.
La plupart des gens s’accordent sur le fait que vivre au dessus de nos moyens, à l’échelle globale, via des assurances et des services sociaux non financés, ou par un usage disproportionné des ressources, est un fardeau que nous imposons à nos descendants.
Mais il sera difficile de nous mettre d’accord sur qui devrait financer ces programmes, ou la réduction de notre consommation des ressources.
Il est trop souvent plus facile de gérer le problème distributionnel en déplaçant le fardeau sur le dos des absents, insuffisamment représentés par ceux qui le sont. &nbsp;
L’éducation et les valeurs sont d’abord les fondations de choix individuels sensés, avant d’être celles des choix collectifs.
Sans cela, les incitations et les politiques proposées à raison par les économistes pour améliorer l’efficacité énergétique, réduire les émissions de gaz carbonique, économiser l’eau, et plus encore, manqueront de soutien et ne passeront pas le processus décisionnel démocratique. &nbsp;
Si la durabilité doit triompher, elle ne le fera principalement que par un processus ascendant.
Les écologistes ont raison de se concentrer sur l’éducation et les choix individuels, même si leurs propositions politiques ne sont pas toujours au point.
L’éducation et les valeurs seront les moteurs de l’innovation locale, modifieront les modes de vie, et feront évoluer les normes sociales. Elles auront une incidence sur les comportements du monde des affaires, au travers des choix des clients et des employés, y compris des grands patrons.
Elles sont donc des composantes essentielles des formules nécessaires à la poursuite de modèles de croissance durables.
Mais même si l’éducation et les valeurs sont nécessaires, elles ne seront pas suffisantes.
Les politiques nationales et les accords internationaux complémentaires requièrent une analyse scientifique et économique prudente et des choix réfléchis.
La nécessité de partager le fardeau, particulièrement entre les pays avancés et ceux en développement, ne disparaitra pas comme par enchantement.
Les risques de changement climatiques, même s’ils sont sérieux, ne monopolisent pas l’intégralité de l’ordre du jour du développement durable.
Il y des étapes à suivre.
Une régulation appropriée et des horizons à suffisamment long terme peuvent rendre toutes sortes de structures bien plus efficaces en matière énergétique pour un coût très raisonnable.
De la même manière, les transports peuvent être moins énergivores sans pour autant freiner la mobilité.
Certaines de ces évolutions pourraient être confiées à une coordination internationale, de manière à éviter des incidences concurrentielles négatives, qu’elles soient réelles ou ressenties.
Mais trop de coordination peut être une mauvaise chose.
C’est pourquoi les négociations sur le changement climatique évoluent de l’objectif malavisé de prises d’engagements risqués à 50 ans à la volonté de relier les objectifs d’émissions de carbone à des processus parallèles, étape par étape, comme une meilleure efficacité &nbsp;énergétique, une meilleure planification urbaine, des systèmes de transports améliorés, tout en tirant les leçons de nos choix au fur et à mesure.
De même, les entreprises et les industries lourdement consommatrices d’eau développeront simplement de nouvelles technologies et défieront la pénurie.
Le fait que l’Asie, et son importante population – et les pays en développement, dans leur ensemble – aient pris conscience que le développement durable est essentiel pour parvenir à leurs objectifs de croissance à long terme a permis de faire avancer les choses.
Peut-être est-il plus facile de prendre conscience de cette perspective dans un environnement de croissance rapide, parce que leurs modèles de croissance exigent des contrôles et une adaptation continus pour être viables.
Les valeurs évoluent au fil du temps à mesure que le savoir est acquis et disséminé.
Les politiques visant un développement durable en découleront logiquement.
Ce que l’on ignore, c’est si nous atteindrons cette étape suffisamment rapidement pour éviter des perturbations, ou même un conflit potentiel.
L’alliance Suzuki
TOKYO – Le nom “Suzuki” est le patronyme le plus répandu au Japon et la marque de voiture la plus populaire en Inde.
Suzuki couvre 55,6% de parts de marché dans le secteur des voitures compactes et de taille moyenne en Inde, dont la classe moyenne, les plus gros acquéreurs de voitures, représente de 200 à 300 millions d’individus sur une population totale de 1,15 milliards d’Indiens.
Pendant longtemps, les Indiens ont utilisé leurs rickshaws pour les transports quotidiens.
Le mot “rickshaw” vient du mot japonaisjinrikisha, qui signifie littéralement “véhicule propulsé par l’énergie humaine.”
Le fait que Suzuki soit maintenant pratiquement synonyme d’automobile en Inde donne une idée des proches relations qui unissent les deux pays.
googletag.cmd.push(function () { googletag.display('Mpu'); });L’Inde et le Japon sont des alliés naturels. Leurs intérêts stratégiques sont pratiquement parfaitement alignés et chacun partage le désir de stabiliser et de préserver l’équilibre des pouvoirs en Asie.
Il n’y a donc rien d’étonnant à ce que le Japon désire resserrer ses liens économiques et stratégiques avec l’Inde.
Suzuki Motor Corporation est entré sur le marché indien en 1982 dans le cadre d’une joint-venture avec Maruti Udyog, entreprise publique indienne.
Malgré de nombreux aléas, et une concurrence acharnée des autres constructeurs automobiles, dont le géant indien Tata Motors, Suzuki est parvenu à faire de sa marque la “voiture du peuple” en Inde.
Maruti Suzuki India Limited compte plus de 4 000 employés et un réseau de vente dans tout le pays de 337 concessionnaires et 8 600 commerciaux.
L’entreprise prévoit de construire une nouvelle usine en 2011 avec une capacité de production de 300 000 véhicules par an pour un marché qui devrait atteindre deux millions d’unités cette année.
La raison pour laquelle Suzuki est entré sur le marché indien est assez claire.
Suzuki avait choisi un marché vierge alors que les autres géants japonais, Toyota, Nissan, et Honda s’étaient engagés dans une concurrence féroce sur le marché japonais.
Osamu Suzuki, PDG et DG de l’entreprise (et beau-petit-fils de son fondateur), est un décisionnaire créatif, un anti-conformiste qui se considère un “vieil homme dans l’entreprise de ses parents” et qui concentre la plupart de ses ressources à la production de motos et de véhicules à moteur légers.
Pourtant, lorsqu’il décidât de se diversifier et de se lancer sur le marché indien, il fut traité d’inconscient par tous ceux qui prétendaient que les entreprises japonaises n’y connaissaient rien à l’Inde.
En effet, alors que plus de 19 000 entreprises japonaises sont sur le marché chinois, elles ne sont que 260 sur le marché indien.
La décision de Suzuki d’investir le marché indien s’est avérée être un choix d’une incroyable sagesse.
La population du Japon a culminé en 2004 mais est en baisse constante depuis et sa jeune génération montre de moins en moins d’intérêt pour les voitures.
Il n’y a pas si longtemps, un jeune japonais aurait été fier de ses connaissances en automobile, et chaque adolescent savait exactement quel modèle attirait le plus de filles.
Aujourd’hui, cependant, les écoles de conduite japonaises constatent une baisse de leurs inscriptions qui ne peut s’expliquer uniquement par un ralentissement démographique.
La population indienne, par contre, augmente considérablement en l’absence d’une politique de l’enfant unique, comme celle appliquée en Chine.
Il est donc normal que les entreprises japonaises s’intéressent à un marché indien en expansion.
Une telle démarche trouve aussi une justification géo-stratégique puisque chaque gouvernement japonais successif a considéré l’Inde comme un partenaire politique et diplomatique essentiel.
En août 2007 par exemple, le premier ministre de l’époque Shinzo Abe y conduisait une importante délégation et l’actuel premier ministre Yukio Hatoyama s’y rendit en visite officielle en décembre 2009.
Le “Partenariat stratégique et global entre le Japon et l’Inde,” établi en 2006, repose sur la reconnaissance que le Japon et l’Inde partagent des valeurs et des intérêts communs puisqu’elles sont les deux nations démocratiques asiatiques les plus anciennes.
Ces valeurs partagées distinguent les relations entre le Japon et l’Inde des relations entre le Japon et la Chine.
La congruence grandissante des intérêts stratégiques a donné naissance à un accord sur la sécurité entre les deux pays en 2008, une étape décisive dans la construction d’un ordre politique stable en Asie.
Il faut rapidement développer un ensemble de démocraties asiatiques liées par une coopération stratégique et des intérêts communs pour assurer l’équilibre à un moment où les défis de sécurité de l’Asie sont grandissants compte tenu du glissement du pouvoir politique et économique global de l’ouest vers l’est.
L’émergence d’un partenariat Japon/Inde semble être l’un des éléments fondateurs nécessaires à une sécurité pan-asiatique au 21ème siècle.
L’important aujourd’hui est que les deux gouvernements indiens et japonais ont la volonté de développer leur consensus stratégique sur l’avenir de l’Asie, un fait sous-estimé dans les nombreuses discussions bilatérales actuellement en cours entre les responsables de la défense et les militaires des deux pays.
Ces discussions comprennent des initiatives jointes sur la sécurité maritime, le contre-terrorisme, la prolifération des armes, la prévention et la gestion des désastres et la sécurité énergétique.
Il faut faire plus.
L’Inde et le Japon devraient par exemple développer de façon conjointe de nouveaux moyens de défense.
Aujourd’hui, l’Inde et le Japon coopèrent sur les missiles de défense en partenariat avec Israël et les Etats-Unis.
Les efforts bilatéraux devraient aussi être relancés pour développer d’autres technologies de défense.
La joint-venture de Suzuki en Inde suggère que la coopération dans le domaine de la production high-tech est parfaitement possible.
Le succès de Suzuki crée un précédent important non seulement pour les autres entreprises japonaises qui lorgneraient sur le marché indien, mais aussi pour une coopération approfondie entre les deux pays.
Osamu Suzuki peut ne pas vouloir partager tous les secrets de son succès mais ses concurrents et les diplomates japonais devraient sérieusement étudier la méthode Suzuki.
L’économie japonaise et la sécurité asiatique en dépendent.
De l\u0027antisémitisme à l\u0027antiaméricanisme
L'antisémitisme, l'anti-sionisme et l'antiaméricanisme sont de plus en plus virulents et accointés les uns aux autres dans l'Europe d'aujourd'hui.
Ils trouvent leur source dans une espèce d'aveuglement combiné avec un étrange mélange d'aliénation, de sentiment de culpabilité et de peur envers Israël et les USA.
Des millions d'Européens évitent de voir en Israël un pays qui lutte pour sa survie.
Israël ne peut se permettre de perdre une seule guerre d'importance, car ce serait la fin de cet Etat juif et démocratique.
Mais beaucoup d'Européens pensent que les Israéliens font une erreur à la base : ils se refusent à tout compromis et préfèrent utiliser les moyens militaires pour résoudre des problèmes politiques.
L'attitude européenne est sensiblement la même à l'égard des USA.
"Regardez l'Europe", disent nombre d'Européens, "Nous avons éradiqué la guerre, les dangers du nationalisme et la dictature. Nous avons crée une Union européenne pacifique.
Nous ne faisons pas de guerre, nous négocions. Nous ne gaspillons pas nos richesses dans l'armement.
Le reste de la planète pourrait nous prendre en exemple pour apprendre à vivre en paix". En tant que Suédois, j'ai entendu toute ma vie ce genre de vantardise pacifiste : la Suède, pays neutre, est une superpuissance morale.
Maintenant cette fanfaronnade est devenue l'idéologie de l'UE : "Nous sommes le continent de la moralité." C'est la "suédisation" de l'Europe.
Il est vrai que l'existence de l'Union européenne tient du miracle sur un continent qui a donné naissance à deux totalitarismes, le communisme et le nazisme, qui sont à l'origine de gigantesques bains de sang. Mais l'Europe oublie comment ces idéologies ont été vaincues.
Sans l'armée américaine, l'Europe de l'Ouest n'aurait pas été libérée en 1945. Sans le plan Marshall et l'OTAN, elle n'aurait pas redémarré économiquement.
Sans la politique de confinement sous le parapluie américain, l'Armée rouge aurait étouffé le rêve de liberté en Europe de l'Est et aurait unifié l'Europe, mais sous un drapeau d'étoiles rouges.

Les Européens de l'Ouest ont aussi oublié que certaines régions du monde n'ont jamais connu la liberté.
Dans beaucoup de pays, les salles de torture sont la norme et non pas des bavures grotesques et honteuses de troupes mal encadrées.
Dans ce contexte, toute tentative de se comporter à l'européenne en négociant - sans la force militaire pour appuyer la diplomatie - est tout simplement vouée à l'échec.
Plutôt que d'aider ceux qui combattent le terrorisme international, beaucoup d'Européens rejettent la responsabilité de son accroissement sur Israël et les USA ; c'est une nouvelle illusion européenne.
Dans le style munichois, l'adoption récente d'une attitude conciliante par l'Espagne s'enracine dans cette forme de pensée.
Que se serait-il passé si l'Espagne et toute l'Europe avaient réagi d'une manière diamétralement opposée à l'attentat de Madrid en avril en disant : "A cause de ce massacre, nous allons redoubler d'effort dans notre engagement pour stabiliser l'Irak en envoyant deux fois plus de troupes, d'experts, d'ingénieurs, de professeurs, de policiers, de médecins, ainsi que des milliards de dollars pour aider les forces alliées et leurs partenaires irakiens."
Le triomphe des terroristes aurait été transformé en un triomphe de la guerre contre le terrorisme.
L'image que beaucoup d'Européens se font de l'Amérique et d'Israël crée un climat politique propice à de terribles préjugés. "Vous avez le grand Satan et le petit Satan, l'Amérique veut dominer le monde", exactement les accusations portées contre les Juifs dans la plus pure rhétorique antisémite.
Pour la propagande anti-sioniste moderne, Israël cherche à dominer tout le Moyen-Orient. Ces idées se retrouvent dans les sondages qui montrent que les Européens voient dans Israël et les USA les véritables obstacles à la paix dans le monde.
L'écrivain britannique Ian Buruma estime que la rage antiaméricaine et anti-israélienne de l'Europe touche à un sentiment de culpabilité et de peur.
Les deux guerres mondiales ont conduit à de tels carnages que le "jamais plus çà" a été traduit en "bien-être chez soi et non-intervention à l'extérieur".
Le problème avec cette idée est qu'elle ne peut être appliquée que sous la protection de la puissance américaine.
L'extrémisme antiaméricain et anti-sioniste sont en train de fusionner.
Le slogan soi-disant pacifiste "Hitler a deux fils : Bush et Sharon" qui fleurit en Europe dans les manifestations contre la guerre banalise le nazisme tout en diabolisant ses victimes et ceux qui l'ont défait.
Cela vient en grande partie d'un sentiment de culpabilité sous-jacent de l'Europe qui est lié à l'Holocauste.
Les victimes de l'Holocauste - avec leurs enfants et leurs petits-enfants - feraient aux autres ce qu'on leur a fait. En mettant sur le même plan l'assassin et sa victime, nous nous en lavons les mains.
Ce mélange d'anti-sionisme et d'antiaméricanisme revient sans cesse. Le "méchant Israélien" et le "méchant Américain" semblent faire partie d'une même famille.
"Le Juif hideux" devient l'outil d'une campagne de diffamation dans laquelle les "néoconservateurs", ainsi qu'on les appelle, sont responsables à la fois du militarisme américain et des brutalités israéliennes.
Ceux qui sont dénoncés s'appellent comme par hasard Wolfowitz, Perle, Abrams, Kristol, etc. C'est la version moderne du vieux mythe qui veut que ce soient les Juifs qui gouvernent les USA.
Récemment, le rédacteur en chef de Die Zeit , Josef Joffe, a mis le doigt sur le fond du problème : comme les Juifs, les Américains seraient égoïstes et arrogants.
Comme les Juifs, ils seraient prisonniers du fondamentalisme religieux qui leur donne la conviction d'être dans leur droit et les rend dangereux. Comme les Juifs, les Américains seraient des capitalistes avides pour lesquels l'argent est la valeur première.
"Les USA et Israël ont été fondés par des exclus, tout comme les Juifs l'ont été de tout temps", explique-t-il.
Les liens entre l'antisémitisme, l'anti-sionisme et l'antiaméricanisme sont indéniables.
A moins que les dirigeants européens condamnent sans ambiguïté cette triple alliance sinistre, elle va empoisonner la politique au Moyen-Orient et les relations transatlantiques.
Le syndrome des tabloïdes
Nous vivons dans un monde compliqué et tordu.
Alors comment en comprendre ne serait-ce qu’une partie, comme disons, le gouvernement des Etats-Unis et sa politique économique, lorsque les sources qu’on nous présente comme fiables – journaux écrits et télévisés – depuis notre plus jeune âge, se délitent.
Par exemple, début février 2004, N. Gregory Mankiw, qui présidait à l’époque le Conseil des conseillers économiques ( Council of Economic Advisers ) du Président des Etats-Unis, s’est efforcé d’expliquer les phénomènes liés à « l’externalisation » à l’élite des journalistes politiques américains.
Sa définition éprouvée de l’externalisation est très proche de la mienne – et d’ailleurs, de celle de tous les économistes néoclassiques et néolibéraux – et se résume, en substance, comme suit :
comme c’est le cas pour tout changement technologique augmentant le volume des échanges internationaux de biens et services, l’externalisation des tâches du secteur tertiaire favorise les uns et lèse les autres – mais favorise sûrement beaucoup plus qu’elle ne lèse.
Les grands gagnants sont les travailleurs des pays pauvres qui obtiennent de meilleurs postes au sein d’entreprises désormais habilitées à exporter leurs services vers les pays riches.
Les grands perdants sont ceux qui occupaient les postes du tertiaire, à présent externalisés : il leur faut trouver de nouveaux emplois, voire changer de secteur, et faire avec cette impression que leurs compétences sont dévalorisées.
Toutefois, même aux Etats-Unis, les avantages de cette situation l’emportent sur les inconvénients.
Les travailleurs de certains secteurs d’activité voient leur savoir-faire davantage sollicité ; les étrangers dépensent leurs revenus grandissants en dollars ; les consommateurs profitent de la baisse de prix ; et les actionnaires et patrons voient leurs bénéfices augmenter.
Il importe néanmoins de se soucier des retombées de l’externalisation sur la distribution des services, et de ne pas oublier le fait que celle-ci profite à l’ensemble du « gâteau » économique.
Mankiw a avancé cet argument, mais il n’a pas réussi à se faire comprendre.
Le 10 février 2004, il a pris connaissance d’un article fort désagréable du Washington Post : « L’économiste de premier plan du Président Bush a déclaré hier que l’externalisation des emplois américains du tertiaire à l’étranger était avantageuse pour l’économie de la nation. [...]
Les commentaires de Mankiw surviennent au moment où le président lutte pour obtenir un soutien dans les États industriels qui ont perdu des millions d’emplois. [...]
Le discours de Mankiw pourrait s’avérer discordant en pleine année électorale... »
Et à nouveau, le 11 février : « Les Démocrates [...] sont tombés hier sur les déclarations élogieuses du premier économiste du Président Bush sur le flux des emplois américains vers l’étranger. [...]
Donald Manzullo, représentant de l’Illinois au Congrès, a exigé la démission de N. Gregory Mankiw... »
Il est évident que les journalistes du Washington Post sont conscients, dans une certaine mesure, de leur déloyauté envers Mankiw.
Ils n’ont pas été jusqu’à dire que ses propos étaient inexacts, manquaient de clairvoyance, ni même que son analyse n’était pas valable.
Les qualificatifs employés – « discordant », « embarrassant », « fardeau politique » – laissent entendre que les journalistes savent pertinemment qu’ils infligent un traitement injuste à Mankiw.
Leurs attaques contenaient-elles la moindre trace d’analyse économique plausible de l’externalisation ? Pas une seule.
Greg Mankiw pensait qu’un groupe de reporters venait lui parler de la situation économique et de l’analyse établie par le Conseil des conseillers économiques, dans son « Rapport économique du Président pour 2004 ».
La dernière intention des journalistes était pourtant de faire part du moindre résumé de l’analyse de Mankiw sur l’externalisation.
Ils ne se sentaient pas du tout concernés par le débat.
Le problème ne vient pas du fait que le Washington Post et ce type de journaux recrutent des gens paresseux ou dénués d’intelligence, mais plutôt de ce que véhiculer des informations exactes sur l’économie figure au bas de la liste des priorités des journalistes d’information.
L’important, c’est de faire des vagues.
C’est également de se tenir au courant de la cote de popularité des hommes politiques, de faire plaisir aux rédacteurs pour que les articles paraissent en bonne place, et d’entretenir de bonnes relations avec les informateurs.
En comparaison à ces impératifs, informer le public du véritable fonctionnement de l’économie et des dilemmes de la politique économique n’a que peu d’intérêt.
L’économie semble tellement insignifiante face à Hollywood et ses potins sur les célébrités, car les ouvrages économiques traitant de la naissance de l’enfant de Brad Pitt et d’Angelina Jolie en font une affaire profondément sérieuse.
De la même manière, le gouvernement est en position d’infériorité face à l’événement sportif de la Coupe du monde, ce qui n’empêche pas bon nombre de chroniques politiques de se prononcer sur la qualité de jeu des footballeurs.
Que pouvons-nous faire à cela ? La réponse est relativement simple : le problème ne vient pas de l’offre, mais de la demande.
Après tout, peu de gens se lancent dans le journalisme pour induire délibérément le public en erreur.
Si nous attendons du journalisme économique et politique qu’il soit d’aussi bonne qualité que la couverture médiatique de la Coupe du monde, il ne fait aucun doute que nous obtiendrons satisfaction.
Le Kremlin obéit à une minorité ?
MOSCOW – Imaginez un excentrique essayant de se faire passer pour un baron russe du XIXe siècle.
Il se laisse pousser les favoris, porte une redingote et arbore une canne.
Toute personne qui tomberait sur ce personnage serait moqueuse à son égard.
Maintenant, supposons que ce même excentrique traite les passants comme s’ils étaient ses serviteurs.
Dans ce cas, il risquerait de recevoir une correction, quoique quelques mendiants se plieraient peut-être à ses caprices dans l’espoir de lui soutirer de l’argent.
C’est en quelque sorte ce qui caractérise aujourd’hui les relations entre la Russie et plusieurs anciennes républiques soviétiques, la doctrine actuelle de la politique étrangère du Kremlin étant un mélange prospère de Realpolitik du XIXe et de géopolitique du XXe.
Sous cet angle, chaque grande puissance devrait disposer de pays satellites obéissants ; et de ce point de vue, l’expansion de l’OTAN représente une extension de la sphère d’influence américaine au détriment, bien entendu, de la Russie.
Pour compenser un complexe d’infériorité plus en plus marqué, la Russie a concocté l’Organisation du traité de sécurité collective (OTSC) qui, par son nom et ses principes constitutionnels, est une parodie de l’OTAN.
Le Kremlin n’est pas embarrassé le moins du monde par le fait que l’OTSC repose essentiellement sur une liaison mécanique d’accords militaires bilatéraux entre le Belarus, l’Arménie, le Kazakhstan, le Kirghizstan, le Tadjikistan, l’Ouzbékistan et la Russie.
Nul ne sait quelle vision de défense collective doit être mise en œuvre : il faut une imagination fertile pour voir les parachutistes bélarusses défendre la frontière tadjik.
De plus, les constitutions de plusieurs pays de l’OTSC interdisent expressément d’envoyer des soldats hors du territoire national.
Mais la myopie du Kremlin sur les questions militaires et ses vaines tentatives de jouer un jeu à somme nulle avec l’Occident ont fait de la Russie l’objet de manipulations pour ses partenaires cadets.
Le virtuose de ce type de manipulations est le président bélarusse Alexander Loukachenko.
L’économie du Bélarus ne peut fonctionner que si la Russie subventionne l’énergie et accorde des crédits non remboursables.
Malgré cela, Loukachenko parvient à réaliser des projets économiques rentables pour la Russie (tels que la monnaie unique).
Dès que la Russie exerce des pressions sur son pays, Loukachenko se met à vociférer contre l’« ingratitude » de Moscou – déclarant que « 10.000.000 de Bélarusses protègent la Russie contre les tanks de l’OTAN ».
Pis encore, chaque fois que Moscou persiste dans ses demandes, Loukachenko abroge les accords sans une once de remords.
En conséquence, lorsque la Russie interdit les importations de produits laitiers bélarusses (dans une tentative de punir Loukachenko d’avoir accepté un crédit de 2.000.000.000 sans pour autant tenir sa promesse de reconnaître l’Ossétie du Sud et l’Abkhazie), Loukachenko refuse d’assister à un sommet de l’OTSC ou de se rallier à son accord collectif pour l’établissement d’une force de réaction opérationnelle.
Loukachenko évite tout projet majeur d’intégration, même dans la sphère militaire.
L’exemple le plus parlant est le projet de système conjoint de défense aérienne sur lequel la Russie et le Bélarus planchent depuis dix ans.
Si d’innombrables accords ont été conclus sur le papier, aucune action concrète n’est mise en oeuvre pour la simple raison que Loukachenko n’a pas l’intention de laisser ne serait-ce qu’une infime partie de son armée se subordonner à Moscou.
Si la menace militaire en Occident semble illusoire, en revanche, elle est bien réelle en Asie centrale.
Dans l’éventualité où la coalition des forces de l’OTAN serait vaincue en Afghanistan, une vague d’extrémisme islamique submergerait les Etats d’Asie centrale, où éclateraient des guerres civiles locales.
Pour la Russie, les conséquences seraient (dans le meilleur des cas) des dizaines de milliers de réfugiés ou (dans le pire des cas) l’arrivé de milices armées sur son territoire.
Le Kremlin a donc un intérêt vital dans la réussite de l’OTAN en Afghanistan.
Pourtant, ces quatre dernières années, la Russie s’est efforcée de gêner l’OTAN de toutes les façons possibles.
En 2005, au sommet de l’Organisation de coopération de Shanghai, Vladimir Poutine a fait pression pour que la déclaration finale comporte une demande de retrait des bases américaines d’Asie centrale.
Les stratèges du Kremlin ont expliqué qu’ils craignaient que les Etats-Unis n’évincent la Russie d’Asie centrale.
Maintenant qu’un accord russo-américain permet d’affréter des vols vers l’Afghanistan via l’espace aérien russe, il est clair que la Russie ne cherchait qu’à monopoliser les voies de transport militaires pour renforcer ses moyens de pression sur les Etats-Unis.
En février, le Kremlin a donné 500 millions de dollars au président kirghize Kourmanbek Bakiev  contre la promesse d’une fermeture de la base américaine présente sur son territoire.
Puis, les Américains ont proposé 160 millions de dollars par an à Bakiev : il n’existe plus à ce jour de base officielle, mais un « centre de transit » qui remplit les mêmes fonctions.
Le Kremlin a donc payé plusieurs centaines de millions de dollars simplement pour remplacer quelques panneaux.
Peu après, Igor Sechin, vice-Premier ministre russe, et Anatoly Serdyukov, ministre de la Défense, se sont rendus à Bichkek pour tenter d’obtenir quelque chose avec cet argent.
Bakiev leur aurait répondu, en substance : vous vous inquiétez donc de la présence militaire américaine en Asie centrale et vous voulez y faire face.
Soit, les Américains peuvent avoir leur base au Kirghizstan, les Russes aussi.
L’« atout militaire » qui en découle n’est cependant que du charabia stratégique, établi dans la région kirghize quasi anarchique d’Osh où règnent une pauvreté effroyable, le trafic de drogue et les tensions ethniques.
Il est fort probable que la capture d’une base militaire russe pour l’acquisition d’armes devienne un objectif vital pour les « extrémistes ».
Or, d’une certaine manière, les soldats russes présents sur place sont déjà otages, notamment de l’échec de la politique étrangère du Kremlin.
La renaissance des Talibans
NEW DELHI – Il semble que la trêve des attentats terroristes qui font les titres des journaux ait pris fin.
Mais faut-il s’attendre à un retour de la « guerre contre le terrorisme » (une expression que l’administration Obama évite délibérément) après le récent attentat suicide contre la base aérienne de Bagram dans les environs de Kaboul, une base militaire clé des Etats-Unis en Afghanistan, et l’attentat raté à la voiture piégée à Times Square, New York ?
Les Etats-Unis et les pays occidentaux ont peut-être pu penser que le djihad terroriste avait perdu en intensité, mais en Afghanistan, au Pakistan et en Inde, ce sentiment illusoire de sécurité n’a jamais prédominé.
En fait, la question qui se pose dans la région n’est pas de savoir si la guerre contre le terrorisme peut être contenue, mais si le Pakistan, qui sous bien des aspects est devenu le centre névralgique du terrorisme islamique, fait tout ce qu’il peut pour le combattre.
Il existe une formule simple pour évaluer comment un pays lutte contre le terrorisme : crédibilité + transparence + intégrité de l’approche choisie = légitimité et efficacité.
Appliquons donc cette formule au Pakistan.
Dans une analyse de l’attentat raté de Times Square, l’ambassadeur Zafar Hilaly, un ancien diplomate pakistanais respecté, a écrit : « qu’il n’y a aucun autre endroit au monde où autant de groupes armés clandestins ont pu utiliser le territoire d’un État souverain pour mener leur guerre, sur une période aussi longue et en toute impunité, contre d’autres pays.
[Ceux] qui parcourent le pays… sans être inquiétés sont devenus… partenaires… dans une guerre contre le pays même ».
Les talibans du Pakistan, conclut Hilaly, sont devenus « une force autonome… échappant à tout contrôle ».
Le Pakistan, après s’être joint aux Etats-Unis comme « allié » de la guerre contre le terrorisme, semble devoir payer un prix élevé aujourd’hui au plan intérieur pour être devenu un État « sous tutelle ».
Une grande majorité de Pakistanais sont fortement hostiles à la présence et à l’influence des États-Unis dans leur pays.
La secrétaire d’État américaine Hillary Clinton avait sans doute cette aversion croissante à l’esprit en disant que la dégradation de la sécurité dans un pays doté de l’arme nucléaire « posait un danger mortel » pour les Etats-Unis.
À la suite de l’attentat manqué de Times Square, elle a formulé une mise en garde plus dure : « Si un attentat terroriste similaire à celui de Times Square réussissait et que l’enquête déterminait qu’il avait son origine au Pakistan, ce pays devrait s’attendre à des conséquences sérieuses ».
Clinton a également précisé que « certaines personnes » au Pakistan savaient où se trouvait Oussama Ben Laden.
Eric Holder, le ministre de la Justice américain, a été encore plus explicite concernant l’épisode de Times Square :  « Nous savons qu’ils (les talibans pakistanais) ont contribué à son élaboration.
Et je soupçonne que nous allons découvrir qu’ils ont contribué à son financement.
Ils étaient intimement impliqués dans ce complot ».
Le président américain Barack Obama a qualifié les talibans pakistanais de « cancer » niché au cour du Pakistan.
Leur origine n’est pas un mystère : en décembre 2007, quelques 13 groupes militants se sont regroupés pour former le Tehrik-i-Taliban Pakistan (TTP), avec Baitullah Mehsud comme chef.
Mehsud aurait été tué par une attaque aérienne par drone en août 2009.
Le TTP compte entre 30.000 et 35.000 membres provenant de toutes les régions tribales fédéralement administrées, une zone reculée du nord du pays qui échappe plus ou moins au pouvoir central. Les objectifs déclarés du TTP sont le djihad contre l’armée pakistanaise, l’application de la charia à tout le pays et le projet d’unir ses forces à celles des talibans afghans pour combattre les troupes de l’Otan dans ce pays.
L’attentat manqué de Times Square a révélé les ambitions transnationales croissantes du TTP (mais également que ces ambitions dépassent leurs moyens, du moins pour le moment).
Malgré une offensive supposée du gouvernement pakistanais contre le TTP dans certaines régions tribales, un documentaire récent montre que le groupe recrute à présent des enfants pour mener des attentats suicide.
En 2009, il y a eu 60 attentats suicide au Pakistan, contre seulement 2 en 2002.
Selon Brian Fishman, un expert sur le terrorisme de l’Académie militaire de West Point, l’augmentation des attentats suicide pose un sérieux défi au Pakistan parce que « tout un milieu, composé de groupes militants et d’individus rassemblés dans une communauté idéologique, … est prêt à se lancer dans les missions qu’Al Qaïda lui attribue ».
Bruce Riedel, le coordinateur de la politique pour l’Afghanistan et le Pakistan au sein du Conseil de sécurité nationale du président Obama, estime quant à lui que la coopération croissante entre Al Qaïda et les talibans afghans, les talibans pakistanais, le groupe Lashkar-e-Taiba et autres mouvances terroristes analogues est l’évolution potentiellement la plus dangereuse dans la lutte antiterroriste. « L’idée qu’il soit possible de résoudre le problème Al Qaïda tout en ignorant la mer djihadiste dans lequel il nage (Al Qaïda) a été un échec par le passé et sera un échec à l’avenir », dit-il.
Compte tenu de cette analyse, la « nouvelle stratégie » d’Obama pour l’Afghanistan est elle aussi vouée à l’échec.
Les Etats-Unis souhaiteraient bien évidemment que le Pakistan élimine les chefs des talibans, à la fois pakistanais et afghans, mais ne sont pas prêts à exercer les pressions nécessaires sur les dirigeants pakistanais pour atteindre cet objectif. Toutefois, le prix à payer pour cette pusillanimité politique se paie en sang.
L’ambassadeur Hilaly a montré la voie à suivre : « pour progresser aujourd’hui, il est avant tout nécessaire que le pouvoir des groupes armés au Pakistan soit écrasé.
Sans un effort soutenu dans ce sens, la population terrorisée ne nous soutiendra pas ».
Mais les Etats-Unis, sans même parler du Pakistan, n’ont pas nécessairement la volonté d’agir de manière aussi déterminée.
La terreur à nos portes ?
NEW-DELHI – Les remous provoqués par les actes terroristes qui ont eu lieu récemment à Bombay ébranlent l'Inde.
La mise en évidence de sa vulnérabilité et les multiples lacunes institutionnelles qui ont rendu possible cette tuerie a engendré une colère profonde à travers tout le pays, conduisant à la démission du ministre de l'Intérieur du gouvernement fédéral, ainsi que du Premier ministre et du vice-Premier ministre de l'Etat de Maharashtra dont Bombay est la capitale.
Comme il devient manifeste que cette action a été planifiée et dirigée depuis le Pakistan, les appels à une action résolue redoublent.
Mais que peut faire l'Inde&nbsp;?
Les terroristes ont frappé de nombreuses cibles à Bombay, tant au sens propre qu'au sens figuré.
Dans une presque totale impunité, ils ont semé la mort et la destruction, touchant à vif la psyché de l'Inde, révélant les limites de son système de sécurité et humiliant son gouvernement.
Ils ont flétri l'image de ce pays sur la scène internationale en tant que géant économique émergeant, une réussite de l'époque de la mondialisation et un pole de plus en plus attractif pour les investisseurs et les touristes.
A la place, le monde a vu un pays fragile et vulnérable, un "Etat faible", déstabilisé par des ennemis qui peuvent le frapper à volonté.
Et ce n'est pas tout.
En ciblant particulièrement les Américains, les Britanniques et les Israéliens, les terroristes ont élargi la guerre mondiale des islamistes contre "les juifs et les Croisés" à un nouveau territoire.
Ayant fait pendant trois tristes jours la une des médias du monde entier, les tueurs ont remporté une sinistre victoire, une victoire qui a dû secouer les experts de l'antiterrorisme du monde entier. Ils réalisent maintenant combien il est facile pour une dizaine d'hommes qui ne craignent pas la mort de prendre en otage n'importe quelle ville de la planète.
L'interrogatoire du seul terroriste survivant, l'interception des communications téléphoniques par satellite et d'autres sources d'informations tendent à confirmer que cette action a été fomentée par le Lashkar-e-Taiba, un mouvement terroriste d'inspiration wahhabite.
Or il a été à une époque patronné, protégé et entraîné par l'ISI (le service de renseignement pakistanais) à titre d'outil efficace dans la guerre par allié interposé contre l'Inde au Cachemire. Après son interdiction par le général Moucharraf après le 11&nbsp;septembre, ce mouvement (qui considère les USA, Israël et l'Inde comme des "ennemis existentiels de l'islam") s'est reconstitué sous un autre nom et se trouve plus puissant qu'auparavant.
L'armée pakistanaise considère ces activistes comme un instrument utile pour frapper ses adversaires en Inde et en Afghanistan, aussi elle n'a guère fait preuve d'empressement pour réprimer leurs activités, malgré des assurances réitérées années après années.
En juillet de cette année, des services de renseignement américains ont révélé que l'attentat-suicide contre l'ambassade de l'Inde à Kaboul avait été perpétré sur ordre de l'ISI.
Cet épisode -&nbsp;auquel s'ajoute le blocage par l'armée de terre de deux tentatives au grand jour du gouvernement pakistanais de mettre l'ISI au pas&nbsp;- confirme que le gouvernement d'Islamabad est trop faible pour s'en prendre à une armée toute puissante.
Les USA et l'Inde vont sans doute demander au Pakistan de dissoudre le Laskhar-e-Taiba et d'autres organisations terroristes qui ont bénéficié du soutien de l'armée dans le passé, de démanteler ses infrastructures d'entraînement, de bloquer ses comptes bancaires (avant qu'ils ne soient transférés sur un autre compte sous un nom différent) et d'arrêter ses dirigeants. Mais ils vont se trouver face à l'insoluble problème pakistanais : l'armée ne veut pas et le gouvernement civil ne peut pas.
Le gouvernement indien qui a réagi à de précédents actes terroristes avec calme et mesure, n'a d'autre choix cette fois-ci que de faire preuve de fermeté.
Tout ce qui pourrait ressembler à de la temporisation ou à de l'apaisement ne pourra qu'enflammer encore davantage la population, ceci quelques mois avant des élections nationales.
Mais que peut faire le gouvernement indien ?
En décembre 2001, l'attaque du Parlement indien par le Jaish-e-Muhammad, une organisation d'activistes basée au Pakistan a failli déclencher la guerre entre les deux pays.
Finalement, l'Inde a retiré ses troupes qui étaient déployées à la frontière.
Même si en Inde quelques excités réclament une action militaire, notamment des frappes contre les lieux d'implantation des terroristes au Pakistan, cela conduirait à une guerre que ni l'un ni l'autre des deux protagonistes ne pourra gagner.
Et si l'Inde réagissait ainsi, cela ferait le jeu des terroristes en renforçant le nationalisme anti-indien au Pakistan et en détournant ses forces militaires de la frontière afghane où elles aident l'OTAN dans son combat contre les talibans et Al Quaïda.
Cela irait à l'encontre des objectifs des USA en Afghanistan, c'est pourquoi ils freineront sans doute toute velléité de représailles militaires de la part de l'Inde.
Et comme l'Inde et le Pakistan détiennent un armement nucléaire, le risque de voir une action militaire échapper à tout contrôle est trop grave pour qu'un gouvernement responsable l'envisage.
Mais l'inaction est exclue.
Aussi l'Inde va-t-elle sans doute demander aux USA d'utiliser leur influence incontestable sur le Pakistan (les USA fournissent une aide militaire et économique colossale à son allié qui frôle la faillite) pour l'amener à prendre des mesures plus énergiques contre les activistes présents sur son territoire.
Les Etats indiens d'où sont originaires les victimes du massacre de Bombay vont probablement demander des comptes au gouvernement d'Islamabad.
Du fait de son inaction, le Pakistan va sans doute devoir faire face à de désagréables conséquences diplomatiques et économiques.
Mais une pression excessive risque de conduire à la chute du président Asif Ali Zardari, personnellement favorable à un rapprochement avec l'Inde, mais qui sait que tous ses prédécesseurs civils ont été renversés.
Examinant la situation, la communauté internationale pourrait reconnaître son impuissance.
Cela a de quoi faire peur&nbsp;: aussi longtemps que l'armée maintiendra le Pakistan sous sa coupe et que ce pays continuera de gré ou de force à héberger des terroristes islamistes, le scénario de Bombay risque de se répéter -&nbsp;n'importe où.
Les terroristes d’à côté
LONDRES – Un célèbre hadith enseigne : « Si le chaos menace, trouve refuge au Yémen. » Le Prophète Mohammed faisait allusion à un Yémen prospère et civilisé.
Mais le chaos et la radicalisation qui y règnent aujourd’hui infectent l’Arabie saoudite.
La sécurité du plus grand producteur de pétrole au monde est donc en péril.
Ce hadith sur le Yémen a pris une toute autre résonance depuis les années 1980, lorsque l’Arabie saoudite –  alignée sur la politique des Etats-Unis – s’est efforcée d’envoyer en Afghanistan ses dissidents, notamment Oussama ben Laden, yéménite de naissance saoudienne, pour combattre les infidèles soviétiques.
L’opposition était surtout dirigée en Afghanistan, mais la plupart des personnes de confiance de ben Laden (dont sa femme) sont restés au Yémen.
Suite à l’expulsion des Talibans en Afghanistan, ben Laden et ses disciples ont fini par voir le Yémen, à l’instar du Pakistan, comme un paradis.
En effet, le Yémen est désormais un vivier pullulant de djihadistes venus en masse car ses institutions gouvernementales sont faibles. A l’instar des institutions afghanes ou pakistanaises, il est aisé de les manipuler.
La récente décision du président des Etats-Unis Barack Obama de fermer le centre de détention de Guantanamo Bay a fait du point faible du Yémen une importante question de politique internationale.
Un tiers des détenus de Guantanamo sont yéménites. Or, le Yémen ne peut garantir aux Etats-Unis qu’ils seront tous surveillés efficacement s’ils sont rapatriés chez eux.
La crainte est réelle. Bon nombre d'anciens détenus sont entrés dans la clandestinité à leur sortie de Guantanamo.
Contrairement au Yémen, l’Arabie saoudite est censée avoir créé un système « modèle » de réintégration et de rééducation pour ceux qui reviennent de Guantanamo.
Le centre de réhabilitation Al Munasaha a pour vocation de « guérir » les passionnés du Djihad. Après y avoir séjourné, les Saoudiens revenus de Guantanamo se voient proposer femmes et emplois.
Mais la plupart d’entre eux rechutent et s’enfuient au Yémen.
Un célèbre récidiviste n'est autre qu’Abou Sufyan Al Shihri, désormais « dirigeant adjoint d’Al-Qaida dans la péninsule arabique ».
Sept autres djihadistes réfugiés au Yémen aussi sont connus pour être à nouveau impliqués dans Al-Qaida.
Les deux plus grands pays de la péninsule arabique – l’Arabie saoudite pour sa superficie et sa richesse pétrolière, et le Yémen pour sa population – sont désormais aux prises d'un combat mortel interne avec leurs propres ennemis.
Le paradoxe est tel que, en dépit d’une menace commune aux deux pays, la politique suivie par l’un fait empirer les perspectives de l'autre.
Dans les années 1980 par exemple, des millions de Yéménites travaillaient dans le Royaume.
Le budget du Yémen reposait en grande partie sur leurs revenus.
Mais suite à la première guerre du Golfe en 1991, 800 000 Yéménites ont été expulsés, car ils étaient vus comme une menace à la sécurité intérieure.
Depuis, la main d’œuvre yéménite est proscrite en Arabie saoudite.
Amers et sans emploi, les jeunes hommes du Yémen sont souvent soumis à une autre mesure saoudienne qui a mal tourné : la propagation de la forme wahhabi de l’islam sunnite.
Au vu des nouvelles madrasas (ou écoles coraniques) wahhabites érigées un peu partout au Yémen grâce à des fonds saoudiens, pas étonnant que le nombre de djihadistes yéménites se soit accru de manière exponentielle.
Mais le Yémen aussi a recours à des mesures destructrices qui lui sont propres.
Le président Ali Abdullah Salih fait souvent appel aux wahhabis yéménites pour faire échouer l’opposition, tout d’abord les communistes, puis les Zaidis et enfin les Huthis.
La relation Arabie Saoudite-Yémen n’est semblable à aucune autre dans le monde arabe.
Ils sont liés sur le plan historique, ethnique et tribal. Pourtant, aucun des deux n’a les moyens de résoudre le ressentiment et la résistance de la population.
Les traditionnels outils du « pouvoir doux » utilisés par l’Arabie en affaires étrangères – amples dépenses de l’argent pétrolier et da’wa (ou appel à l’islam) – ne sont plus efficaces.
Construire des barricades et envoyer des hélicoptères de policiers aux frontières n’est plus suffisant non plus.
En outre, l’idée d’un possible repentir de la part des djihadistes est un mythe.
Aucun médicament ne fonctionnera, si le patient, une fois relâché, est confronté au même virus : le wahhabisme institutionnalisé.
Les Saoudiens peuvent néanmoins se vacciner, eux-mêmes et les Yéménites, contre le fanatisme.
Il faut accélérer la libéralisation que le roi Abdullah a tenté de mettre en place au cours des deux dernières années. Les mesures doivent être plus audacieuses et plus efficaces, supprimant l’incubateur du radicalisme qu’est l'idéologie wahhabite.
Ce devrait être possible car la tradition propre à l’Arabie saoudite et au Yémen est un islam modéré. Il faut le mobiliser contre le djihadisme.
S’il recevait le soutien financier que les wahhabites reçoivent, sa force pourrait inverser la dérive actuelle vers le fanatisme.
Le roi Abdallah et le président Salih comprennent très bien le problème. Pour changer, ils ont juste besoin de mettre fin aux vieilles tactiques et de s’emparer d’une nouvelle stratégie.
Le premier changement est de nature économique.
Au lieu d’exporter le radicalisme, l’Arabie saoudite doit commencer par importer de la main d’œuvre du Yémen en levant son interdiction sur les travailleurs yéménites.
Les responsables yéménites ont aussi demandé à être admis au Conseil de coopération du Golfe.
Les dirigeants du CCG ont jusqu’alors dédaigné l’adhésion du Yémen, pour la même raison que l’Union européenne repousse la Turquie : la crainte que le Yémen deviennent immédiatement le pays le plus peuplé du bloc.
En effet, la population du Yémen dépasse celle des six membres du CCG confondus (le Qatar, le Kuweit, les Emirats arabes unis, le Bahrayn, Oman et l’Arabie saoudite).
Or, pour éviter que la population du Yémen ne se radicalise trop, il va falloir l’intégrer dans une zone économique pleine d’avenir et d’espoir.
Le CCG peut et doit assumer ce rôle.
Le Yémen est un pays important d’un point de vue stratégique. Pas seulement pour l’Arabie saoudite mais pour le monde entier, car c’est le seul pays de la péninsule arabique par lequel le pétrole peut atteindre le large sans passer par un détroit (Détroit de Hormuz ou Canal de Suez).
Mettre ce passage en danger revient à bloquer la voie de communication de l’économie énergétique mondiale.
Les enjeux de l’avenir du Yémen ne seront donc pas plus grands.
La troisième voie : épitaphe
Le dernier demi-siècle a vu la fin de la politique idéologique dans de nombreux pays du monde.
Il y a d'abord eu l'effondrement apocalyptique du fascisme lorsque Hitler a entraîné l'Allemagne avec lui dans un suicide collectif.
La disparition du fascisme a été suivie par la désintégration plus progressive du communisme après la mort de Staline et les révélations faites par Khrouchtchev sur les crimes de Staline.
Les révolutions manquées en Hongrie en 1956 et en Tchécoslovaquie en 1968 ont laissé prévoir l'échec ultime de l'Empire soviétique en 1989.
Tandis que ces pseudo-religions s'effondraient, une idéologie bienveillante de démocratie sociale dominait une majeure partie de l'Europe.
Sa principale doctrine portait sur la croyance que l'Etat pouvait offrir une croissance économique stable et une protection sociale pour amortir les effets secondaires négatifs des marchés libres.
Elle n'a pas fait l'unanimité, mais elle a représenté la plus grande force politique de l'Occident pendant plusieurs décennies.
Les Démocrates chrétiens, voire même les partis conservateurs, ont adopté ses principes.
Mais au début des années 1980, la démocratie sociale s'est essoufflée.
Elle avait simplement trop bien réussi pour demeurer un moteur de changement.
De plus, elle avait introduit de nouveaux éléments rigides, notamment la bureaucratisation et ce phénomène mortel des années 1970, la stagflation, une stagnation économique et un taux de chômage élevé associés à une inflation galopante.
La réaction à ce malaise ne s'est pas faite attendre, elle portait un nom, en fait deux noms : Ronald Reagan et, surtout, Margaret Thatcher.
Le " Thatchérisme " ne s'apparentait pas réellement à une idéologie, il s'agissait davantage d'une réaction instinctive à la stagnation des années 1970, d'une tentative visant à desserrer la camisole de force bureaucratique de l'Etat et à révéler que tout ce qui provenait de la bienveillance de l'Etat n'était pas rose.
Même le terme " néolibéral " exagérait la cohérence intellectuelle de cette contre-force.
Ce changement de direction politique a coïncidé avec (ou a peut-être entraîné) le processus que nous connaissons désormais sur le terme de mondialisation.
Le Thatchérisme plus la mondialisation ont eu plusieurs effets libérateurs, mais cette combinaison a également créé de nouveaux problèmes sociaux, divisant la société en deux catégories : les perdants et les gagnants.
La contre-révolution thatchérienne a remporté un tel succès qu'elle a également commencé à engendrer des pressions compensatoires.
A la fin des années 1990, la scène politique était dominée quasiment partout par le désir de combiner compétitivité et création de richesses induite par la croissance d'un côté, à la solidarité, la justice et la cohésion sociale de l'autre.
Ces deux aspects devaient être mis en place au sein d'un régime libéral.
Il s'agit là du principal projet politique de la majorité des sociétés libres et il paraît dans le principe acceptable à tous les grands acteurs politiques.
Certains ont cependant essayé de le transformer en un nouvel édifice idéologique.
Ils pensaient qu'un nouvel âge de démocratie sociale était né et ils ont cherché, pendant assez longtemps, à apporter la preuve de ce qu'ils avançaient : Bill Clinton, Tony Blair, Gerhard Schroeder, Romano Prodi, et même certains des candidats élus dans les pays postcommunistes semblaient avoir rejoint ce camp politique.
La nouvelle " Troisième voie " qui se déployait de Washington à Londres et au reste du monde semblait incarner l'idéologie de ces dirigeants.
Il s'est avéré que cet épisode était encore plus bref que la contre-révolution conservative.
En effet, il n'a guère duré plus d'un épisode.
Certains d'entre nous se sont toujours doutés que l'idée Schröder-Blair du " Nouveau parti travailliste " ou, en allemand, du " Nouveau centre ", n'avait aucun fondement.
Il est bientôt apparu que tous ses partisans apparents ne la soutenaient pas vraiment ; lorsque les réformes proposées par le chancelier Schröder ont suscité de vives désapprobations au sein de son propre parti, il a rapidement laissé tomber la majeure partie du programme Troisième voie comme une " patate chaude ".
Au même moment, Blair a trouvé davantage de soutien envers la Troisième voie auprès de son collègue conservateur espagnol José Maria Aznar que parmi de nombreux démocrates sociaux.
L'hégémonie apparente des démocrates néo-sociaux a commencé à s'effondrer seulement après quelques années.
Aznar n'était pas le seul conservateur à prendre la place d'un gouvernement socialiste dans la région méditerranéenne et la récente défaite des socialistes en Grèce ne devrait pas être la dernière.
Les pays du Benelux, certains états scandinaves et un grand nombre des nouveaux pays européens d'Europe Centrale de l'Est ont opté pour des partis traditionnellement de centre droit.
Le chancelier allemand et sa coalition rouge-vert se raccrochent toujours au pouvoir mais ils sont aujourd'hui gravement affaiblis.
Même Tony Blair doit lutter pour rester au pouvoir.
Tout ceci ne laisse pas présager un nouveau changement de direction en Europe.
Si Schröder cède devant les Démocrates chrétiens, et même si le président Bush perdait devant son challenger démocrate, cela n'impliquerait pas pour autant qu'une nouvelle époque soit en train de naître.
Le seul et unique programme national de la majorité des pays demeure le même : apporter une base durable à la croissance économique dans l'environnement défavorable du marché mondial tout en préservant la solidarité et le sentiment de justice dans l'ensemble de la société.
Ceux qui gouvernent doivent essayer de rendre ce pari impossible possible.
Cela signifierait enfin réellement la fin de l'idéologie, sans les nouveaux défis engendrés par les tentations posées par les divers genres de fondamentalisme.
Les versions du nationalisme ainsi que l'ascendant de formes religieuses d' intégrisme menacent la structure d'un monde libre.
Les inventeurs de la Troisième voie ont surtout oublié la valeur de la liberté individuelle, mais c'est cette liberté qui demeure la seule plus importante question dans un monde dans lequel les sociétés ouvertes sont toujours confrontées à des ennemis mortels.
Une guerre à trois billions de dollars
NEW YORK – Avec le cinquième anniversaire, le 20 mars prochain, de l’invasion de l’Irak menée par les États-Unis, il est temps de faire le point sur ce qui s’est passé.
Dans notre dernier livre The Three Trillion Dollar War , Linda Bilmes, de Harvard, et moi-même estimons à 3 billions de dollars, au bas mot , le coût économique de la guerre pour les États-Unis et à 3 billions supplémentaires le coût pour le reste du monde – soit beaucoup plus que les coûts estimés par l’administration Bush avant la guerre.
L’équipe Bush n’a pas seulement trompé le monde sur le coût possible de la guerre, elle a aussi cherché à cacher ce coût une fois les opérations lancées.
Il n’y a rien de surprenant. Après tout, l’administration Bush a menti sur à peu près tout le reste, des armes de destruction massive de Saddam Hussein à ses liens supposés avec Al-Qaida.
Ce n’est, en fait, qu’ après l’invasion américaine que l’Irak est devenu un repaire de terroristes.
L’administration Bush avait dit que la guerre coûterait 50 milliards de dollars.
C’est désormais le montant que les États-Unis dépensent en Irak tous les trois mois.
Histoire de remettre les chiffres dans leur contexte : pour un sixième du coût de la guerre, les États-Unis pourraient remettre leur système de sécurité sociale confortablement sur pied pour plus d’un demi-siècle, sans réduire les allocations ou augmenter les cotisations.
En outre, en même temps qu’il partait en guerre, le gouvernement Bush a réduit les impôts pour les plus riches, et ce en dépit d’un budget déficitaire.
En conséquence, il doit recourir à un financement par le déficit – constitué en grande partie d’emprunts à l’étranger –pour payer son intervention en Irak.
C’est la première guerre de l’histoire des États-Unis dont les frais n'ont pas été reportés sur les impôts des citoyens, mais intégralement transmis aux générations futures.
À moins que les choses ne changent, la dette publique américaine – qui était de 5,7 billions de dollars lors de l’investiture de Bush – sera plus élevée de 2 billions à cause de la guerre (sans compter l’augmentation de 800 milliards réalisée sous Bush avant la guerre) .
Incompétence ou malhonnêteté ? Sans doute un peu des deux.
En raison du système de comptabilité de caisse en vigueur aux États-Unis, l'administration Bush s'est polarisée sur les dépenses actuelles sans penser aux dépenses futures, notamment aux pensions d’invalidité et aux soins médicaux pour les futurs vétérans.
Ce n’est que des années après le début de la guerre que le gouvernement a commandé des véhicules spécialement blindés qui auraient sauvé les vies des nombreux soldats tués par les bombes disposées au bord des routes.
Le refus d’introduire un nouveau contingent et les difficultés de recrutement pour cette guerre impopulaire ont forcé les troupes à deux, trois ou quatre déploiements particulièrement éprouvants.
Le gouvernement a tenté de cacher le prix de la guerre au public américain.
Des groupes de vétérans ont dû faire appel au Freedom of Information Act (loi sur la liberté d’information) pour découvrir le nombre total de blessés – 15 fois celui des morts.
Quelque 52 000 vétérans de la guerre d’Irak souffrent déjà de syndromes de stress post-traumatique.
On estime que les États-Unis devront fournir des pensions d’invalidité à 40% des 1,65 millions de soldats déjà déployés.
Et, bien entendu, cette hémorragie continuera aussi longtemps que la guerre durera, avec au final une facture de plus de 600 milliards de dollars (à son cours actuel) en soins médicaux et pensions d’invalidité.
L’idéologie et la soif de profits ont également joué un rôle certain dans l’augmentation du coût de la guerre.
Les États-Unis ont fait appel à des opérateurs privés, qui n’ont pas été bon marché.
Un “garde” de la société militaire privée Blackwater Security coûte plus de 1 000 $ par jour, sans compter les pensions d’invalidité et l’assurance vie, qui sont payées par le gouvernement.
Lorsque le taux de chômage en Irak a augmenté de 60%, il aurait été sensé d’embaucher des Irakiens, mais les entrepreneurs ont préféré importer une force de travail bon marché en provenance du Népal, des Philippines et d’autres pays.
Cette guerre n’a profité qu’aux compagnies pétrolières et aux sociétés de défense.
Le prix de l’action Halliburton, ancienne société du vice-président américain Dick Cheney, est monté en flèche.
Pourtant, même en se tournant de plus en plus vers des entreprises privées, le gouvernement a réduit sa surveillance.
C’est l’Irak qui a le plus souffert de cette guerre mal gérée.
La moitié des médecins du pays ont été tués ou ont fuit l’Irak, le chômage s’élève à 25% et, cinq ans après le début de la guerre, Bagdad n’a toujours pas plus de huit heures d’électricité par jour.
Sur une population irakienne totale de 28 millions de personnes environ, 4 millions ont été déplacés et deux millions ont fuit le pays.
Les milliers de morts violentes ont insensibilisé la plupart des Occidentaux à ce qui se passe sur place : un attentat faisant 25 morts ne semble plus digne de passer aux informations.
Les études statistiques des taux de mortalité avant et après l’invasion en disent long sur la triste réalité.
Elles suggèrent, en effet, des morts additionnelles passant d’environ 450 000 durant les 40 premiers mois de la guerre (dont 150 000 morts violentes) à 600 000.
Considérant la manière dont tant de personnes souffrent en Irak, il peut sembler déplacé de parler de coûts financiers.
Et il peut sembler particulièrement nombriliste de se concentrer sur les coûts financiers pour les États-Unis, qui se sont lancés dans cette guerre en violation des lois internationales.
Mais les coûts financiers sont énormes et ont des répercussions qui vont bien au-delà des prévisions budgétaires.
J’expliquerai le mois prochain comment la guerre a contribué aux malheurs économiques actuels des États-Unis.
“Il n’existe pas de repas gratuit” dit l’expression américaine.
Il n’existe pas non plus de guerre gratuite.
Les États-Unis – et le reste du monde– paieront le prix de celle-ci durant des décennies encore.
Combattre la maladie maintenant
Il est possible pour un enfant qui naîtrait dans dix ans de vivre dans un monde où le sida, la tuberculose et la malaria seraient sur le déclin.
Mais cela pourra uniquement se produire avec un investissement considérable.
Aujourd’hui. Sinon, le sombre tableau d’aujourd’hui ne fera que s’aggraver.
Chaque jour, ces maladies tuent 16 000 personnes, dévastant des communautés entières et renvoyant certains pays au plus profond de la pauvreté.
Seul un enjeu plus élevé peut renverser la situation.
Les succès récents du Brésil dans la lutte contre le sida, au Mozambique contre la malaria et en Chine contre la tuberculose montrent ce qui peut être accompli sur une échelle mondiale avec des ressources plus importantes.
Il existe de nouvelles manières de diriger l’aide là où elle est le plus nécessaire.
Un instrument essentiel de cette lutte est le Fonds mondial de la lutte contre le sida, la tuberculose et la malaria.
Créé en 2002 sous la forme d’un partenariat entre les gouvernements et la société civile, le Fonds mondial est unique en ce qu’il entreprend pour acheminer l’aide nécessaire.
Répondant à de véritables besoins sur le terrain, les projets sont conçus et mis en place par ceux qui en bénéficient et leurs procédures et opérations sont transparentes.
Dernièrement, on parle beaucoup d’intensifier les efforts pour l’éradication de la pauvreté.
Avant le sommet du G8 en Écosse en juillet, une coalition d’organisations non gouvernementales a lancé « l’Appel mondial pour une action contre la pauvreté » et notre hôte britannique a fait de l’Afrique sa priorité absolue.
S’appuyant sur cet élan, les campagnes pour le soulagement de la dette, la réforme des échanges commerciaux et l’accroissement de l’aide aux pays pauvres y ont gagné en prise.
Pourtant, alors que les promesses d’augmenter l’aide au développement se sont envolées, le financement à court terme reste tristement inadéquat.
Toute stratégie pour relever les niveaux de vie doit inclure des mesures d’urgence pour s’attaquer au sida, à la tuberculose et à la malaria.
Enrayer l’avance de ce trio infernal de maladies est l’étape principale dans cette lutte mondiale contre la pauvreté.
Si elles ne sont pas contrôlées, ces maladies saboteront non seulement les économies nationales mais mettront également en danger la paix et la sécurité.
Les enseignants et le personnel soignant meurent, la police et les forces de sécurité sont durement touchées et 14 millions d’enfants ont déjà perdu leurs parents à cause du sida.
Nous risquons maintenant de ne pas atteindre les objectifs de développement du Millenium déterminés par les Nations unies visant à renverser les progrès du sida, de la tuberculose et de la malaria pour 2015.Cet échec handicapera d’autant les possibilités d’atteindre les autres objectifs du Millenium dans la lutte contre la pauvreté.
Une réponse globale doit être apportée au sida, à la tuberculose et à la malaria.
Agir maintenant permettra de dépenser moins dans le long terme.
Des investissements dans la prévention, le traitement et la recherche efficaces en 2005 et 2006 épargneront des millions de vie, réduiront l’impact économique de ces maladies dans les pays pauvres et supprimeront le besoin de dépenser toujours plus pour circonvenir ces maladies chroniques à l’avenir.
Le Fonds mondial joue un rôle important dans cet environnement de financement, offrant près de 66 % de tous les fonds externes disponibles dans la lutte contre la tuberculose, 45 % des fonds engagés dans la lutte contre la malaria et 20 % des fonds engagés dans le soutien externe de la lutte contre le sida.
Depuis la création du Fonds mondial il y a trois ans, ses réussites sont impressionnantes : l’octroi de 310 subvention pour un montant de 3,1 milliards USD dans 127 pays et des dépenses qui s’élèvent à 920 millions USD depuis 2002.
Malgré la portée de sa mission, sa bureaucratie est minime, ce qui lui permet d’être flexible dans sa réponse à des besoins en pleine évolution.
Le Fonds mondial n’est pas parfait : comme pour toutes les nouvelles organisations, il traverse des difficultés de croissance. Pourtant, les questions de politiques d’approvisionnement, les compromis entre efficacité et propriété et l’équilibre entre les organisations gouvernementales et les organisations non gouvernementales comme partenaires dans les mises en œuvre sont étudiées via les systèmes de gouvernance ouverte et universelle.
Si le Fonds doit se montrer à la hauteur de son potentiel, il a besoin de 2,3 milliards USD pour poursuivre son œuvre de manière efficace en 2005.
La première de deux conférences de renflouement pour le Fonds mondial se tiendra cette semaine à Stockholm, avec pour but de garantir des promesses financières pour couvrir les engagements de subventions pour 2006-2007, tout comme pour combler le fossé creusé cette année.
Les donateurs ont toujours prêché l’importance d’un mode de financement tel que le Fonds mondial : basé sur les besoins, s’appuyant sur les possibilités locales et faisant la promotion de la coordination des dons.
Ils ont maintenant une chance de pratiquer ce qu’ils prêchent. Avec toutes les batailles qu’il reste à mener dans la lutte contre le sida, la tuberculose et la malaria, il serait véritablement honteux de ne pas profiter de cette chance.
Vive la taxe Tobin !
CAMBRIDGE – En août dernier il s'est passé quelque chose que je considérais comme inimaginable.
Pour la première fois un haut responsable de l'empire financier anglo-américain s'est prononcé en faveur de la taxe Tobin, une taxation des transactions financières au niveau mondial.
Il s'agit d'Adair Turner, le chef de l'Autorité des services financiers du Royaume-Uni, autrement dit le premier régulateur financier du pays.
Préoccupé par le niveau souvent obscène des indemnités et la taille exagérée du secteur financier, il a dit qu'une taxe mondiale sur les transactions financières pouvait contribuer à limiter l'un et l'autre. Une telle déclaration aurait été impensable avant la crise déclenchée par les prêts immobiliers à haut risque.
Cela montre à quel point les choses ont changé.
L'idée de cette taxe a été émise pour la première fois dans les années 1970 par James Tobin, un prix Nobel d'économie, qui a fait sensation en appelant à ampquot;mettre un grain de sable dans les rouages de la finance internationaleampquot;. Inquiet des fluctuations excessives des taux de change, il pensait qu'une taxe sur les transactions de devises permettrait de brider la spéculation et de donner une marge de manœuvre supplémentaire pour la gestion macroéconomique intérieure.
La taxe Tobin est devenue par la suite un étendard pour tout un éventail d'organisations non gouvernementales et d'associations de soutien à diverses causes (la coopération, la santé ou les technologies vertes pour n'en citer que quelques-unes) qui y voyaient à la fois le moyen de réduire l'importance du secteur financier et une source de financement importante.
L'idée a été reprise par des Français (on pouvait s'y attendre) et d'autres dirigeants d'Europe continentale. Mais avant que Turner n'en lance l'idée, on n'aurait trouvé aucun dirigeant politique américain ou britannique, les deux principales places financières de la planète, pour défendre cette taxe.
Tout son intérêt est de décourager la spéculation à court terme sans guère porter atteinte aux investissements internationaux à long terme. Prenons l'exemple d'une taxe de 0,25% sur les opérations transfrontalières.
Elle tuerait instantanément les transactions financières à moins d'un jour dont les marges bénéficiaires sont plus basses, ainsi que les transactions à plus long terme conçues pour profiter des petits différentiels entre les marchés.
Ce type d'activité économique est sans grande valeur sociale, mais il consomme des ressources en termes de talents humains, d'ordinateur et de crédit. Aussi, il n'y a pas de raison d'en pleurer la disparition possible.
Mais la taxe Tobin ne découragerait  pas les investisseurs qui visent à des bénéfices importants à plus long terme. Aussi au bout du compte le capital continuerait-il à aller dans la bonne direction.
Et elle n'empêcherait pas les marchés financiers de sanctionner les pays qui commettent de grosses erreurs en matière de politique économique.
Enfin, il est indéniable qu'elle rapporterait gros.
Les services fiscaux estiment qu'une petite taxe sur les transferts de devises rapporterait des milliards de dollars chaque année. Et elle rapporterait encore davantage si sa base était étendue à toutes les transactions à l'échelle mondiale, ainsi que le l'a laissé entendre Turner.
Même s'il est difficile de le chiffrer avec précision, il est sûr qu'elle rapporterait des sommes considérables - supérieures par exemple aux sommes investis dans  la coopération ou aux bénéfices que l'on peut raisonnablement attendre de la conclusion du cycle de négociation sur le commerce international de Doha.
Comme on pouvait s'y attendre, Turner a reçu une volée de bois vert des banquiers de la City de Londres et du Trésor britannique.
Beaucoup de ces critiques sont à coté de la plaque :
- La taxe Tobin augmenterait le coût des opérations financières à court terme .
C'est précisément son but !
- Elle ne résoudrait pas le problème sous-jacent des facteurs de motivations des marchés financiers .
Comme si nous avions sous la main une alternative efficace pour cela !


- Elle menacerait la place de Londres en tant que centre financier. Comme si elle devait s'appliquer exclusivement à Londres et non à l'échelle de la planète !
- On pourrait facilement y échapper avec des banques off-shore . Toute réglementation financière est confrontée exactement au même problème.
Quoi qu'il en soit, comme le souligne Dean Baker du Centre pour la politique économique et la recherche à Washington, on peut imaginer différents moyens pour limiter la fraude. Il propose par exemple de donner 10% du montant de la taxe aux employés des firmes financières qui dénoncerait un patron tricheur.
Cela inciterait sûrement à l'autodiscipline.
Il est vrai que la taxe Tobin ne corrigera pas les déséquilibres de fond des marchés financiers.
Elle n'aurait pas empêcher le déséquilibre de la balance commerciale américaine à l'égard de la Chine.
Elle n'aurait pas empêché non plus l'excédent d'épargne mondial de se transformer en une bombe à retardement pour l'économie mondiale.
Elle n'aurait pas évité à de nombreux pays d'Europe et d'ailleurs d'être balayés par les prêts immobiliers toxiques venus des USA et elle n'aurait pas dissuadé bien des gouvernements de poursuivre une politique monétaire et budgétaire intenable, financée par des emprunts extérieurs.
Il faudra trouver une autre solution à toutes ces questions macroéconomiques et financières.
Mais la taxe Tobin est un bon début pour envoyer un signal fort sur ce que devrait être le rôle social du casino connu sous le nom de finance mondiale.
Les tortionnaires de Tachkent
NEW YORK – Cela fait 19 ans que le régime du président ouzbèke Islam Karimov dure. Il doit sa longévité aux mauvais traitements et à la torture policière, dont il ne cesse d’user pour extorquer des aveux de gens qui n’ont commis aucun crime, briser la résistance de ses opposants politiques et décourager quiconque songerait à en être.
Il arrive que la police pousse le zèle un peu trop loin.
Il arrive que les victimes en meurent.
Il arrive que le régime essaie de camoufler ces assassinats.
En attendant, Karimov n’a jamais condamné la torture, ni n’a pris aucune mesure pour l’interdire.
Quelques rares cas arrivent jusqu’aux yeux des gens, mais uniquement si les choses ont été trop loin et que les mauvais traitements ou les tortures les ont conduit à la mort.
Le dernier cas à faire surface est celui d’un jeune homme de 30 ans, Muzaffar Tuychiyev, en bonne santé quand il s’est fait arrêter dans la soirée du 24 mars 2008 dans la région de Tachkent, puis transférer dans un poste de police d’Angren, à 100 kilomètres au sud de la capitale.
Au matin, Tuychiyev était mort.
Quatre policiers passent actuellement en jugement pour ce meurtre.
Ses parents disent que les supérieurs de ces policiers ne sont pas inquiétés.
Talib Yakubov, un défenseur des droits de l’homme en Ouzbékistan, dit que la torture fait partie intégrante de la politique intérieure du régime de Karimov.
La torture, précise Yakubov, permet à l’Etat de maintenir les gens dans la peur et la soumission.
L’Etat utilise les attentats terroristes pour légitimer la répression de ses opposants politiques et l’absence de réformes démocratiques à l’intérieur.
Mais, selon Yakubov, “On peut remercier la torture. Des centaines, des milliers de gens se sont avoués coupables d’extrémisme religieux et de terrorisme.
Sans la torture, aucun d’eux ne serait passé aux aveux.”
En 2003, la communauté internationale a essayé d’amener Karimov à condamner publiquement la torture, avant l’Assemblée annuelle de la Banque européenne pour la reconstruction et le développement (BERD).
Un Rapporteur spécial des Nations Unies a fait paraître, à deux mois de l’Assemblée, un communiqué condamnant l’Ouzbékistan pour recours “généralisé et systématique” à la torture.
Ce rapport a soulevé une vague de protestations contre la décision de la BERD de se réunir à Tachkent.
En réponse à ces critiques, la BERD a promis de forcer Karimov à condamner la torture publiquement.
Karimov – le contraire eut été étonnant – se déroba et recula.
Dans le discours qu’il fit à la réunion, il se targua d’être l’allié des Etats-Unis dans la guerre contre le terrorisme – et pour Karimov, la guerre contre le terrorisme est un blanc-seing pour faire pratiquer la torture et se maintenir au pouvoir.
La ville d’Andijan, dans l’est de l’Ouzbékistan, a vu les troupes gouvernementales, à bord de véhicules blindés, ouvrir le feu sur des milliers de gens en train de manifester, le 13 mai 2005, contre la pauvreté et l’abus de pouvoir. Des centaines de personnes ont été tuées à coups de fusils.
De ce jour, la torture en Ouzbékistan est devenue une routine.
Personne ne réussit à approcher les victimes de la torture en Ouzbékistan.
Ils ont succombé par douzaines à leurs souffrances.
La majorité de ceux qui ont survécu se languit en prison.
Ceux qu’on a relâchés préfèrent garder le silence sur ce qu’ils ont enduré.
(Des études psychologiques montrent que la torture entraîne chez les victimes des traumatismes psychiques graves, dont les familles subissent le contrecoup.)
Il m’a été donné de voir l’une de ces victimes du régime ouzbèke.
Rasul Haitov avait 27 ans quand il a été arrêté à Tachkent avec son frère Ravshan, 32 ans, en octobre 2001.
Des policiers avaient recouru à la torture pour leur faire avouer qu’ils appartenaient à un parti islamiste, Hizb-ut Tahrir.
Les policiers ont asphyxié les deux frères à l’aide de sacs en plastique. Ils leur ont enfoncé des aiguilles sous les ongles, puis les leur ont arrachés.
Ils les ont sodomisés avec des bouteilles de verre, les ont battus à coups de matraque et ont balancé leur corps dans une pièce.
Ravshan est mort. Rasul a à peine survécu.
Quand je l’ai vu dans une salle d’audience, il était vidé, sans forces, et on aurait dit un vieillard brisé.
Deux mois après les soins médicaux, il ne pouvait toujours pas s’asseoir.
Tragique président Chen
Le procureur public de Taiwan a mis en examen l'épouse du président Chen Shui-bien pour détournement de fonds publics.
En tant que président en exercice, Chen ne peut pas être mis en examen même si le procureur affirme qu'il détient des preuves de sa culpabilité.
Quoi qu'il en soit, l'héritage de Chen est déjà en loques.
Chen peut rester à son poste jusqu'à la fin de son mandat, en 2008, ou bien il peut démissionner pour permettre à son vice-président et au parti indépendantiste, le Parti démocrate progressiste (DPP), de se reconstruire pour remporter les prochaines élections.
Quelle que soit sa décision, le premier président taiwanais appartenant au DPP restera dans l'histoire comme un échec lamentable, car il aura utilisé sa position pour diviser les citoyens de l'île, comme si ses opposants politiques nationaux avaient été les ennemis mortels de Taiwan.
Chen doit sa chute à un sentiment que les Grecs classiques avaient clairement identifié : l'orgueil.
La popularité de Chen auprès de ses alliés politiques, dont la ferveur confinait parfois au fondamentalisme, a transformé un personnage aux profonds instincts démocratiques en cas d'école qui considère le pouvoir et ses prérogatives comme lui revenant de droit.
Chen fit preuve autrefois de courage politique.
Emprisonné il y a des années pour ses activités anti-Kuomintang (KMT), il résista au puissant parti communiste chinois, qui chercha en vain à le soumettre dans des relations entre Taiwan et la Chine ainsi dans le cadre de la politique internationale.
Le monde a largement abandonné Taiwan et ses 23 millions d'habitants, unique îlot de démocratie parmi 1,2 milliard de Chinois.
Seuls 24 pays, principalement de minuscules îles-États, maintiennent des relations diplomatiques, alors que toutes les grandes puissances sauf une, et toutes les institutions internationales importantes, y compris les Nations-unies, se sont mises au diapason de la Chine continentale sur le sujet.
L'attitude de Chen n'a rien fait pour arranger les choses. Il a même réussi à enrager les États-Unis, unique protecteur militaire de Taiwan, par ses fréquentes tactiques de confrontation, comme celle qui a consisté à pousser Taiwan vers l'indépendance, ce qui va à l'encontre de la traditionnelle politique américaine de la “Chine unique.”
Après avoir accédé à la présidence, Chen aurait pu s'élever au-dessus des effets théâtraux en se concentrant sur deux des forces de Taiwan : son économie et sa tradition culturelle chinoise humaniste jamais démentie.
Au lieu de cela, Chen a reculé devant l'opportunité de s'intégrer davantage à l'économie mondiale, refusant d'ouvrir tous les secteurs économiques de Taiwan à la participation étrangère, ce qui aurait renforcé la compétitivité et l'efficacité de l'île.
Pendant des années, des industriels progressistes taiwanais, notamment de nombreux entrepreneurs dans le domaine des hautes technologies, ont voulu pousser Chen à dégraisser l'aspect administratif et à dépolitiser l'économie de Taiwan qui devenait de plus en plus isolée.
Lorsqu'ils se sont rendu compte qu'ils n'y parviendraient pas, ils ont levé le camp et sont partis en Chine continentale.
Mal avisé, Chen s'est même donné du mal pour s'interdire les capitaux de la Chine continentale et conserver des barrières contre d'autres investisseurs étrangers afin de protéger les affaires nationales de ses alliés politiques.
On observe en effet que des indicateurs de liberté économique et de compétitivité publiés par la Heritage Foundation, le Cato Institute, le World Economic Forum et d'autres encore montrent que le rang relatif de Taiwan a stagné ou même baissé sous l'égide de Chen.
Cette situation contraste avec la Chine communiste, qui s'est réinventée pour devenir l'une des économies les plus ouvertes, compétitives et dynamiques du monde.
En conséquence, les grandes compagnies mondiales et les banques de Wall Street se ruent en Chine et font l'impasse sur Taiwan.
Elles ne le font pas parce que Taiwan est petite, Hong Kong et la Suisse en sont témoins, mais parce qu'elle maintient trop de restrictions contre les institutions étrangères.
L'occasion manquée de Taiwan reflète l'incompétence, l'arrogance et l'ignorance absolues de son gouvernement.
Chen a laissé filer six précieuses années en permettant à son administration de passer son temps à se consacrer à des polémiques avec des partis d'opposition pendant qu'il flattait la branche extrémiste du DDP et mobilisait son gouvernement dans une tentative de “dé-sinisation” de la culture taiwanaise.
Chen est allé jusqu'à affirmer que les Taiwanais n'avaient jamais été chinois.
Il a ordonné au ministère de l'Éducation de réviser les manuels scolaires pour promouvoir l'idée que les Taiwanais étaient fondamentalement différents, quasiment une race distincte des Chinois.
Il apparaît clairement que la haine de Chen pour la dictature, que ce soit celle des communistes ou du KMT, l'a consumé et a limité ses capacités à penser avec lucidité.
En fait, la supériorité morale de Taiwan sur la Chine continentale ne repose pas simplement sur ses institutions démocratiques, mais aussi sur sa constante adhésion à la culture ancestrale que les communistes chinois ont presque réussi à détruire après leur arrivée au pouvoir en 1949.
L'ironie veut qu'aujourd'hui ce soit les dirigeants chinois qui s'acharnent à ressusciter Confucius pour le présenter comme un repère moral dans une culture dominée par la recherche du profit.
Chen aurait dû célébrer haut et fort le caractère fondamentalement chinois de Taiwan, et différencier ainsi son île de l'héritage barbare du parti communiste chinois.
Au lieu de cela, l'effort futile de Chen pour “dé-siniser” Taiwan a provoqué un véritable gaspillage sous la forme d'une société querelleuse et divisée, en montant les “continentaux” contre les “locaux.”
Le passif de Chen laisse à penser qu'il va s'accrocher à sa présidence ratée. Il utilisera sa formation de juriste pour se battre sur des points de procédure.
Mais pour le reste du monde, Chen s'est montré sous les traits d'un menteur mesquin, et pour une somme d'argent ridicule.
Lui et sa femme ont menti sur leur implication. Leurs proches conseillers ont avoué avoir fabriqué des faux et porté de faux témoignages pour protéger leur patron politique.
Quelle fin pathétique pour un homme qui aurait pu devenir l'un des dirigeants les plus importants de l'histoire chinoise moderne.
Cycle de Doha : la tragédie du manque de vision politique
LONDRES – Les négociations sur la libéralisation du commerce international entreprises dans le cadre du cycle de Doha sont sur le point d’échouer, après dix ans de discussions.
Cet échec est une tragédie en devenir, parce que les gains obtenus par les négociations qui ont déjà abouti sont considérables et qu’ils donneraient une nouvelle impulsion à l’économie mondiale.
Cet échec constitue également un sérieux réquisitoire contre les dirigeants politiques à la fois des pays avancés et en développement et pourrait coûter près de 700 milliards de dollars de revenus annuels supplémentaires à l’économie mondiale.
Mais si les parties parvenaient à s’entendre sur le cycle de Doha, outre ce gain général, les pays les moins développés profiteraient d’autres améliorations spécifiques et importantes.
L’Union européenne a par exemple déjà accepté que tous ces pays aient un accès au marché européen libre de quotas et de barrières tarifaires pour leurs exportations.
Les subventions à l’export de l’UE pour les produits agricoles seront en outre abolies à partir de 2013.
D’autres exemples de la sorte abondent.
Mais il est probable qu’aucun d’entre eux ne se concrétisera si l’accord global du cycle de Doha n’est pas conclu, parce que la règle gouvernant les négociations commerciales mondiales veut que rien ne soit applicable tant que la totalité des points en discussion ne soit acceptée.
Faire aboutir le cycle de Doha est en outre d’une importance capitale pour l’Organisation mondiale du commerce (OMC).
L’ambassadeur brésilien auprès de l’OMC a récemment déclaré que son pays « réfutait l’idée selon laquelle la crédibilité et la légitimité de l’organisation étaient dans une étreinte mortelle avec le cycle de Doha.
L’OMC est plus que le cycle et le transcende ».
Il a bien sûr raison : même si le cycle de Doha échoue, l’OMC survivra.
Mais ce ne sera pas un événement anodin et il faudra des années pour que l’organisation s’en remette.
En fait, tous les précédents cycles de négociations sur le commerce mondial – même l’Uruguay Round, pour lequel huit ans de négociations ont été nécessaires – se sont conclus de manière favorable.
Prétendre que l’échec du cycle de Doha n’aura pas de conséquences négatives et durables sur l’OMC dénote une incompréhension profonde des risques encourus, ainsi que de l’importance vitale du cycle pour les États les plus petits et vulnérables.
A quoi faut-il s’attendre maintenant ? Soit le cycle se révélera être un échec complet, soit certaines parties du processus seront sauvegardées, tandis que le reste (la plupart des points de négociations) sera remis à plus tard avec l’assurance d’y revenir après les élections de 2012 aux Etats-Unis.
Dans les deux cas de figure, les conséquences auront une portée considérable.
Au cours des vingt dernières années, les accords commerciaux préférentiels régionaux et bilatéraux ont proliféré.
En réalité, les flux commerciaux bilatéraux couverts par ces accords représentent près de la moitié des importations mondiales et ont contribué de manière significative à la nette croissance des échanges commerciaux.
Et pourtant, ces accords constituent un risque s’ils ne sont pas soumis à la surveillance effective de l’OMC.
Ils sont d’une part négociés pour l’essentiel par des États caractérisés par des asymétries de pouvoir importantes.
Il y a une grande différence entre la négociation multilatérale de règles universelles et l’imposition concrète de ces règles – voire de l’obtention de concessions – dans une négociation entre l’UE ou les Etats-Unis et un partenaire moins important.
Alors que les pays en développement importants – tels que le Brésil, la Russie, l’Inde et la Chine – peuvent éviter l’imposition de telles règles de la part des pays avancés, la plupart des autres pays en développement ne le peuvent pas.
Outre les dommages infligés par un pouvoir de négociation inégal en dehors du cadre multilatéral, la voie des négociations bilatérales risque de faire oublier les résultats universels, le fondement même de la mondialisation.
Le principe fondamental de la non discrimination est menacé : une fois que les pays partenaires commerciaux commencent à négocier entre eux, différentes formes de discrimination deviennent inévitables et donnent lieu à toutes sortes de conflits.
Mettre l’accent sur les accords préférentiels fragmenterait le système commercial international au lieu de l’intégrer.
La marginalisation progressive de l’OMC saperait également la crédibilité de son rôle fondamental de juge des conflits commerciaux.
Le succès de l’Organe de règlement des différends de l’OMC est reflété par son acceptation généralisée.
Les décisions de l’OMC ont en général été acceptées, même lorsqu’elles ont eu des conséquences négatives sur un partenaire commercial.
Cette conjoncture est une avancée remarquable de la gouvernance mondiale.
Mais elle risque d’être mise en péril si la crédibilité de l’OMC est entamée par l’échec du cycle de Doha.
La principale responsabilité de l’achèvement du cycle repose maintenant sur les Etats-Unis, le Brésil, la Chine et l’Inde.
L’inflexibilité de ce groupe de pays est la cause principale de l’impasse actuelle. Dans l’éventualité d’un échec, ces pays avanceront bien sûr leurs propres excuses et en feront porter le blâme sur tous sauf eux-mêmes.
Et pourtant, avec un tout petit peu plus de flexibilité, le cycle de Doha pourrait encore aboutir.
L’administration américaine n’a pas donné l’attention nécessaire aux négociations depuis un certain temps déjà.
Aussi irresponsable que soit cette attitude, il est encore plus difficile de comprendre pourquoi la Chine, le Brésil et l’Inde n’ont pas fait un effort plus déterminé, tant ils ont à y perdre.
Le Brésil, qui serait en fait le principal bénéficiaire de l’aboutissement du cycle de Doha, n’a pas su faire les concessions relativement minimes et nécessaires concernant l’accès aux marchés des produits non-agricoles.
Cette évolution rappelle une époque révolue que l’on espérait ne plus voir se reproduire.
La menace pesant sur le processus de mondialisation n’est pas immédiatement apparente, mais elle est bien réelle.
L’échec du cycle de Doha serait plus qu’une note en bas de page des livres d’histoire. Il serait évoqué comme un cas de myopie politique comportant des retombées graves et multiples, à un moment où tout était possible.
Plus troublant encore, même aujourd’hui, alors que nos dirigeants voient clairement les conséquences d’un échec, ils n’en mesurent pas la portée.
Le drame de Zidane
"Les dieux exaucent les vœux de ceux qu'ils veulent détruire."
Zinedine Zidane peut méditer aujourd'hui ce dicton issu de la sagesse de la Grèce antique.
Ayant annoncé qu'il mettrait fin à sa carrière professionnelle à l'issue de la Coupe du monde, il voit son vœu exaucé.
Après que la France ait difficilement franchi l'étape des premiers matchs, il a donné le meilleur de lui-même, jusqu'à conduire son équipe en finale.
Mais à la place de terminer sa carrière sur un triomphe, ou tout au moins une ovation, il a été renvoyé du terrain pour avoir donné un coup de tête à un joueur italien.
L'histoire du football a déjà connu quelques épisodes aussi dramatiques.
Quelle que soit la provocation à l'origine de la conduite de Zidane (probablement une insulte raciste), sa réaction violente devant les téléspectateurs du monde entier, a terni son image.
Malheureusement, après avoir été partout célébré pour sa gentillesse légendaire, il va désormais traîner avec lui l'image de son coup de tête.
La place de Zidane en tant que champion emblématique du sport le plus populaire et le plus répandu dans le monde, n'explique pas entièrement pourquoi tant de gens sont obsédés par lui.
Son immense popularité tient autant à ses qualités humaines qu'à son talent et à ses exploits sur les terrains de foot.
Le football a toujours fonctionné de cette manière.
Pour les Argentins, Diego Maradona incarnait la revanche des faibles et des plus démunis.
C'est pourquoi ses compatriotes l'ont maintes fois excusé pour ses écarts de conduite.
De la même manière, Pelé est devenu le symbole d'un Brésil multiracial harmonieux.
Zidane n'a jamais offert une image aussi romantique.
Et à l'issue de sa carrière, il est peu probable qu'il reste dans le secteur de son sport, contrairement à Jean-Claude Killy, l'ex-champion de ski alpin qui est devenu coprésident des Jeux olympiques d'hiver en 1992, ou à une autre légende vivante du football, Platini, qui a participé à l'organisation de la Coupe du monde en 1998.
Car Zidane, le meilleur footballeur du monde, a quitté la scène sur un geste qui n'a pas sa place sur un terrain de sport.
Quoiqu'il en soit, à cause de sa personnalité profondément humaine et de sa grande simplicité, Zidane va rester une icône mondiale.
Nous avons ici l'exemple d'un homme qui est connu jusque dans les coins les plus reculés de la planète, mais qui a gardé l'apparence et la discrétion de Monsieur Tout le monde.
Au moment où la France débat d'intégration, il incarne l'idéal de réussite par le talent et l'effort, sans jamais trahir son origine algérienne ou se trahir lui-même.
Enfin, il a incarné des valeurs qui apparaissent aujourd'hui menacées, mais auxquelles l'homme de la rue reste attaché : la fidélité à sa famille, l'effort et la coopération.
Voici un homme qui a non seulement été un champion au niveau international, mais également un fils modèle et un père modèle.
La manière presque timide avec laquelle il a exprimé son amour pour sa mère après la victoire de la France sur l'Espagne a touché beaucoup de téléspectateurs à travers le monde.
Pour comprendre sa popularité, il faut comparer sa modestie et son attention à autrui à l'arrogance et à l'indifférence de beaucoup d'autres célébrités, y compris parmi les footballeurs.
A une époque où, en France comme dans le reste du monde, le fossé entre l'élite et la population n'a jamais été aussi large, à une époque où la suffisance des puissants n'a jamais été ressentie aussi cruellement par les moins chanceux, Zidane, le fils d'immigrés méprisés, est devenu une star internationale tout en gardant la simplicité de ses origines.
Pour cela, il soulève non seulement l'admiration, mais aussi le respect.
Son succès n'a jamais été obtenu au détriment d'autrui.
Au contraire, il défend des causes comme celle des enfants malades.
Il est évident qu'il pourrait devenir un remarquable ambassadeur de la paix ou pour la cause des enfants, en travaillant avec l'ONU ou avec une autre organisation internationale.
Mais le héros a chuté.
Zidane n'était pas Superman, mais un être humain.
En un instant de colère qu'il n'a su dominer, son épopée glorieuse s'est transformée en malédiction.
En dernière analyse, il s'agit là d'un drame personnel. Mais ce serait une grande perte, bien au-delà du monde du football, si sa trace dans les mémoires en tant qu'homme se limitait à sa sortie de terrain, tête basse.
L’indice transatlantique
Comment évaluer l’état actuel des relations transatlantiques ? Avec un clin d’œil à Wall Street, on peut dire que l’Alliance est en hausse, l’Europe stable, et les États-Unis clairement en baisse.
L’Alliance est “en hausse” principalement pour une raison : le réchauffement des relations de la France et des États-Unis suite à l’élection de Nicolas Sarkozy à la présidence française.
Pour la première fois depuis que Charles de Gaulle a mis en place la Cinquième république, la priorité de la France n’est plus de vivre en opposition aux États-Unis.
Les signaux de ce changement sont profonds, spectaculaires même.
Du durcissement de la position française vis-à-vis de l’Iran à un vrai réchauffement des relations avec Israël, sans oublier des gestes symboliques comme les vacances estivales de Sarkozy en Amérique ou l’arrivée du ministre des Affaires étrangères Bernard Kouchner à Bagdad, c’est une nouvelle France, qui considère sérieusement le retour à la structure militaire intégrée de l’Otan.
Ce changement de la France est le résultat d’un calcul politique et d’une émotion profonde.
Pour Sarkozy, les Français ne sont pas anti-américains, mais simplement anti-Bush.
Dans sa volonté de rompre avec le passé, en particulier avec l’héritage de Jacques Chirac, et en ajoutant une touche mondiale à son “changement,” Sarkozy prépare le chemin à la prochaine Amérique post-Bush.
Il sait que le “retour de la France” comme acteur influent en Europe suppose une France plus proche de l’Amérique, ce qui la rapprochera automatiquement de l’Allemagne et de la Grande-Bretagne, sans oublier la Pologne et l’Italie.
Émotionnellement aussi, “Sarkozy l’Américain, Sarkozy l’efficace,” qui veut être jugé sur ses actes, a tendance à se voir comme l’incarnation gauloise du rêve américain.
Fils d’immigrants, l’étranger qui parvient au sommet est la preuve vivante de l’ouverture française.
Aux États-Unis aussi, l’attitude envers l’alliance avec l’Europe a beaucoup changé.
L’échec en Irak, le risque d’une “irakisation” de l’Afghanistan, et l’assurance retrouvée de la Russie a fait passer l’Amérique de l’arrogant manque de confiance en soi qui a caractérisé la plus grande partie de la présidence de Bush à une redécouverte de la valeur de l’Alliance.
L’Amérique a besoin d’alliés, et elle ne s’inquiète pas de leur potentielle puissance indépendante.
Comme le dit un haut diplomate américain, “le dernier souci que j’ai quand je me réveille à trois heures du matin, c’est que l’Europe est en train de devenir trop forte.”
Mais le rapprochement entre la France et les États-Unis ne doit pas cacher d’autres réalités.
Tout d’abord, en Afghanistan, l’Otan risque de connaître sa première défaite militaire.
D’où les nouveaux soldats nécessaires vont-ils venir ? En outre, un membre stratégique de l’Alliance, la Turquie, est peut-être en train d’embarquer dans une dangereuse aventure militaire dans le nord de l’Irak kurde.
Deuxièmement, on ne peut parler de l’Otan sans faire remarquer que les deux piliers de l’Alliance, l’Europe et les États-Unis, ne sont pas en grande forme. Si l’Europe “stagne,” l’une des raisons en est Sarkozy.
Son accession est peut-être une nouvelle encourageante pour l’Alliance, mais sa politique européenne est une source d’inquiétudes pour l’Europe.
Alors que Sarkozy prétend que l’Europe est sa priorité, ses méthodes semblent contredire ses intentions.
La difficile alchimie personnelle qu’il entretient avec la chancelière allemande Angela Merkel est renforcée par ses attaques constantes de la Banque centrale européenne et de son président, Jean-Claude Trichet.
On ne peut à la fois défendre l’Alliance au nom de l’Europe et affaiblir l’Europe à coup de populisme et de nationalisme économique.
Les trois principaux dirigeants d’Europe – le britannique Gordon Brown, Merkel et Sarkozy – appartiennent tous à une génération qui n’est plus motivée émotionnellement par le projet d’intégration européenne.
Leurs liens avec l’Europe, s’ils existent, sont au mieux rationnels, pas émotionnels.
Mais le froid rationalisme peut-il suffire à créer un pilier européen sécuritaire dans le contexte de l’Alliance ?
En ce qui concerne l’Amérique, elle est “à la baisse” à la fois en termes de puissance idéologique “douce” et de puissance militaire “forte.”
Les États-Unis restent de loin le pays le plus fort du monde, particulièrement dans le domaine militaire, mais ils doivent affronter des questions fondamentales concernant l’utilisation et l’utilité de la force à une époque où la force est relative.
Aujourd’hui, Américains et Européens doivent montrer l’exemple de la modestie.
À l’inverse de l’époque de la création de l’Alliance, un système mondial multipolaire a pris forme, dans lequel la part démographique et économique de l’Occident a diminué, et où il doit désormais rivaliser avec des modèles autoritaires fructueux comme la Chine ou même la Russie.
Dans ce nouveau contexte, la solidarité est aussi cruciale que jamais.
L’opinion sur les États-Unis reste largement négative en Europe, et le restera au moins jusqu’aux élections présidentielles de 2008.
De même, les perceptions américaines de la France et de l’Europe ne s’améliorent que doucement.
Ce n’est qu’en respectant nos valeurs communes et en n’exacerbant pas nos différences que l’Occident sera capable de se réinventer.
L’Alliance est peut être “en hausse,” mais ses perspectives restent incertaines.
Vers la Durabilité
NEW YORK – Ce n’est pas pour une année ou deux que la crise économique mondiale va nous accompagner, mais pour une génération. Il s’agit véritablement d’une transition vers la durabilité.
Ces derniers temps, la pénurie de matières premières et les effets négatifs du changement climatique ont contribué à destabiliser l’économie mondiale, ce qui a déclenché la crise actuelle.
La hausse du prix des denrées, du pétrole et d’importantes catastrophes naturelles a joué un grand rôle dans la sape des marchés financiers, du pouvoir d’achat et même de la stabilité politique.
Dans cette perspective, l’une des politiques essentielles que les pays développés et en développement devraient adopter pour surmonter la crise est d’établir des infrastructures adaptées au vingt-et-unième siècle.
Notamment un réseau électrique efficace alimenté par des énergies renouvelables�; des réseaux à fibre et sans fil pour la téléphonie�et l’Internet à haut débit ; des aqueducs et un système d'irrigation et d’égout qui utilise l’eau douce à bon escient et la recycle ; un réseau de transports urbain et extra-urbain public ; des autoroutes moins dangereuses�; et un ensemble de zones naturelles protégées où la biodiversité et l’habitat d’espèces en voie de disparition sont préservés. 
Ces investissements sont nécessaires dans l’immédiat pour compenser le déclin de la consommation à l’échelle internationale dû à la récession.
Ils le sont bien plus encore dans le long terme, car une planète de 6,8 milliards d’habitants (un chiffre toujours en hausse) ne peut tout simplement pas maintenir sa croissance économique sans adopter de technologie durable permettant d’économiser les ressources naturelles qui se font rares.
En réalité, en période de crise, les investissements pour la durabilité dans le monde en développement sont plutôt réduits qu’augmentés.
Comme l’accès aux prêts dans les banques internationales, aux obligations flottantes et à l’investissement direct à l’étranger a disparu, les projets d’infrastructure d’autrefois sont mis de côté, ce qui met à mal la stabilité politique et économique d’une bonne dizaine de pays en développement.
En fait, chaque partie du monde accuse un énorme retard dans la réalisation d'infrastructures vitales.  Il est grand temps de se concerter à l’échelle planétaire pour mener à bien ces projets, ce qui n’est pas chose facile.
La plupart de ces investissements exigent du secteur public qui les dirige de le faire en partenariat avec le secteur privé.
De manière générale, le secteur public doit conclure des marchés avec des entreprises privées non seulement pour construire les infrastructures mais aussi pour les gérer sous forme de monopole réparti ou de concession.
En général, un gouvernement n’a pas les capacités techniques de concevoir de tels projets, en raison du favoritisme et de la corruption pouvant survenir lors de l’adjudication de grands marchés.
Il peut vite se retrouver confronté à telles allégations, parfois infondées, même si  trop souvent elles le sont.
Quoi qu’il en soit, le retard de ces projets combiné à la conjoncture actuelle cause de considérables dommages.
Les plus vastes agglomérations au monde souffrent d’interminables embouteillages et de pollution.
L’air s’enrichit de gaz à effet de serre en raison de la trop lourde utilisation de carburants fossiles.
La plupart des grands centres économiques depuis l’Amérique du Nord à l’Europe, en passant par l’Afrique, l'Inde et la Chine, sont frappés par le manque d’eau.  
Les gouvernements devraient donc renforcer les ministères concernés (énergie, équipement, eau et épuration, technologies de l’information et de la communication) et développer leurs banques nationales afin de pouvoir concevoir de bons projets et programmes d'infrastructure à long terme.
La faculté de parer à la crise de manière constructive par le biais de partenariats public/privé plus nombreux décidera du succès à venir des pays et des régions.
Fait intéressant, pour la première fois, les Etats-Unis sont sur le point de créer une banque nationale pour les infrastructures.
Toutefois, les conseillers en économie américains et européens sont en général d’avis qu’une brève stimulation efficace suffira pour rétablir la croissance économique, ce qui est faux.
Plutôt, une réforme de l'économie mondiale vers la durabilité est indispensable.
En outre, les décideurs du monde développé pensent qu’ils peuvent continuer de négliger le monde en développement ou de le laisser à son sort sur les marchés mondiaux.
Voici là une autre recette d’échec général, voire de futur conflit.  Les pays riches doivent faire nettement plus d’efforts pour aider les pays pauvres à passer vers la durabilité.
Alors que la plupart des mesures législatives de stimulation prises à ce jour ont une visée immédiate et sont repliées vers l'intérieur, financer plus d'infrastructures durables dans les pays pauvres serait une formidable impulsion pour l'économie des pays riches.
Les pays développés devraient accepter d'accorder de considérables sommes pour financer le besoin croissant d’investissements durables dans les pays en développement.
Ceci peut se faire directement avec des accords bilatéraux, par exemple si les agences de crédit à l’exportation des pays développés prêtent à long terme.
Cela peut aussi se faire de manière multilatérale, en gonflant le flux d’investissement en infrastructures par le biais de la Banque mondiale et de banques de développement régional (y compris la Banque de interaméricaine de développement, la Banque européenne d’investissement, la Banque africaine de développement et la Banque asiatique de développement).
Il faut d’ailleurs utiliser les deux types d’accords. 
Les pays développés oublient aussi de reconnaître que sans mieux financer les infrastructures durables dans le monde en développement – en particulier la génération et la transmission d’énergie – il sera impossible de conclure un accord mondial sur le changement climatique dans le courant de l’année (ou le plus tôt possible).
Curieusement, les pays riches attendent des pays pauvres qu’ils réduisent leur utilisation d��énergie fossile sans recevoir beaucoup d’aide pour financer l’exploitation de nouvelles sources durables d’énergie.
La majeure partie des propositions des pays riches sur les objectifs, limites, engagements et permis de gaz à effet de serre fait à peine mention d’un soutien aux pays pauvres pour financer leur transition vers les technologies durables.
La rencontre du G20 à Londres le 2 avril nous donne des raisons d’espérer que la planète va véritablement s’efforcer de réparer son économie défectueuse.
C’est le moment et l’endroit pour lancer une marche à suivre générale vers la durabilité.
Si nous manquons de relever le défi, la crise mondiale mettra le globe en péril pour de nombreuses années.
Le complot des économistes
LONDRES – Tout événement marquant une époque est le résultat de la conjoncture – la corrélation entre des faits normalement sans lien qui font dérailler l’humanité.
Une telle conjoncture crée ce que l’auteur Nassim Nicholas Taleb appelle un «&#160;cygne noir&#160;»&#160;: un événement imprévisible aux conséquences considérables.
D’après Taleb, un petit nombre de cygnes noirs suffit pour «&#160;expliquer presque tout dans le monde.&#160;»
La prospérité du premier âge de la mondialisation avant 1914, par exemple, provenait d’une constellation de développements réussis&#160;: la chute du coût des transports et des communications, les avancées technologiques de la seconde révolution industrielle, le pacifisme des relations internationales et l’excellente gestion britannique de l’étalon or.
En revanche, le climat politique international venimeux de l’entre deux guerres combiné aux déséquilibres économiques mondiaux a provoqué la Grande Dépression et planté le décor de la seconde guerre mondiale.
Penchez-vous donc sur les dernières innovations financières&#160;: les nouvelles technologies de l’informatique et des télécommunications qui ont généré un énorme marché d’instruments dérivés.
Les obligations structurées adossées à des emprunts (ou CDO pour collateralized debt obligations, reposant en grande partie sur les créances hypothécaires) ont donné naissance à une nouvelle population de propriétaires supposés solvables. Les banques émettrices ont alors pu vendre des crédits «&#160;sub-prime&#160;» à d’autres investisseurs.
Alors qu’avant la titrisation, les banques étaient en général détentrices des prêts hypothécaires, elles pourraient désormais les extraire de leur comptabilité.
Mais ces emprunts titrisés se retrouveraient alors portés au bilan d'une autre banque.
Un merveilleux système de diversification du risque bancaire individuel est alors apparu en gonflant le risque par défaut de toutes les banques qui détenaient ce qui a été surnommé la «&#160;dette toxique&#160;».
Comme tous les dérivés reposaient sur les mêmes actifs, si quelque chose arrivait à ces actifs, toutes les banques détentrices de la dette se retrouvaient dans la même galère.
La facilité avec laquelle le volume de créances pour un jeu d’actifs donné peut être augmenté a rendu possible l’expansion des instruments dérivés.
Cette ascension a été exacerbée par les échanges de crédit par défaut ou CDS pour «&#160;credit default swap&#160;», qui offraient une fausse garantie en cas défaut de paiement.
Puisqu'un nombre illimité de CDS pouvait être vendu pour chaque emprunteur, l’offre d’échanges pouvait s’accroître plus rapidement que l’offre d’obligations.
Les CDS ont grossi la taille de la bulle en accroissant de beaucoup la vitesse de la circulation de la monnaie. Le marché des CDO est passé de 275 milliards à 4&#160;700 milliards de dollars de 2000 à 2006, tandis que le marché des CDS s’est accru quatre fois plus vite (passant de 920&#160;milliards de dollars en 2001 à 62&#160;000 milliards de dollars fin 2007).
Les CDS étaient le moyen par lequel les instruments dérivés transitaient pour rejoindre le portfolio des banques à travers le monde.
Mais rarement a-t-on dit haut et fort que la structure générale dépendait du prix de l’immobilier constamment en hausse.
Le marché immobilier venant à s’écrouler, ces garanties de sécurité en papier deviendraient, d’après Warren Buffett, «&#160;des armes financières de destruction massive&#160;».
L’intermédiation des financiers n’aurait cependant jamais provoqué de catastrophe (ou d’important désastre) sans le déséquilibre du double échange américain et du déficit du budget, en grande partie financé par les économies chinoises.
Les taux d’échange variables étaient censés empêcher tout pays de manipuler sa propre devise, mais en accumulant de grandes quantités de bons du trésor américain, les pays de l'Asie de l'Est, la Chine en particulier, ont artificiellement maintenu un taux d'échange bas.
Cette “saturation” de l’épargne est asiatique a provoqué une saturation de la consommation à crédit aux Etats-Unis, en Grande-bretagne et dans la plupart du monde occidental.
Mais le mariage de l’épargne chinoise et de la consommation états-unienne était vouée à l’échec&#160;: il générait un crédit non remboursable.
Les investissements chinois ont de plus en plus pris la forme d’achat officiel des bons du trésor américain, investissements ne générant pas de nouvelles ressources permettant de rembourser.
Car la contrepartie du crédit états-unien n’était autre que la délocalisation de la plupart de sa capacité de fabrication en Chine.
L’affluence des économies chinoises n’a pas créé de nouveaux actifs, mais une spéculation financière et l'ivresse des consommateurs.
Les économies excédentaires de Chine ont rendu possible l’expansion du crédit aux Etats-Unis entre 2003-2005, lorsque les taux des fonds du système fédéral (le taux effectif journalier auquel les banques américaines se prêtent entre elles) étaient maintenus à 1&#160;%.
Cet l’argent bradé a déclenché une augmentation des prêts hypothécaires à subprimes – un marché qui s’est écroulé lorsque les taux d’intérêts ont fortement augmenté après 2005, atteignant 5&#160;%.
La crise financière de 2008 était le début d’un processus de déflation inévitable mais oh combien pénible.
Cette interprétation des causes de l’effondrement actuel est discutée par l’école de ‘saturation de l’argent’ (ou money glut).
D’après elle, la crise s’explique par une et une seule raison&#160;: la création excessive de crédit survenue lorsqu’Alan Greenspan était le président de la Réserve fédérale des Etats-Unis.
Cette opinion est fondée sur la théorie “autrichienne” sur les booms et effondrements, et sur l’explication que Milton Friedman a donnée de la Grande Dépression de 1929.
C’était faux à l’époque et ça l’est toujours.
Ce cheminement de pensée présume que les marchés sont parfaitement efficaces et que tout problème ne peut provenir que d’une erreur de politique.
Or cette opinion est contradictoire, car si les acteurs du marché étaient tout à fait rationnels et parfaitement tenus informés, ils ne pourraient pas être victime d’une politique rendant l'argent moins cher que sa valeur réelle.
Greenspan était à sacrifier sur l’autel du marché.
Ceci donne une autre explication basique à la crise économique&#160;: la prédominance de l’école de Chicago en économie, et notamment sa croyance que les marchés effrénés peuvent se réguler d’eux-mêmes.
Cette foi justifiait, ou rationalisait, la dérégulation des marchés financiers au nom d’une soi-disant hypothèse «&#160;de marchés efficients&#160;».
Cela a directement provoqué la propagation de modèles de gestion des risques financiers, qui, en excluant tout défaut éventuel, sous-estimait grossièrement la quantité de risques que le système comportait.
Pour continuer dans cette veine. Je tiendrais les économistes, plus que les banquiers, responsables de la crise.
Ils ont établi le système d’idées que les banquiers, les hommes politiques et les régulateurs ont suivi.
John Maynard Keynes a écrit «&#160;les hommes pragmatiques qui se croient immunisés contre les influences intellectuelles sont en général esclaves de quelque défunt économiste.&#160;» La cuvée d’économistes actuels n’est pas morte, mais elle s’inscrit dans la lignée idéologique de l’école de Chicago dont les suppositions méritent d’être révélées, car il s’en est fallu de peu qu’elles ne détruisent notre monde.

Des juges au-dessus de tout soupçon ?
PARIS – En démocratie, la Justice est censée être indépendante.
Mais juges et procureurs sont-ils, eux, indépendants ?
En fait, nombre d’entre eux sont impliqués dans des affaires politiques et poursuivent des objectifs – voire des vendettas – qui leur sont propres.
Cette politisation des procureurs et des juges d’instruction se manifeste dans des démocraties aussi diverses que le Japon, l’Italie, la France, l’Espagne, la Turquie et l’Argentine.
Dans tous ces pays, procureurs et juges d’instruction n'hésitent pas à lancer des accusations de corruption contre les gouvernements et les partis au pouvoir – des charges qui se trouvent servir les intérêts partisans et corporatistes de ces magistrats.
Le ministère public du Japon vient ainsi d'accuser en fanfare Ichiro Ozawa, le secrétaire général du Parti démocratique du Japon (PDJ), vainqueur des dernières élections, d’avoir reçu des fonds illégaux pour financer sa campagne électorale contre le parti libéral-démocrate sortant (PLD).
L’opinion publique japonaise s’étonne de l’inculpation de collaborateurs d’Ozawa, quelques mois seulement après la victoire électorale du PDJ, compte tenu de la corruption notoire du PLD quand lui était au pouvoir et jamais inquiété.
De fait, le PLD travaillait main dans la main avec une bureaucratie japonaise établie, dont font partie les procureurs.
Le PDJ s’est engagé à mettre fin à ce concubinage entre les bureaucrates, les politiciens et les conglomérats japonais.
En inculpant des proches d’Ozawa, le parquet n'agit qu'en défense d'un statu quo qui convenait à la magistrature.
En Italie, des procureurs romains ont ouvert une nouvelle enquête contre le Premier ministre Silvio Berlusconi.
Les juges italiens ont toujours refusé d’accepter la popularité et le succès électoral de cet homme d’affaires qu’ils tentent d’inculper depuis de nombreuses années.
Berlusconi n’est peut-être pas le plus raffiné des Italiens, mais il n’a jamais été prouvé, après plusieurs procès, qu’il ait commis le moindre crime.
Les magistrats persistent à le traîner en justice pour des raisons à l'évidence extra judiciaires.
En France, les juges d’instruction tentent depuis des années d'inculper Jacques Chirac pour des affaires de corruption. Tant qu'il était président, il était intouchable.
Maintenant qu’il est en retraite, une juge d’instruction « indépendante» a renvoyé l’ancien président en correctionnelle pour avoir utilisé des employés municipaux, alors qu’il était maire de Paris il y a 20 ans, à des fins électorales.
Aucun juge n’avait jamais inculpé François Mitterrand pour avoir entretenu sa maîtresse et sa fille illégitime grâce à des fonds publics.
Une preuve de la politisation ?
Immédiatement après la relaxe de Dominique de Villepin, accusé de complicité de dénonciation calomnieuse envers le président Nicolas Sarkozy, le procureur a annoncé qu’il ferait appel du jugement et engagerait de nouvelles poursuites. Déniant qu'il cédait aux exigences de Nicolas Sarkozy, le procureur a déclaré agir en conscience : voudrait-il à lui seul purifier la vie politique française ?
Le souvenir de Fouquier Tinville, qui guillotinait l'aristocratie, hanterait-il les procureurs français ?
En Argentine, on s’interrogera sur les motivations de la Cour Suprême qui a interdit à la présidente Cristina Kirchner de remplacer le président de la banque centrale.
Bien que Madame Kirchner ne soit pas au-dessus de tout soupçon, l’annulation par une juge fédérale d'un décret du gouvernement laisse croire en des motivations d’ordre politique.
La situation est plus byzantine, mais tout aussi politisée en Turquie : les procureurs et les juges y ont régulièrement instruit des procédures visant à dissoudre le parti musulman au pouvoir, le Parti pour la justice et le développement (AKP), au nom de la défense de la Constitution laïque.
Après la victoire électorale de l’AKP en 2003, la Cour constitutionnelle a dissous le parti pour empêcher Recep Tayyip Erdogan de devenir Premier ministre.
L’AKP a dû changer de nom et Erdogan a dû, pour un temps, renoncer aux fonctions de Premier ministre.
L’an dernier, l’AKP a de nouveau fait l’objet d’une procédure d’interdiction, sous prétexte qu’il mettait en péril la laïcité de la Constitution.
Fin 2009, la Cour constitutionnelle turque a dissous le principal parti kurde, le DTP, accusé de collusion avec les rebelles.
Cette décision arbitraire a privé des millions de Kurdes d’une représentation légale et entravé le processus engagé par le gouvernement AKP pour réconcilier la communauté kurde et la République turque.
Le juge d’instruction espagnol, Baltasar Garzón, est généralement décrit comme un croisé de la justice, par-delà les frontières nationales.
Mais les cibles de ses instructions appartiennent invariablement à la droite politique. Les sympathies des procureurs européens vont plutôt à la gauche politique mais celles de leurs homologues latino-américains et japonais plutôt à la droite.
Au lieu de suivre un ordre du jour aussi clairement idéologique, la plupart des magistrats militants tendent à agir comme une corporation : même si leurs objectifs paraissent partisans, leurs intérêts, corporatistes, l’emportent.

Au temps de l’Ancien Régime en France, les juges étaient connus pour agir comme une classe sociale autonome et soudée : la Révolution française et l’adoption du suffrage universel eurent autant pour but de débarrasser la France de la corporation judiciaire que d’en terminer avec la noblesse.
Malgré la démocratisation, juges d’instruction et procureurs ont tendance à ressurgir comme une élite autoproclamée et protégée par le mythe de l'indépendance de la Justice.
Lorsqu’on examine de près les carrières des juges dans les pays ici mentionnés, on constate que, même si les lois varient, la cooptation est la règle du jeu dominante : un juge ou un procureur doit, pour grimper les échelons professionnels, suivre les codes de ses pairs et accroître l’influence de sa corporation.
On peut aussi s’interroger sur les raisons pour lesquelles on souhaite embrasser la profession de juge.
La plupart des magistrats en herbe ont le désir de « nettoyer » la société.
Le fait que la campagne menée par les juges italiens dans les années 1980 contre la mafia sicilienne ait été qualifiée d’opération « mains propres » est évocateur.
Dans ce cas précis, les termes étaient adaptés.
Mais le nettoyage est plus souvent utilisé comme prétexte pour changer de direction politique quand les électeurs ont voté dans un sens opposé à celui souhaitable par les magistrats.
Toute démocratie est supposée être basée sur une séparation et un équilibre des pouvoirs.
Cet équilibre n’est possible que lorsque chaque institution est soumise à un examen attentif – un examen que les juges et procureurs sont parvenus jusqu'ici à éviter.
Or, je ne vois aucune raison de faire davantage confiance aux juges et aux procureurs qu’aux présidents et législateurs.
Il est temps que le quatrième pouvoir – les médias – enquêtent sur l’attitude et les motivations des juges et des procureurs, à la fois individuellement et collectivement, comme ils enquêtent sur les élus.
Le procès de Pavel C.
STRASBOURG – C’est par une froide journée d’hiver de 2004 qu’un jeune Russe dénommé Pavel Chtoukatourov a un jour découvert qu’un juge lui avait retiré le droit de parler en son propre nom.
Privé de capacité légale, il lui était devenu impossible d’agir de manière indépendante dans la plupart des situations courantes de la vie.
Il ne pouvait plus travailler, voyager, choisir son lieu de résidence, acheter ou vendre quelque chose, ni même se marier.   
Le juge lui avait retiré tous ces droits sans même l’en informer – pour tout dire, Pavel ne découvrit l’affaire qu’un an plus tard.
Alors qu’il cherchait un avocat pour défendre ses droits, sa mère, devenue son tuteur légal, le fit enfermer dans un hôpital psychiatrique pour une durée de sept mois.
Cette situation kafkaïenne fut possible parce que Pavel souffrait de troubles mentaux et qu’il vivait dans un système refusant de protéger ses droits.
En Russie, près de 125 000 personnes souffrant d’un handicap mental sont confinées – à vie – dans des institutions.
Il faut ajouter à cela quelque 165 000 lits en hôpitaux psychiatriques, avec près de 650 000 hospitalisations par an.
Toutefois, ces statistiques ne disent rien de la réalité de la situation. Ce n’est que rarement que des histoires comme celle de Pavel Chtoukatourov paraissent au grand jour.
Il est étonnant de voir à quel point on sait peu de choses sur la manière dont sont traitées les personnes souffrant de problèmes mentaux en Russie.
Il n'existe aucun organisme indépendant de surveillance des hôpitaux russes afin de protéger les droits des patients, ni aucun organe de représentation pour les personnes souffrant de handicaps mentaux.
En outre, les mentalités des directeurs d’hôpitaux sont aussi fermées que les institutions elles-mêmes.
La victoire de Chtoukatourov devant la Cour européenne des Droits de l’Homme (CEDH) le 27 mars dernier laisse donc apparaître l’espoir d’être arrivés à un tournant.
En 2004, après avoir découvert par hasard la décision du juge à son égard, Pavel Chtoukatourov a trouvé sur Google les coordonnées du seul avocat de Russie s’occupant de santé mentale et de droits de l’Homme.
Ce dernier a accepté de le représenter, mais la mère de Chtoukatourov l’ayant fait interner en hôpital psychiatrique, le gouvernement russe a refusé à l’avocat de contacter son client.
Suite aux échecs des différents appels menés auprès de la justice russe, l’avocat s’est adressé à la CEDH en mars 2006.
La cour a trouvé que le traitement réservé à Pavel violait plusieurs articles de la Convention de sauvegarde des Droits de l'Homme et des Libertés fondamentales, dont la Russie est signataire.
Cela a été le premier cas par lequel la CEDH s’est attaquée sérieusement à la privation de capacité légale – qui facilite souvent les abus au lieu d’en protéger les gens.
Selon la cour, priver quelqu’un de sa capacité légale constitue une atteinte “très sérieuse” au droit à la vie privée.
En Russie, la seule option légale dans ces cas est la “tutelle totale”, mise en place pour une période indéfinie et qui ne peut être remise en question par l’adulte concerné.
La cour a estimé que la “tutelle totale” était une mesure “disproportionnée” dans le cas de Pavel Chtoukatourov et le jugement a reconnu l’importance d’apporter des solutions alternatives personnalisées aux personnes nécessitant des soins temporaires ou à long terme.
Les législateurs russes devraient suivre l’exemple de la CEDH et travailler à mettre en place dans la législation et la pratique russes des mécanismes alternatifs, comme des directives avancées, des pouvoirs donnés aux avocats et des systèmes d’assistance.
La Convention des Nations Unies sur les droits des personnes handicapées – nouveau traité sur les droits de l’Homme à la rédaction de laquelle a participé la Russie, mais qu’elle n’a pas encore signée – impose ces mesures et représente donc une chance pour le pays d’entreprendre des réformes clés à ce propos.
L’histoire de Pavel Chtoukatourov n’est unique que parce qu’il a réussi à contacter un avocat.
La CEDH a ouvert une voie aux dizaines de milliers de personnes en Russie qui sont maltraitées par ce même système de santé qui est supposé les aider.
Lors de son entrée en fonction, le nouveau président russe, Dmitri Medvedev, devrait demander un rapport indépendant sur le sujet, afin de mettre fin aux processus de stigmatisation et de discrimination dont souffrent les personnes handicapées en Russie.
Le triomphe des opprimés
NEW YORK – Nous étions début juin 1989.
Vaclav Havel avait été libéré de prison quelques jours auparavant seulement, mais il semblait habité par une certitude qui, rétrospectivement, apparaît quasi prophétique.
Des milliers de ses concitoyens avaient écrit des lettres demandant sa libération, à un moment où faire preuve de solidarité avec le dissident le plus connu de Tchécoslovaquie constituait un acte manifeste et risqué de désobéissance civile.
« Nous, Tchèques, retrouvons enfin notre courage » dit-il, comme s’il sentait la nouvelle détermination de la population à confronter les cerbères de l’État totalitaire communiste. « Tôt ou tard, ils commettront une erreur, peut-être en passant des gens à tabac.
Ce jour-là, 40.000 personnes occuperont la place Venceslas ! ».
googletag.cmd.push(function () { googletag.display('Mpu'); });Quatre mois plus tard, une semaine après la chute du Mur de Berlin, Prague connut à son tour la révolution.
Un petit rassemblement, organisé par des étudiants, prit place dans le vieux cimetière de Vysehrad, là où sont enterrés Smetana et Dvorak aux pieds d’une forteresse surplombant la ville.
Alors qu’ils se dirigeaient vers la place Venceslas, portant des bougies, la police anti-émeutes fit barrage et plusieurs d’entre eux – hommes, femmes et enfants – furent brutalement battus pas les forces de l’ordre.
Ceux qui tombèrent au sol reçurent des coups de pied et de matraque.
La nuit du 17 novembre – rapidement connue sous le nom de vendredi noir – enflamma la Tchécoslovaquie.
Le jour suivant, des milliers de Tchèques descendirent dans la rue.
Comme Havel l’avait pressentie, sa tâche (et celle des groupes de dissidents qui l’entouraient) serait d’attiser cette flamme – et lui donner une direction.
Vingt ans plus tard, on ne peut qu’admirer leur performance.
Prague fut la plus gaie des révolutions de 1989, une débauche d’émotion et d’enthousiasme.
La « révolution de velours » comme la qualifia Havel, fut du pur théâtre, une pièce géopolitique sous forme de tableaux, de scènes et d’actes, avec en passage éclair des visages du passé, comme Alexander Dubcek et Joan Baez.
Des dissidents libérés depuis peu et des émigrés célèbres rentrèrent au pays.
La musique de fond était celle du Velvet Underground, la scène celle du théâtre de la Lanterne magique, qui faisait office de siège du Forum civique.
La toile de fond était Prague, d’une beauté à couper le souffle, terriblement romantique, la ville aux cent clochers, aux églises et bâtiments ocre, dorés par la lumière rasante de la fin du jour, le clair de lune se reflétant sur la rivière Vltava.
Le public était, bien sûr, le monde.
Nous regardions le déroulement des événements à la télévision.
Nous pouvions voir la foulée massée sur la place Venceslas, des centaines de milliers de personnes agitant leurs clés et des clochettes pour signifier leurs adieux au communisme. « Vous avez fait votre temps ».
Le moment était si pur, si vrai.
C’était le point culminant des événements, l’année de la chute du Mur, un point tournant de l’Histoire : un cliché transmué en vérité.
Nous savions que nos héros allaient gagner.
Chaque personne saisie par la magie du moment se sentit jeune à nouveau, comme si le monde avait soudainement, mystérieusement et dans l’euphorie été régénéré.
Même Disney n’aurait pu opérer une métamorphose aussi séduisante. Voilà nos enfants, manifestant dans la rue.
Voilà nos enfants, battus et en sang. Voilà nos enfants, enfin, victorieux.
La magie tenait aussi au fait que la révolution pouvait se compter en jours, un miracle de compression.
Face aux événements, les communistes abandonnèrent le pouvoir en toute hâte.
Un organisateur du rassemblement du 17 novembre me dit qu’il sut ce jour-là que c’était fini, quand il s’attendait à voir participer quelques centaines de personnes et que 20.000 personnes se déplacèrent.
Malgré tout, le dénouement eut lieu le 29 décembre, le jour où Vaclav Havel devint le nouveau président d’une Tchécoslovaquie libre.
Pour moi, le jour décisif fut le 28 novembre.
Un demi million de personnes s’était rassemblé dans le parc de Letna pour écouter un discours de Vaclav Havel.
À ce jour, je ne peux y repenser sans être ému aux larmes.
Vers la fin du discours, une neige légère se mit à tomber et, comme si c’était prévu, les gens se mirent en file indienne, main dans la main, et commencèrent à marcher vers la place Venceslas, à deux kilomètres environ de là, derrière une charrette branlante tirée par un cheval affublé des ailes d’un ange.
Le tableau était d’une grande douceur, et fort et irrésistible à la fois.
Lentement, la procession s’engagea le long des chemins dans les bois du parc, à présent couverts de neige.
Lentement, elle descendit les rues médiévales derrière le Château de Prague et se déversa dans la place devant le palais présidentiel.
Il n’y avait pas de chants, de slogans ou de tentatives de confrontation.
Seulement une ligne continue de personnes, main dans la main, passant silencieusement dans la pénombre, une ligne qui serpentait devant les imposantes grilles du palais.
Depuis le Château, la ligne descendait le long des collines escarpées de Malá Strana, devant la grande cathédrale baroque et ses flèches illuminées dans la nuit neigeuse, le long de la rue Mostecká avec ses cafés et restaurants, sur le pont Charles et ses statues de rois et de saints tchèques au-dessus de la Vltava scintillante, à travers les rues étroites de la Vieille ville pour finir sur la place Venceslas, où je vis trois policiers se joindre à la procession, leurs képis de travers, dansant dans leurs grandes bottes de cuir noir avec le reste de la foule.
La procession n’en finissait pas, se déroulant dans la neige, tandis que les gens balançaient les bras, sautillaient, heureux et joyeux.
Les premiers étaient arrivés sur la place Venceslas alors que les derniers attendaient patiemment dans le parc. Main dans la main, ils coupaient la ville en deux.
Main dans la main, ils formaient une ligne humaine. Ici, d’un côté, se trouvait le peuple, là, de l’autre, se trouvaient ses oppresseurs.
C’était maintenant ou jamais. Chacun devait choisir son camp.
Surplombant la ville, je regardais la foule dansant dans les rues.
Prague s’étendait en contrebas, éclairée et lumineuse dans la neige.
De ma vie, je n’ai jamais rien vu d’aussi beau. Je doute revoir un jour un tableau aussi émouvant.
Le triomphant retour de John Maynard Keynes
NEW YORK – Nous voilà tous keynésiens.
Même la droite américaine a rejoint le camp keynésien, avec un enthousiasme non contenu d’un degré qui aurait été inimaginable autrefois.
Pour ceux d'entre nous qui revendiquent un lien avec la tradition keynésienne, nous vivons un moment de triomphe, après une traversée du désert qui a duré plus de trente ans.
Dans un sens, ce qui se produit maintenant est une victoire de la raison et de l'évidence sur l'idéologie et les intérêts.
La théorie économique avait depuis longtemps expliqué pourquoi des marchés non soumis à des restrictions ne se corrigeaient pas d’eux-mêmes, pourquoi la régulation était nécessaire et pourquoi le gouvernement avait un rôle important à jouer dans l'économie.
Pourtant, d’aucuns, en particulier les personnes qui travaillent sur les marchés financiers, ont incité à un type de « fondamentalisme de marché ».
Les politiques malavisées qui en ont découlé – soutenues notamment par des membres de l'équipe économique du président Américain élu Barack Obama – avaient imposé des coûts énormes aux pays en développement.
La révélation est survenue lorsque les coûts de ces politiques ont commencé à peser également sur les bourses américaines et d'autres pays industriels avancés.
Selon Keynes, les marchés ne s'autorégulent pas ; qui plus est, en cas d'important déclin économique, il y a de fortes chances pour que la politique monétaire soit inefficace.
Il était nécessaire d'adopter une politique budgétaire – mais toutes ces politiques ne se valent pas.
Dans l'Amérique d'aujourd'hui, avec un surplus de dette des ménages et de fortes incertitudes, les réductions d'impôts seront certainement inutiles (comme dans les années 90 au Japon).
En effet, une grande partie, si ce n'est la plus grande partie, des réductions d'impôts américaines de février dernier est partie dans l'épargne.
Avec l'énorme dette que laisse derrière lui le gouvernement Bush, les États-Unis devront être particulièrement motivés pour stimuler au mieux la dépense du moindre dollar.
Les séquelles d’un investissement insuffisant dans la technologie et l'infrastructure, notamment favorables à l'environnement, et le fossé qui se creuse entre les riches et les pauvres appellent une harmonie entre dépenses de court terme et perspectives de long terme.
Pour cela, il faut restructurer les programmes en matière d'impôts et de dépenses publiques.
Il est possible de stimuler l’économie, de réduire le déficit et l'inégalité sociale par la baisse des impôts des pauvres et l’augmentation des prestations de chômage, parallèlement à la hausse des impôts des riches.
Réduire les dépenses pour la guerre en Irak et augmenter celles pour l'éducation peut en outre accroître simultanément la production à court et à long termes et limiter le déficit. 
Keynes s'inquiétait du piège des liquidités – de l'incapacité des autorités monétaires à provoquer une montée du crédit pour donner un coup de fouet à l’économie.
Ben Bernanke, président de la Réserve fédérale américaine, s’est efforcé d’éviter que la faute ne retombe sur la Fed, qu’on l’accuse d’avoir aggravé le déclin (comme on l’a accusée d’être responsable de la grande dépression), qui s’accompagne généralement d’une contraction de la masse monétaire et de l'effondrement de banques. 
Toutefois, il convient de lire l'histoire et la théorie avec prudence : préserver les institutions financières n'est pas une fin en soi, mais un moyen. C'est le flux de crédit qui importe.
La raison pour laquelle la faillite des banques durant la grande dépression était importante, c’est qu’elles décidaient en partie de la qualité des emprunteurs potentiels : elles étaient les gardiennes des informations nécessaires au maintien du flux de crédit.
Le système financier américain a nettement changé depuis les années 30.
Nombre de grandes banques américaines sont passées du « marché du prêt » au « marché de la vente ».
Elles se sont concentrées sur l'achat d'actifs, les ont reconditionnés puis vendus, tout en établissant un record d'incompétence en matière d’évaluation des risques et de contrôle de la capacité de remboursement.
Des centaines de milliards ont été dépensés pour préserver les institutions en dysfonctionnement.
Mais rien n'a été fait pour revoir leurs structures perverses d’incitation, qui encouragent les comportements peu perspicaces et la prise de risques excessive.
Avec des récompenses privées en net contraste avec les retours sociaux, il n'est pas surprenant que la quête de l'intérêt personnel (avidité) ait eu des conséquences si destructives d'un point de vue social.
Quand aux intérêts des actionnaires, ils n’ont même pas été servis correctement.
Pendant ce temps, presque rien n'est fait pour aider les banques qui se sont efforcées de faire ce que toute banque est censée faire : prêter de l'argent et évaluer les capacités de remboursement.
Le gouvernement fédéral a endossé des milliards de milliards de dollars de passif et de risques.
En venant au secours du système financier, rien moins que dans la politique budgétaire, il importe de se soucier de ce que nous obtenons pour notre argent.
Autrement, le déficit – qui a doublé en huit ans – se creusera encore bien davantage.
En septembre, il était question que le gouvernement récupère son argent, avec des intérêts.
Avec l'augmentation rapide du coût du renflouement, il est de plus en plus évident que tout cela ne sera finalement qu’un autre exemple de marché financier où les risques sont mal évalués – comme ce fut le cas à maintes reprises ces dernières années.
Les conditions des sauvetages de Bernanke-Paulson étaient désavantageuses pour les contribuables. Malgré leur ampleur, il est incroyable que ces sauvetages aient peu fait pour raviver l'emprunt.   
L’incitation néolibérale à la dérégulation a profité à certains.
Les marchés financiers se sont bien sortis de la libéralisation des marchés des capitaux.
Il est probable que laisser l'Amérique spéculer et vendre des produits financiers à haut risque dans le monde entier ait favorisé les intérêts de ses sociétés, même si cela a imposé d’importants coûts à d'autres.
Le risque aujourd’hui, c’est que les doctrines keynésiennes soient utilisées à mauvais escient pour servir à nouveau partie des mêmes intérêts. Les personnes qui ont incité à la dérégulation il y a dix ans ont-elles tiré des leçons ou encourageront-elles simplement des réformes superficielles – le minimum requis pour justifier des sauvetages de millions de milliards de milliards de dollars ?
Y a-t-il eu un changement de fond ou simplement de stratégie ? Après tout, dans le contexte actuel, la poursuite de la politique keynésienne semble même plus profitable que celle du fondamentalisme de marché.
Il y a dix ans, au moment de la crise financière asiatique, il était souvent question de la nécessité de réformer l'architecture financière mondiale.
Peu a été fait.
Il est impératif de ne pas simplement résoudre la crise actuelle, mais surtout d'entreprendre des réformes de longue durée indispensables à l’instauration d’une économie mondiale plus stable, prospère et équitable.
Le problème du paternalisme libertaire
CHICAGO – On peut avancer de nombreux arguments à l'encontre du paternalisme de l'Etat : non seulement il restreint le choix individuel (par exemple celui de ne pas souscrire une assurance-maladie, sujet débattu actuellement aux USA) et interdit aux individus de faire leur propre expérience, mais l'Histoire montre que les idées dominantes sont souvent erronées.
Et comme l'Etat essaye habituellement d'appliquer ces idées, les conséquences peuvent être désastreuses car elles sont démultipliées par son pouvoir coercitif très étendu.
La régulation financière en est une bonne illustration, car c'est une forme de paternalisme.
Aux USA, le faible risque attribué aux tranches seniors des titres adossés sur des hypothèques en a fait des instruments attractifs pour les banques en raison des bénéfices relativement élevés qu'ils promettaient.
Mais ils se sont révélés très risqués, malgré leur réputation.
Et parce que le régulateur les avait décrétés sûrs, beaucoup trop de banques en ont acheté en trop grand nombre, les rendant encore plus risqués quand elles ont voulu les vendre toutes au même moment.
On peut citer bien d'autres exemples du danger du pouvoir tout azimut du paternalisme étatique.
Quand je vais en voiture vers Chicago, je passe à coté de quartiers constitués de tours d'habitation à vocation sociale qui étaient initialement destinées à être la réponse miracle aux problèmes des sans-abri, de la pauvreté, du chômage et du crime.
Aujourd'hui ces logements sont considérés comme le meilleur moyen de concentrer et de perpétuer ces maux.
Non seulement ces quartiers sont à bonne distance des lieux d'emplois, mais comme le nombre de familles stables et de personnes qui ont un travail régulier est très limité, on n'y trouve guère de modèles de réussite pour guider les jeunes.
Aussi, beaucoup sortent du droit chemin.
La tendance actuelle est d'intégrer les ménages pauvres dans des quartiers prospères.
Des conséquences inattendues apparaîtront sans doute plus tard, et du fait du pouvoir de l'Etat, elles seront de grande ampleur.
Néanmoins une certaine dose de paternalisme est nécessaire à une société civilisée.
La cotisation-retraite est une forme paternaliste d'économie forcée des travailleurs pour leurs vieux jours, ce qui les empêche de consommer et d'économiser à leur guise.
Ce système existe en partie parce que les individus savent qu'une société civilisée ne laissera jamais les anciens sans un minimum.
Aussi ils sont contraints d'économiser pour éviter qu'ils n'abusent du système (n'économisant pas pendant leur jeunesse, sachant que la société leur assurera un minimum quand ils seront âgés).
De la même manière, l'achat obligatoire d'une assurance-maladie prévu par la loi d'Obama est une tentative d'empêcher les jeunes et les personnes en bonne santé de ne pas s'assurer et de se tourner vers l'Etat seulement quand ils en auront besoin.
Est-il possible de bénéficier des avantages du paternalisme sans avoir à en subir son coût ? Cass Sunstein qui travaille pour l'administration Obama et mon collègue Richard Thaler ont écrit un livre à succès, Nudge, dans lequel ils font une proposition pour réduire notre malaise face au paternalisme.
Il s'agit pour l'essentiel d'utiliser des traits de comportement pour pousser les gens à prendre des décisions qui sont dans leur propre intérêt, alors qu'ils ont en principe une complète liberté de choix.
Aussi, le paternalisme libertaire élimine-t-il selon eux l'une des principales objections à l'encontre du paternalisme, à savoir qu'il restreint le choix individuel.
Ainsi, au moment de décider comment leur cotisation-retraite sera gérée, la plupart des gens se contentent de l'option par défaut du plan-retraite de leur employeur.
Or cette option n'est souvent pas adaptée à la plupart des salariés. Par exemple, elle confie ces cotisations à des organismes de placement collectif en valeurs mobilières (les OPCVM) qui ne rapportent pas grand chose.
Sunstein et Thaler voudraient que l'employeur propose une option de gestion par défaut qui soit plus intéressante pour la majorité, par exemple 60% des cotisations en actions, 30% en obligations et 10% en OPCVM.
C'est le coté paternaliste.
Le coté libertaire c'est que le salarié peut refuser l'option par défaut.
Mais comme la plupart des gens choisissent l'option par défaut, c'est le choix paternaliste de  l'employeur qui l'emporte, c'est pourquoi il s'agit de paternalisme libertaire.
En quoi est-ce critiquable ? C'est parce que le semblant de choix du paternalisme libertaire est illusoire.
Il n'y a pas véritablement de choix parce que les individus ne choisissent pas en toute connaissance de cause.
Si leur choix leur est fortement suggéré, n'est-ce pas là du paternalisme pur et simple, encore plus sinistre parce que les individus ne se rendent pas compte qu'ils sont manipulés et qu'ils ne se méfient pas ?
Une réponse consiste à rétorquer que la plupart des plans offrent déjà une option par défaut pour la gestion des cotisations retraite.
Sunstein et Thaler disent simplement que cette option devrait être à l'avantage des souscripteurs, et manifestement ils ont une idée de ce qui est avantageux.
Nous sommes là au coeur du problème.
En  décidant de l'option par défaut, l'Etat ou l'employeur incite les salariés à faire le choix qui est dans l'air du temps, par exemple "acheter des actions pour le long terme".
Sunstein et Thaler estiment que c'est un meilleur choix que l'option par défaut la plus fréquente qui consiste à investir les cotisations-retraite dans des OPCVM.
Or cela pourrait être pire : pousser tout le monde à investir dans des actifs à risque peut être plus dangereux qu'inciter à faire des investissements de père de famille comme les OPCVM.
Y a-t-il une meilleure alternative ? Et s'il n'y avait pas d'option par défaut et que l'on rappelle aux salariés de manière de plus en plus pressante qu'ils doivent choisir comment placer leurs cotisations s'ils ne l'ont déjà fait ?
On pourrait leur indiquer le choix le plus courant à titre de recommandation, accompagné d'explications, mais ce ne serait pas une option par défaut.
Cela obligerait les gens à faire un choix.
Certains ne suivraient pas la recommandation, ce qui bénéficierait au système en introduisant une certaine diversité et de la résilience.
Plus généralement, le défaut de certaines formes de paternalisme libertaire tient à ce que l'apparente liberté de choix qu'il offre masque un paternalisme sans retenue.
Ne vaut-il pas mieux imposer une décision consciente pour limiter les conséquences des erreurs liées au paternalisme ?
Le vrai prix de la guerre en Irak
Dans la vie, les choses les plus importantes, comme la vie elle-même, n'ont pas de prix.
Mais cela ne signifie pas que les questions impliquant la préservation de la vie (ou d'un mode de vie), comme la défense, ne doivent pas être passées au crible de l'analyse économique froide et rigoureuse.
Peu avant la guerre d'Irak actuelle, lorsque Larry Lindsey, l'économiste de l'administration Bush, a suggéré que les coûts pourraient se situer entre 100 et 200 milliards de dollars, d'autres fonctionnaires haut placés ont rapidement élevé des objections.
Par exemple, le directeur du Budget et du Management, Mitch Daniels, estimait quant à lui ce chiffre à 60 milliards de dollars.
Il apparaît aujourd'hui que les estimations de Lindsey étaient grossièrement sous-estimées.
Inquiet à l'idée que l'administration Bush puisse être en train de berner tout le monde sur le coût de la guerre en Irak, comme elle l'a déjà fait sur les armes de destruction massive et sur ses liens avec Al Qaida, je me suis associé à Linda Bilmes, experte du budget à Harvard, pour examiner le problème.
Même nous, qui sommes opposés à la guerre, avons été atterrés par ce que nous avons découvert : nos estimations, de modestes à modérées, varient d'un peu moins d'un billion de dollars à plus de 2 billions.
Notre analyse commence avec les 500 milliards de dollars dont parle ouvertement le Bureau budgétaire du Congrès, ce qui reste dix fois supérieur à ce qu'avait annoncé l'administration quant au coût de la guerre.
Son estimation est erronée à ce point car les chiffres annoncés ne comprennent même pas la totalité des coûts budgétaires pour le gouvernement.
Et les coûts budgétaires ne représentent qu'une fraction des coûts de l'économie entière.
L'administration Bush a, par exemple, fait tout ce qu'elle pouvait pour cacher le grand nombre de vétérans qui sont revenus gravement blessés : 16 000 pour l'instant, dont plus ou moins 20% souffrant de graves blessures au cerveau et à la tête.
Rien de surprenant par conséquent que son chiffre de 500 milliards de dollars ignore les incapacités et les coûts de santé pour des vies entières que le gouvernement devra payer au cours des prochaines années.
L'administration ne veut pas non plus regarder en face les problèmes de recrutement militaire et de maintien des troupes.
La conséquence est le paiement de gros bonus à ceux qui s'engagent à nouveau, davantage d'allocations et des coûts de recrutement plus élevés : une augmentation de 20% rien qu'entre 2003 et 2005.
En outre, la guerre use considérablement les équipements, dont il faudra remplacer une partie.
Ces coûts budgétaires (sans tenir compte des intérêts) se montent à 652 milliards de dollars pour nos estimations les plus modestes, et à 799 milliards de dollars pour nos estimations modérées.
On peut supposer que comme le gouvernement n'a ni réduit d'autres dépenses, ni augmenté les impôts, ces dépenses ont été financées par la dette, et le coût des intérêts de cette dette ajoute de 98 autres milliards de dollars (estimation modeste) à 385 milliards de dollars (modérée) aux coûts budgétaires.
Naturellement, le plus lourd fardeau des blessures et des morts est supporté par les soldats et leurs familles.
Mais l'armée paie des allocations de handicap qui sont bien inférieures à la valeur des revenus perdus.
De même, les sommes versées pour les soldats tués ne se montent qu'à 500 000 dollars, ce qui est bien inférieur aux estimations standards du coût économique d'un décès sur une vie, auquel on se réfère parfois sous le nom de valeur statistique d'une vie (de 6,1 à 6,5 millions de dollars).
Mais les coûts ne s'arrêtent pas là.
L'administration Bush a un jour proclamé que la guerre en Irak serait bonne pour l'économie, et un porte-parole a même suggéré que c'était la meilleure manière de s'assurer des bas prix du pétrole.
Comme c'est souvent le cas, les choses se sont avérées bien différentes : les compagnies pétrolières sont les grandes gagnantes, et les économies américaines et mondiales ont perdu.
En restant extrêmement modestes, nous estimons l'effet total sur l'économie si seulement 5 ou 10 dollars de l'augmentation sont attribués à la guerre.
Dans le même temps, l'argent affecté à la guerre aurait pu être dépensé pour autre chose.
Nous estimons que si une partie de cet argent avait été investie dans des routes, des écoles et dans la recherche, l'économie américaine aurait été plus stimulée à court terme et sa croissance aurait été supérieure à long terme.
Il existe un certain nombre d'autres coûts, certains potentiellement importants, qui sont très difficiles à quantifier.
Par exemple, les Américains paient chaque année 300 milliards de dollars pour la “option value” (valeur potentielle) de leur état de préparation militaire, qui leur permet d'être prêt à se battre là où il le faut.
Le fait que les Américains soient prêts à la payer suggère que cette valeur potentielle est supérieure aux coûts.
Mais il fait peu de doute qu'elle a été grandement diminuée et le restera pour plusieurs années.
En bref, même notre estimation “modérée” peut sous-estimer de façon significative le coût de l'engagement américain en Irak.
Et notre estimation ne comprend aucun des coûts impliqués par les énormes pertes en vies humaines et en biens en Irak.
Nous n'essayons pas d'expliquer que le peuple américain a été délibérément trompé sur les coûts de la guerre, ou que la grossière sous-estimation de l'administration Bush doit être mise sur le compte de l'incompétence, comme celle-ci le défend avec véhémence dans le cas des armes de destruction massive.
Nous ne sommes pas non plus en train de tenter de juger s'il existait des moyens plus rentables de faire la guerre.
Des preuves récentes que le nombre de morts et de blessures aurait été considérablement réduit si on avait fourni de meilleures protections corporelles aux soldats montrent à quel point les économies à court terme peuvent déboucher sur des coûts à long terme.
Il est indéniable que lorsque la programmation d'une guerre est une affaire de choix, comme c'était le cas ici, une préparation inadéquate est encore moins justifiable.
Mais de telles considérations paraissent être hors de portée des calculs de l'administration Bush.
Les analyses élaborées des coûts et des bénéfices de grands projets ont constitué la routine du département de la Défense et d'autres départements pendant presque un demi-siècle.
La guerre en Irak était un immense “projet” et pourtant il apparaît aujourd'hui que l'analyse de ses bénéfices a été très erronée et celle de ses coûts pratiquement absente.
On ne peut s'empêcher de se demander la chose suivante : y-avait-il d'autres façons de dépenser une fraction des 1 à 2 billions de dollars de la guerre dans des projets qui auraient mieux renforcé la sécurité, augmenté la prospérité et promu la démocratie ?
Mise au Point sur le Changement Climatique
EXETER – Beaucoup de gens se demandent quelle exactitude accorder à la science du changement climatique.
L’examen le plus définitif établissant sa valeur scientifique se trouve dans les travaux du Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) et son dernier grand rapport publié en 2007.
J’ai eu le privilège d’être président et coprésident des évaluations scientifiques du Groupe de 1988 à 2002.
Des scientifiques de tous pays ont travaillé par centaines aux rapports du GIEC, comme auteurs ou comme éditeurs-réviseurs.
Ces évaluations internationales sont probablement parmi les évaluations les plus larges et les plus exhaustives qui s’effectuent sur quelque sujet scientifique que ce soit. En juin 1995, à la veille du sommet du G8 en Ecosse, les académies scientifiques de 11 des plus grandes économies du monde (le G8, plus l’Inde, la Chine et le Brésil) ont publié une déclaration ratifiant les conclusions du GIEC et exhortant les gouvernements du monde à prendre des mesures d’urgence pour lutter contre le changement climatique.
Les scientifiques les plus qualifiés du monde n’auraient pas pu être plus fermes.
Malheureusement, des millions de dollars sont dépensés en campagnes de désinformation sur le changement climatique, pour satisfaire de puissants intérêts privés.
On s’en est pris d’abord au réchauffement planétaire, auquel on a tenté de dénier tout fondement scientifique.
Plus récemment, le caractère anthropique (qui est du fait de l’homme) du changement climatique a été largement admis, mais avec l’allégation que ses répercussions ne seraient pas importantes, qu’“on verrait bien,” et que, quoiqu’il advienne, on pourrait toujours réparer les choses, si elles se compliquaient.
Ces avis n’ont aucune preuve scientifique à l’appui.
Il faut instamment prendre les mesures qui s’imposent, à la fois pour s’adapter à l’inéluctable changement climatique et pour réduire les émissions de gaz à effet de serre, et en particulier celles de dioxyde de carbone, si l’on veut autant que possible éviter de nuire davantage à l’environnement.
Au Sommet de la terre de Rio de 1992, les nations du monde ont souscrit à la Convention-cadre des Nations Unies sur le changement climatique (CCNUCC), qui a pour objet de “stabiliser les concentrations de gaz à effet de serre dans l’atmosphère à un niveau qui empêche toute perturbation dangereuse du système climatique…, pour que les écosystèmes puissent s’adapter naturellement aux changements climatiques, que la production alimentaire ne soit pas menacée et que le développement économique puisse se poursuivre de manière durable.”
Cette stabilisation devrait éventuellement conduire à enrayer le changement climatique.
On reconnaît maintenant que les cataclysmes, causés entre autres par la hausse du niveau des mers, les canicules, plus fréquentes et intenses aujourd’hui, les inondations et la sécheresse, se produisent dès les plus faibles augmentations de température globale moyenne.
Par conséquent, il faut fournir des efforts soutenus pour empêcher la température moyenne de la Terre de s’élever de plus de 2° C par rapport aux niveaux préindustriels.
C’est une cible qu’il nous est possible d’atteindre, si l’on parvient à limiter le taux de concentration de dioxyde de carbone dans l’atmosphère à 450 parties par million (son taux s’élève actuellement à 390 ppm).
Ce qui signifie qu’avant 2050, les émissions de dioxyde de carbone devront globalement diminuer d’au moins 50% de leurs niveaux de 1990 (ils sont aujourd’hui à 15% au-dessus) – les émissions moyennes des pays développés devront, quant à elles, diminuer de 80% minimum.
Le Royaume Uni s’est déjà engagé à s’astreindre à ces niveaux de réduction et le président Barack Obama a exprimé son intention de lancer les Etats-Unis sur cette cible également.
Il est un préalable clair, celui d’avoir, dans les dix ou vingt prochaines années, mis un terme à la déforestation tropicale, responsable de 20% des émissions de gaz à effet de serre.
Quant aux émissions imputables à l’utilisation de combustibles fossiles, l'Agence internationale de l'énergie (AIE) a établi, dans ses “Perspectives des technologies de l’énergie,” l’évaluation détaillée des besoins des différents pays et secteurs en politiques de technologie pour remplir ces objectifs.
L’AIE indique que des mesures énergiques et décisives sont à programmer impérativement, afin que, à court terme, les émissions globales de dioxyde de carbone aient cessé d’augmenter (elles augmentent actuellement de 3% par an), qu’ensuite elles aient atteint leur maximum en 2015, et qu’enfin elles décroissent régulièrement jusqu’à l’horizon 2050.
L’AIE indique également que ces objectifs peuvent être satisfaits sans dégâts économiques inacceptables.
L’AIE dénombre même les nombreux avantages dont on pourrait bénéficier en suivant ses recommandations.
Il est primordial, aujourd’hui, de reconnaître que le changement climatique anthropique touche nos enfants, nos petits-enfants, les écosystèmes de la planète, et les communautés les plus pauvres du monde, et que la gravité de ses répercussions peut considérablement s’atténuer, si c’est maintenant que l’on agit.
La vérité sur le partage des charges de l’Otan
BRUXELLES – Lorsqu’ils abordent le sujet de l’Afghanistan, beaucoup de journaux suggèrent encore que certains alliés de l’Otan ne se comportent pas comme ils le devraient sur place, et sont soit incapables, soit réticents à faire un plus grand effort.
Naturellement, ces alliés estiment quant à eux que leurs efforts sont sous-estimés.
Mais qu’est-ce, en fin de compte, qu’une charge juste et équitable ?
Tout d’abord, le débat sur le partage des charges (“ burden-sharing ”) ne doit pas se réduire à l’actualité des soldats déployés sur le sol afghan, car, aussi important que soit le niveau de ces troupes, il ne dévoile qu’une seule facette de la situation.
Laissez-moi élargir le débat et proposer un point de vue plus holistique, en évoquant trois éléments interconnectés : la transformation de la défense, les opérations et le plus vaste contexte des efforts de la communauté internationale.
La transformation de la défense est un aspect-clé du partage des charges.
Il est une règle d’or au sein de l’alliance, qui veut que la majorité des forces et des capacités de l’Otan soit la propriété de nations individuelles – la flotte du Système de détection et de commandement aéroporté (SDCA) de l’alliance est une exception.
Comme je ne m’attends pas à voir les nations abandonner ce principe, l’Otan continuera à dépendre des alliés individuels et de leur volonté d’engager leurs ressources.
Contrairement à ce que l’on pourrait penser, le type de forces et de capacités dont l’Otan a besoin n’est pas si disponible que cela dans les stocks nationaux.
Beaucoup des forces armées de l’Otan conviennent mieux à la défense territoriale statique qu’aux types d’opérations expéditionnaires nécessaires en Afghanistan.
Et, lorsque le bon type de forces et de capacités existe, les opérations menées par les Nations Unies, l’Union européenne ou des coalitions ad hoc, ainsi que les besoins nationaux, exercent des pressions supplémentaires sur ces éléments.
Le développement des capacités expéditionnaires nécessaires est une caractéristique majeure du processus de transformation de l’Otan.
Mais il n’est pas possible de convertir les forces territoriales en forces expéditionnaires du jour au lendemain, et les coûts de transformation rivalisent souvent avec ceux du déploiement de forces pour les opérations.
De nombreux alliés sont confrontés au dilemme soit de dépenser de l’argent pour les opérations, soit d’investir dans de nouveaux programmes d’acquisitions.
En outre, l’échec de nombreux alliés à respecter la cible des 2 % du PIB pour leurs budgets de défense exacerbe ce dilemme, et creuse le fossé de capacités avec ceux qui investissent dans des forces utilisables et que l’on peut déployer.
Mais, bien qu’il n’y ait pas de substitut aux budgets appropriés consacrés à la défense, nous pourrions utiliser à meilleur escient les niveaux de dépenses actuels, particulièrement par une approche plus intelligente des acquisitions.
Malheureusement, en dépit des efforts de l’Otan et de l’UE, le secteur de la défense de l’Europe reste fragmenté, ce qui débouche sur des répétitions inutiles, sur une rivalité qui n’apporte rien entre des systèmes rivaux trop nombreux et sur des différences de capacités ou des incompatibilités significatives.
En Afghanistan, par exemple, les systèmes nationaux de pistage des forces alliées, vitaux pour éviter des attaques accidentelles des soldats alliés, ne sont pas compatibles.
Il faut par conséquent investir plus de temps et d’argent dans l’achat de ces matériels.
En Europe, beaucoup de budgets nationaux de défense ne peuvent plus entretenir à la fois une armée nationale entièrement équipée et une industrie de la défense nationale.
Seules les multinationales les plus intelligentes et la coopération transatlantique nous fourniront des forces capables d’affronter les défis de sécurité actuels.
Dans une alliance fondée sur le principe “un pour tous, tous pour un” il est vital que toutes les nations participent visiblement aux opérations, de façon juste.
L’Otan a par conséquent mis au point un mécanisme de partage des charges afin d’évaluer les engagements en armement de ses membres pour les activités opérationnelles critiques, proportionnellement à leurs revenus nationaux bruts.
Ce genre d’arithmétique a le mérite de donner quelques indications sur le partage des charges, mais il a aussi été démontré que graphiques et tableaux ne suffisent pas à capturer intégralement ce partage. Comment décide-t-on de ce qu’est une contribution juste pour un pays de 50 millions d’habitants, comparé à un pays de seulement quatre millions ?
Comment évaluer la contribution d’une infanterie légère par rapport à la provision d’outils critiques, comme des hélicoptères ou des avions ravitailleurs ? Sur quel laps de temps effectuer ces calculs ?
Un financement commun, où tous les membres paient une part proportionnelle à leur PIB, est un instrument qui peut être utilisé pour atteindre un partage des charges plus équitable.
Traditionnellement, l’Otan applique une politique “les coûts reviennent à ceux qui les engagent” : chaque membre règle tous les coûts de sa contribution pendant une opération de l’Alliance.
Au cours des deux dernières années, la politique de financement de l’Otan a été actualisée, afin de permettre au financement commun de servir d’incitation pour la provision de certaines capacités de mise en œuvre au niveau du terrain, comme des équipements médicaux, des aéroports recevant les soldats et le matériel, ou les renseignements.
Le partage des charges est un sujet sensible, à la fois pour l’Otan et pour la communauté internationale, et il arrive qu’il déchaîne les passions.
En prenant du recul pour obtenir une vision d’ensemble, il est clair qu’il ne s’agit pas juste d’avoir les bonnes capacités, mais aussi l’argent et la volonté politique de les déployer.
Aucune mesure ne peut à elle seule résoudre le problème du partage des charges.
Mais l’éventail d’initiatives entreprises actuellement à l’intérieur de l’Otan devrait y contribuer : il s’agit des efforts de transformation pour augmenter la réserve des troupes utilisables et aptes à être déployées ; d’un plus grand recours aux initiatives multinationales ; d’une plus grande confiance dans les financements communs pour assister la génération des troupes, et d’une approche détaillée pour partager les charges de façon plus équitable dans la communauté internationale.
Une alliance comme l’Otan, contrairement à de nombreuses “coalitions de volontaires,” dispose de structures de consultation politique, de mécanismes de programmation confirmés, de systèmes de commandements et de contrôles efficaces et d’une légitimité qui incite les nations à participer aux opérations.
La solidarité de l’Alliance est davantage qu’un slogan.
Le sentiment de respecter ses obligations et ses engagements envers d’autres alliés, sur qui la sécurité de chacun dépend en fin de compte, encourage vivement à souhaiter une répartition équitable des charges.
Un partage des charges totalement juste n’est peut-être pas possible, mais une organisation de sécurité comme l’Otan est sans aucun doute le meilleur moyen de nous en approcher.
L’effet tsunami
L’extraordinaire réponse de la communauté internationale aux tsunamis qui ont ravagé l’Asie du Sud est un phénomène politique remarquable.
S’il est encore trop tôt pour en prédire toutes les conséquences, certaines – positives ou gênantes - sont déjà évidentes. Pour d’autres, le temps nous le dira.
L’une des conséquences positives a été de mettre en évidence la générosité très limitée des pays riches.
Il est clair que le commentaire de Jan Egeland, coordonnateur des affaires humanitaires aux Nations unies, qui a qualifié les occidentaux de “ pingres ”, a fait son effet, surtout aux Etats-Unis, où le gouvernement Bush n’avait jusque là promis que 35 millions de dollars.
Tout en rejetant les propos de M. Egeland, le Président Bush a rapidement multiplié par dix l’engagement de son pays.
Il a aussi recruté ses prédécesseurs George Bush et Bill Clinton pour diriger une collecte de fonds privés.
C’est la réponse habituelle aux critiques de l’aide apportée par les Etats-Unis : les particuliers donnent plus que le gouvernement.
Selon le mode de calcul, c’est vrai, mais les Britanniques, les Néerlandais, les Allemands, les Français et d’autres Européens sont aussi généreux, alors qu’ils ne bénéficient pas des avantages fiscaux qui encouragent cette démarche philanthrope aux Etats-Unis.
En outre, une part relativement faible de l’aide – publique et privée - fournie par les Etats-Unis est destinée aux pays les plus pauvres.
En revanche, les pays les plus généreux – la Norvège, la Suède, le Danemark, les Pays-Bas et le petit Luxembourg – donnent proportionnellement beaucoup plus que les Etats-Unis, aide publique et privée confondues, et réservent la part du lion aux plus démunis.
Au lendemain du séisme, les Etats-Unis et d’autres pays riches pourraient revoir leurs programmes d’assistance et, éventuellement, augmenter l’aide aux plus pauvres.
Certains gouvernements producteurs de pétrole pourraient aussi être embarrassés par l’attention portée à leur avarice.
Cependant, il y a un risque : que l’aide aux victimes des tsunamis se fasse au détriment de catastrophes plus chroniques ou moins propices au sensationnalisme des médias.
Tout en annonçant, après avoir collecté 40 millions d’euros, qu’elle n’accepterait plus de dons pour les victimes du séisme, l’organisation Médecins Sans Frontières a souligné des besoins financiers urgents pour des catastrophes d’origine humaine, au Darfour et en République démocratique du Congo.
Au cours des dernières années, les conflits au Soudan et au Congo ont fait bien plus de victimes que les tsunamis.
Certaines sont tombées pendant les combats, mais la plupart ont succombé à la faim et aux maladies.
Quant aux personnes déplacées de force, elles sont bien plus nombreuses que celles qui viennent de perdre leur maison et leurs moyens d’existence en Asie du Sud.
Pourtant, MSF n’a réussi à collecter que 650 000 euros en deux mois de campagne pour le Darfour, contre 40 millions en une semaine pour l’Asie.
Et le nombre de personnes qualifiées au service des organismes humanitaires étant limité, ces ressources humaines risquent d’être concentrées au même endroit que les fonds.
Autres questions importantes pour les prochains mois : la politisation et la corruption éventuelles de l’aide.
L’aspect politique est important, car les deux pays les plus touchés, l’Indonésie et le Sri Lanka, connaissent des conflits armés dans les régions dévastées.
La province d’Atjeh en Indonésie, auparavant presque fermée aux étrangers, est dirigée par l’armée indonésienne, qui lutte brutalement contre le mouvement indépendantiste Atjeh libre.
Le nord du Sri Lanka est le principal théâtre d’affrontements qui opposent depuis longtemps les forces gouvernementales aux Tigres de libération de l’Eelam tamoul.
Malgré des progrès vers une résolution du conflit, une explosion de violence demeure possible.
L’Allemagne - principal donateur international, avec une aide publique et privée d’un montant de 1,1 milliard de dollars - aimerait que ses fonds soient utilisés pour encourager des accords de paix.
Une idée louable, mais qui par le passé n’a pas eu beaucoup de succès.

Prenons la situation, plus probable, de l’ex-Yougoslavie : pendant les conflits en Croatie et en Bosnie, l’Onu s’est occupée à la fois de l’aide humanitaire et de la paix, sans jamais parvenir à utiliser la première pour susciter la deuxième.
En matière de corruption, ce ne serait pas la première fois que l’aide destinée aux victimes d’une catastrophe ferait l’objet de malversations.
Le Nicaragua est un exemple tristement célèbre : après le tremblement de terre ayant anéanti la capitale, Managua, en décembre 1972, le dictateur Anastasio Somoza, avait détourné une grande partie de l’aide internationale aux survivants pour lui et sa clique.
Il avait alors suscité un fort soutien populaire pour la guérilla sandiniste, qui devait plus tard renverser son gouvernement.
Enfin, le séisme en Asie est une occasion pour les Nations unies de retrouver leur position de force.
Eprouvée par le scandale “ Pétrole contre nourriture ”, qui témoigne au mieux d’une mauvaise gestion, par le comportement répréhensible de certains responsables, dont l’ancien Premier ministre néerlandais Ruud Lubbers, Haut Commissaire aux Réfugiés accusé de harcèlement sexuel, et par les viols commis par des troupes de maintien de la paix au Congo, l’Organisation pourrait se refaire une réputation en gérant efficacement l’aide aux victimes.
Pour cela, il faut choisir quelqu’un de compétent, comme Paul Hoffman, l’industriel américain à la tête du Plan Marshall il y a plus d’un demi-siècle, puis du Programme de l’Onu pour le développement.
Il faut également s’assurer que cette personne dispose du personnel et du soutien politique nécessaires pour réussir.
La chimère turque
WASHINGTON – Les spectaculaires révoltes populaires en Tunisie, Égypte et Libye ont servi de catalyseur à un éveil plus général du monde arabe, une évolution qui a fondamentalement ébranlé l’ordre politique du Moyen-Orient en place depuis la fin des années 1970.
Bien qu’il soit encore trop tôt pour prédire l’issue de ces changements, plusieurs de leurs répercussions régionales importantes commencent à se faire jour.
Tout d’abord, ces révoltes populaires sont une épée à double tranchant pour l’Iran.
Le régime iranien pourrait profiter du renversement ou de l’affaiblissement de régimes et de dirigeants favorables à l’Occident en Égypte, en Jordanie et en Arabie saoudite, mais l’appui initial donné par l’Iran aux soulèvements démocratiques tunisien et égyptien comportait un revers de la médaille.
Les autorités iraniennes durent rapidement revoir leur position lorsque les Iraniens commencèrent à réclamer les mêmes droits démocratiques, laissant à penser que des pressions plus fortes en faveur de la démocratie et d’un changement politique pourraient s’exercer en Iran même au moyen et long terme.
Ensuite, ces soulèvements risquent de contribuer à isoler davantage encore Israël.
Avec le départ de Moubarak, l’État hébreu a perdu son plus important partenaire régional.
En fait, cette perte, couplée à la sérieuse dégradation de ses relations avec la Turquie, lui ont fait perdre ses alliés les plus avérés de la région.
Même si le régime militaire d’intérim égyptien s’est engagé à adhérer au traité de paix de 1979, un nouveau gouvernement, plus démocratique, pourrait adopter une position différente.
Enfin, les appels en faveur d’un changement démocratique ont déjà renforcé de manière significative l’influence régionale de la Turquie.
Alors que dans un premier temps, les Etats-Unis et l’Union européenne ont réservé leur pronostic, le Premier ministre turc Recep Tayyip Erdogan a sans hésiter pris le parti des manifestants de la place Tahrir – une prise de position qui a rehaussé le prestige de la Turquie au sein de l’opposition démocratique en Égypte et ailleurs dans la région.
De nombreux Arabes estiment que la forme d’islam modéré adopté par le parti au pouvoir en Turquie, le Parti pour la justice et le développement (AKP), pourrait être un modèle potentiel pour le Moyen-Orient.
Et de nombreux Turcs se sont ralliés à ce point de vue.
Lors d’une récente interview, Erdogan a remarqué que la Turquie pourrait être une « source d’inspiration » pour les pays du Moyen-Orient, ayant démontré que l’islam et la démocratie pouvaient cohabiter harmonieusement.
Au premier abord, le modèle turc – qui met l’accent sur la laïcité et les valeurs démocratiques – ne manque pas d’attrait pour une région accablée par des gouvernements corrompus, autoritaires, incompétents et inefficaces.
Mais l’expérience historique et l’évolution politique de la Turquie diffèrent sous plusieurs aspects importants de celles des pays arabes et le modèle qu’elle offre ne peut pas être facilement transplanté ailleurs.
L’islam turc est plus modéré et pluraliste que dans les pays du Moyen-Orient, et au moins depuis la fin de la période ottomane, la Turquie a cherché à fusionner l’islam et l’occidentalisation.
Ces caractéristiques différencient la Turquie de la plupart des autres pays musulmans du Moyen-Orient et lui ont permis d’éviter les sévères dichotomies, ruptures et violences qui ont marqué la modernisation politique ailleurs dans la région.
L’émergence de la forme d’islam modéré auquel adhère l’AKP tient en grande partie à des facteurs internes, en particulier à l’effet cumulatif de plusieurs décennies de démocratisation et de transformations socioéconomiques qui a donné lieu à la naissance d’une classe sociale d’entrepreneurs en Anatolie, libérale du point de vue économique, mais socialement et politiquement conservatrice.
Cette classe sociale, pilier de l’électorat de l’AKP, n’existe pas ailleurs au Moyen-Orient.
De plus, le modèle turc doit beaucoup aux qualités de dirigeant de Kemal Atatürk, fondateur de la République de Turquie.
Atatürk, un visionnaire politique fervent partisan des valeurs occidentales, a transformé un empire ottoman multinational en un État moderne basé sur le nationalisme turc.
Mais en transformant la Turquie, Atatürk n’était pas parti de rien.
Le processus d’occidentalisation et de modernisation avait déjà été entamé à la fin du XIXe siècle pendant la période des Tanzimat, une ère de réformes de l’empire ottoman.
Même si les Kémalistes souhaitaient une rupture radicale avec le passé ottoman, il existait des éléments de continuité importants entre leur volonté d’occidentalisation et les efforts entrepris dans ce sens à la fin de l’empire ottoman.
Tous deux étaient à la fois élitistes et encouragés par l’État.
Ces conditions préalables essentielles n’existent pas dans les pays arabes du Moyen-Orient.
La plupart des pays de la région n’ont ni les institutions politiques indépendantes, ni les traditions sur lesquelles bâtir un ordre politique démocratique.
Une société civile dynamique fait également défaut.
En résumé, les pays arabes ne bénéficient pas, comme la Turquie, d’une tradition d’islam modéré et d’une longue histoire de fusion de l’islam et de l’occidentalisation.
Il est donc fort probable que l’effondrement des anciennes structures de pouvoir dans plusieurs pays de Moyen-Orient s’accompagne de troubles politiques et de violences considérables.
Le crépuscule de Pervez Musharraf
Il se dit que le pouvoir politique au Pakistan découle des trois A : Allah, l’Armée et le soutien de l’Amérique.
Des trois, c’est l’armée qui dispose le plus clairement des moyens de débarrasser le pays de Pervez Musharraf, le président en uniforme du Pakistan.
Et c'est aussi la principale raison pour laquelle tout accord de partage du pouvoir avec l’ancien Premier ministre Benazir Bhutto a peu de chances de mettre fin à la tourmente politique qui secoue le Pakistan.
Musharraf espérait pouvoir proroger son mandat présidentiel cet automne sans céder aux pressions de l’opposition, qui demande qu’il renonce à ses fonctions militaires et qu’il nomme un civil au poste de Premier ministre.
Mais peu de dirigeants dans le monde doivent faire face à une opposition aussi forte au plan intérieur.
Depuis son arrivée au pouvoir à la suite d’un coup d’État en 1999, Musharraf a survécu à au moins trois tentatives d’assassinat.
Son alliance avec les Etats-Unis dans la guerre contre le terrorisme a sérieusement compromis ses liens politiques avec les conservateurs religieux, avant même que les troupes gouvernementales ne prennent d’assaut la mosquée Rouge à Islamabad, provoquant la mort de plus de 100 personnes.
La menace d’attentats terroristes dans le pays ira sans doute crescendo.
Musharraf compte également nombre d’ennemis laïcs. Leur colère, provoquée par la tentative maladroite faite par Musharraf de démettre de ses fonctions, en mars dernier, le chef de la Cour suprême, le magistrat rebelle Iftikhar Muhammad Chaudry, ne se calme pas.
La Cour a récemment autorisé Nawaz Sharif, que Musharraf avait déposé il y a huit ans, à revenir d’exil.
Sharif prépare un retour en fanfare.
Sa « lutte décisive contre la dictature » et son opposition acharnée à tout accord avec Bhutto dont il serait exclu, s’intensifieront.
De son côté, Musharraf lui a fortement conseillé de rester à Londres.
Même les Etats-Unis trouvent à redire à propos de Musharraf.
Certains critiques à Washington estiment qu’il n’a pas fait preuve d’une poigne suffisante pour déloger les partisans d’Al-Qaida et les talibans de leurs caches sûres le long de la frontière pakistanaise avec l’Afghanistan.
Sa récente évocation d’un plan pour contourner Bhutto et imposer l’état d’urgence lui a valu une rebuffade de l’administration Bush.
Mais selon toute probabilité, ce sera l’armée qui décidera de l’issue de sa présidence.
Bien que Musharraf ait donné une place importante aux généraux dans le processus décisionnaire au cours de son mandat de huit ans, l’influence de l’armée sur les décisions gouvernementales est fortement contestée au plan intérieur.
Son manque de popularité est devenu leur manque de popularité.
Conscient de la menace potentielle venant de leurs rangs, Musharraf a rassemblé autour de lui des officiers relativement subalternes (et relativement loyaux).
Mais un arrangement avec Bhutto qui lui donnerait le poste de Premier ministre ne manquera pas de saper l’influence politique de l’armée et par là même son soutien au gouvernement Musharraf.
Une fois en place et en position de force, elle pourrait révoquer son accord avec Musharraf.
Les généraux en sont bien conscients, et ils ne manqueront pas de faire peser l’ombre d’un putsch sur sa présidence au cours de 2008.
Il est par ailleurs peu probable que les généraux renversent purement et simplement Musharraf, à moins que des méthodes plus subtiles n’échouent.
Ils savent bien qu’un nouveau coup d’État ne ferait qu’aggraver encore l’image des forces armées auprès de la population - ainsi que les relations entre le Pakistan et les Etats-Unis – à un moment où Bhutto et Sharif ont ravivé les espoirs, au Pakistan et à l’étranger, du retour permanent d’un gouvernement civil.
Mais si Musharraf refuse de s’en aller discrètement, ils sauront bien le convaincre que sans leur protection, il devra s’attendre à une longue liste de chefs d’inculpation pour corruption.
Dans ces circonstances, les jours de la présidence de Musharraf sont comptés.
Pour préserver l’apparence positive de son interférence politique, l’armée pakistanaise sait bien qu’elle ne peut se permettre de placer un autre général à la tête du pays.
Elle choisira probablement de soutenir des réformes politiques superficielles, dont une nouvelle loi qui dissocie formellement les rôles de chef des armées et de président.
Cette stratégie avait déjà été adoptée par les forces armées en 1988, à la suite du mystérieux accident d’avion qui avait coûté la vie l’ancien président (et général) Mohammed Zia ul-Haq : les généraux avaient demandé la tenue d’élections et permis la formation d’un gouvernement civil, pour ensuite tirer les ficelles en coulisse.
Benazir Bhutto, à la tête d’un parti laïc qui entretient de bonnes relations avec les Etats-Unis, aura le contrôle du processus politique du prochain gouvernement, aux dépens de Musharraf.
Bien qu’elle doive encore rallier un soutien au plan intérieur, elle peut s’appuyer sur la coopération économique et sur la sécurité avec les Etats-Unis pour préserver la stabilité du pays.
Dans tous les cas de figure, le rôle de l’armée comme garant de la stabilité, et son contrôle sans faille de l’arsenal nucléaire, les joyaux de la Couronne, se poursuivront.
L’administration Bush peut donc se permettre d’appuyer sans réserve le retour d’un gouvernement civil et enfin se targuer d’une victoire de la démocratie dans un pays musulman.
Mais Bhutto héritera naturellement des ennemis de Musharraf au plan intérieur.
Sharif sera en embuscade à chacun de ses faux-pas, les menaces d’attentats des extrémistes religieux persisteront et l’armée sera en coulisses pour préserver ses intérêts.
Les Etats-Unis exerceront de leur côté de nouvelles pressions en demandant une coopération pour pacifier les régions tribales du Pakistan, un problème que Musharraf n’avait su résoudre.
Quel que soit le scénario, l’armée fera en sorte d’éviter un chaos politique complet.
Mais elle s’assurera également que tout accord entre Musharraf et Bhutto ne permette pas de tourner trop vite la page d’un chapitre tumultueux de l’histoire du Pakistan.
Les deux visages de la mondialisation
Pourquoi les perceptions qu'ont le peuple et les élites de la mondialisation entrent-elles en conflit ?
Les citoyens du monde riche pensent que la mondialisation s'apparente à une force implacablement malfaisante qui retire les emplois bien payés pour les envoyer vers des pays lointains ; les citoyens des pays en voie de développement pensent qu'elle inaugure une éthique de consommation à outrance imbue d'elle-même dans un enchaînement de privatisations malhonnêtes et de destruction de l'environnement.
Les élites écartent leurs opposants en les taxant de populistes écervelés et sont à leur tour accusées de perdre de vue les préoccupations des gens ordinaires.
La mondialisation a toujours été, par nature, janusienne, montrant à quelques-uns le visage d'un progrès et d'une richesse illimités, et à d'autres celui d'un géant inhumain jouant avec leurs vies dans un mouvement de va-et-vient.
Prenez par exemple la précédente vague de mondialisation, à savoir la période qui court de la moitié du 19e siècle au début de la Première Guerre Mondiale.
Les frais de transport ont considérablement diminué avec l'avènement des bateaux à vapeur et du chemin de fer.
De nouveaux modes de télécommunication ont permis d'envoyer instantanément des informations dans le monde entier.
Le capital a circulé vers des pays distants comme l'Argentine, la Russie, la Malaisie et l'Afrique du Sud.
Un Londonien, comme l'a exprimé Keynes, pouvait envoyer son serviteur lui chercher une certaine somme en devises étrangères et ainsi investir ses livres sterling dans n'importe quel pays de son choix.
Mais cette période a également marqué l'apogée de l'impérialisme, du colonialisme, des conquêtes violentes et de l'esclavage.
Plusieurs millions d'individus sont morts rien qu'au Congo sous l'anarchie instaurée par le roi Léopold, sans doute le pire crime impérial qui ait jamais existé, bien qu'il ne soit absolument pas unique en son genre.
La traite des Noirs s'est poursuivie jusque dans les années 1850 dans la majorité du monde et, dans certains pays, jusqu'à la fin du 19 e siècle.
La diplomatie impériale ne s'embarrassait pas de subtilité.
Quelques hélicoptères armés patrouillant au large amenaient un sultan ou un chef de tribu désobéissant à réaliser son erreur.
Les puissances occidentales revendiquaient souvent des droits extraterritoriaux.
Les navires occidentaux naviguaient sur les voies navigables intérieures de la Chine.
L'Angleterre, la France, la Hollande et d'autres puissances impériales contrôlaient le commerce et les ressources de l'Asie du Sud-est dans son ensemble.
Elles brandissaient constamment des menaces et utilisaient régulièrement la force et la violence pour imposer l'esclavage, des tarifs douaniers intérieurs bas et l'immunité pour leurs colons.
Les économistes ont tendance à ne pas trop s'étendre sur ce point.
En effet, un récent article sur la mondialisation au 19 e siècle, écrit par deux historiens économiques bien connus, Jeff Williamson et Peter Lindert, ne mentionne jamais les mots « impérialisme », « colonialisme » ou « esclavage ».
Ce n'est pas que tous les économistes sont insensibles ni qu'ils n'aiment pas les pays en voie de développement.
Le problème est que les économies dominantes partent du fait que les transactions sont volontaires.
Les outils et les méthodes disciplinaires employés ne permettent pas de traiter systématiquement la coercition comme un moyen d'acquérir et de développer des richesses.
La diplomatie des canonnières est officiellement révolue, tout comme les administrateurs étrangers, l'extraterritorialité, les diktats économiques coloniaux et l'esclavage.
Mais les bombardements et les sanctions de l'ONU tiennent-ils davantage compte aujourd'hui de la vie humaine que les conquêtes du 19 e siècle ?
Pour la majorité des gens ordinaires qui vivent dans des lieux jugés impropres à l'autonomie (Bosnie, Kosovo, Afghanistan, Cambodge et bientôt l'Irak), les administrateurs étrangers présentent énormément de points communs avec les dirigeants de l'empire britannique.
Ils bénéficient d'une grande autonomie, d'une immunité totale et, de l'opinion des peuples gouvernés, de salaires indécents.
Les intentions de l'ONU peuvent sembler plus nobles, mais les administrateurs européens du 19 e siècle croyaient également qu'ils amélioraient le sort des populations indigènes en les « adaptant » à l'autonomie.
Les institutions financières multilatérales influencent une grande partie de la politique macroéconomique de nombreux pays.
Les pays pauvres ont rarement la possibilité de faire entendre leur voix dans ces institutions car les droits de vote sont répartis en fonction de la richesse du pays, un fait qui s'apparente à la pratique révolue de détermination du droit de vote en fonction des biens possédés.
L'esclavage est également de retour sous la forme d'une traite mondiale des femmes sous contrat et des travailleurs non qualifiés d'Europe de l'Est, d'Afrique et d'Asie.
Bien évidemment, la misère noire, un système sanitaire médiocre, des lieux de travail dangereux et le travail des enfants ont existé bien avant la vague actuelle de mondialisation.
Il se peut même qu'ils aient été bien plus répandus.
Mais la mondialisation est un choix aussi logique maintenant qu'il l'était à l'ère impérialiste pour les cibles de la colère populaire.
Pour de nombreux individus, notamment la majorité des économistes, la mondialisation implique des perspectives plus vastes, un commerce développé, des déplacements plus rapides, une connectivité meilleure et des revenus plus élevés.
Il est vrai que tout le monde ne bénéficiera pas de la mondialisation sur le court terme, mais ce que les critiques considèrent comme une injustice représente un événement nécessaire , donc inévitable.
Un cueilleur de café au Guatemala risque de n'obtenir qu'une infime part de l'argent demandé par Starbucks pour un cappuccino, mais sans Starbucks, il devrait se chercher un autre travail.
Mais tout comme l'époque impérialiste, la vague actuelle de mondialisation engendre inévitablement ses propres opposants.
Après tout, la mondialisation oblige les individus à reconnaître à quel point ils se ressemblent sur les éléments les plus fondamentaux et, cependant, à quel point leurs différences de statut, d'influence et de richesse sont immenses.
Les riches ont tendance à ne pas tenir compte de leur richesse et de leur puissance car celles-ci leur semblent méritées et naturelles.
Mais pour les pauvres, les disparités mondiales au niveau de leur bien-être, considérées dans un contexte de similarité entre les hommes, alimentent leur colère et leur opposition à la mondialisation.
Les économistes et les experts peuvent prêcher indéfiniment sur les nombreuses méthodes employées par les sociétés multinationales pour rendre les cueilleurs de café du Guatemala plus heureux. Et néanmoins, à la fin de la journée, c'est le jugement du cueilleur de café qui compte.
Rien de surprenant, alors, que la mondialisation continue d'engendrer des concepts non économiques désuets, tels que la dignité, la justice, l'égalité des prix et la décence des salaires.
Les deux visages de Vladimir Putin
La personnalité divisée de la Russie, symbolisée par son armoirie tsariste, un aigle à deux têtes, a récemment été exposée ouvertement.
Un instant, le régime du président Vladimir Putin lance une offensive de charme, désirant régler son conflit territorial vieux de six décennies avec le Japon sur les îles Kurile et rassurant les investisseurs suite à la condamnation de son milliardaire pétrolier Mikhail Khodorkovsky.
L'instant suivant, Putin refuse de retirer la garnison militaire russe de la région secessionniste de Transdniestrie, en Moldavie, tandis que les procureurs envisagent, de façon inquiétante, de placer plus d’oligarches sur le banc des accusés.
Peut-être la plus grande exposition de cette schizophrénie politique a eu lieu le mois dernier sur la Place Rouge où, rassemblés dans un brouet de sorcière, des drapeaux rouges de la victoire, des drapeaux tricolores impériaux, des portraits de Staline et des icônes orthodoxes ont défilé côte à côte lors du 60e anniversaire de la fin de la Deuxième Guerre Mondiale.
Putin a saisi cette occasion pour répéter son mantra politique (« la Russie développe sa propre marque de démocratie ») tout en rejetant les demandes émanant des pays baltes pour une Russie transparente quant au marché conclu avec Hitler pour les engloutir à la veille de la Deuxième Guerre Mondiale.
Cet étrange brouet semble avoir été concocté dans un effort de réconciliation de l’inconciliable : le désir ardent actuel de démocratie et le passé despotique de la Russie.
Mais comme pour toute confusion, il réussit seulement à embrouiller les Russies sur leur identité et leur pays.
Bizarrement, Putin semble tout autant piégé par cette confusion que tout un chacun.
Par moments, Putin se considère véritablement comme un « modernisateur » cherchant à enraciner la Russie dans l’Occident.
A d'autres moments, comme Staline, il croit que le pouvoir de la Russie requiert une main ferme, ce qu'il nomme sa « dictature de la loi ».
Le problème, comme l'a démontrée la condamnation de Khodorkovsky, est que la dictature semble généralement forger la loi de toutes pièces.
Historiquement, les tentatives de modernisation en Russie, même lorsqu’elles semblaient réelles, comme lors de l’industrialisation de Staline ou les réformes du marché de Yeltsin, produisent en fin de compte un état d’affaires semblable au village Potemkine car la société russe ne peut pas changer suffisamment vite ou avec la patience nécessaire pour mener les changements à bonne fin.
Ainsi, lorsque la démocratisation à l’américaine de Yeltsin dans les années 1990 n’est pas parvenue à introduire instantanément un capitalisme « discipliné », Putin, à son accession au pouvoir, a imposé une restauration de « l’ordre » d’état, comme si un système politique ou économique stable exigeait la fusion du passé soviétique et de l'imagerie de l'Eglise orthodoxe et de la Mère Russie.
En effet, Putin s’est donné un credo : tous les hommes pour tous les peuples de Russie.
En mélangeant le passé soviétique avec le passé tsariste et quelques éclats de la démocratie de l'ère de Yeltsin, Putin semble penser qu'il peut neutraliser les extrêmes de l'histoire russe.
Au lieu de cela, les extrêmes semblent évincer le désir de modernisation.
Les prix élevés du pétrole semblent désormais être le seul facteur qui permette à Putin de ne pas laisser s’arrêter la parodie de réforme.
Le tsar Alexandre III, au dix-neuvième siècle, a jadis déclaré : « La Russie n’a que deux vrais alliés : son armée et sa marine ».
Le pétrole est l’armée et la marine de Putin, ils lui permettent de bâtir et de préserver l’image d’un état fort, mais également celle d’un état internationaliste.
La formule d’Alexandre est également populaire aujourd’hui auprès des nationalistes de Putin à Moscou et à Saint Petersbourg.
Dans son film sur la Russie pro-impériale, Le barbier de Séville, le réalisateur Nikita Mikhalkov, qui a remporté un Oscar et dont le père a composé le chant national de l’ère de Staline que Putin a récemment repris, a utilisé le couronnement d’Alexandre III comme joyau symbolique de la grandeur de la Russie, invitant les dirigeants russes à suivre ses traces.
Ce monarque à la volonté de fer, tout en dirigeant l’empire russe en autocrate, a réussi à introduire la stabilité et la prospérité, permettant ainsi au capitalisme de s’enraciner.
Il a oeuvré pour renforcer et moderniser les forces armées de Russie tout en évitant le conflit armé.
Il est connu sous le nom de « tsar des paysans », bien qu’il n’ait toléré aucune pensée contraire à la sienne.
Putin compare sa propre croisade pour sauver la Russie de la désintégration et du séparatisme à celle d’Alexandre.
Mais à quel degré est-elle tournée vers l'avenir pour modeler un pays du vingt-et-unième siècle sur l'exemple absolutiste du passé ?
Staline représente un autre modèle fondamental.
Ici également, Putin tente de marcher des deux côtés de la rue, appelant Koba un tyran afin d'apaiser les sentiments blessés des dirigeants baltes et mitigeant instantanément ses remarques en déclarant que Staline n'avait rien de commun avec Hitler.
Pouvons-nous réellement comparer le degré de malveillance de ces deux hommes ?
Malgré son insistance à côtoyer des dirigeants mondiaux et à se dépeindre comme un modernisateur, Putin, comme ses prédécesseurs, est en fait un dirigeant qui croit que seul un régime autoritaire peut protéger son pays de l’anarchie et de la désintégration.
Mais les vieilles idées, l’imitation et les symboles utilisés par Putin pour atteindre ses objectifs ne correspondent plus aux réalités actuelles de la Russie ni à ses capacités présentes.
Auparavant, c’était la mission occidentale de la Russie qui représentait le véritable village Potemkine.
Maintenant, la russiannité elle-même semble manquer d’une base solide car elle n’est qu’une coquille vide remplie de symboles étatiques abandonnés.
Comme un mauvais conducteur, une nation qui regarde à gauche et à droite mais jamais devant elle est vouée à avoir un accident.
La tyrannie du roi coton
Les Américains aiment à croire qu'il suffirait que les pays pauvres ouvrent leurs marchés pour qu'une plus grande prospérité s'ensuive.
Malheureusement, lorsqu'il s'agit d'agriculture, ce ne sont que des mots. Les États-Unis ne plébiscitent les principes de libre marché que pour la forme, et favorisent les groupes de pression de Washington et les financeurs de campagnes qui demandent exactement l'inverse.
Ce sont bien les subventions nord-américaines qui ont contribué à tuer, en tout cas pour l'instant, les négociations du cycle de développement de Doha supposées donner aux pays pauvres de nouvelles occasions d'augmenter leur croissance.
Les subventions nuisent aux agriculteurs des pays en voie de développement car elles provoquent une augmentation de la production et une baisse des prix mondiaux.
L'administration Bush, censément favorable aux marchés libres dans le monde entier, a en réalité presque doublé le niveau des subventions agricoles américaines aux États-Unis.
Le coton illustre bien le problème.
Sans subventions, en produire ne serait pas intéressant pour les Nord-américains, alors qu'avec elles, les États-Unis sont le plus grand exportateur de coton du monde. Quelque 25 000 riches exploitants de coton américains divisent 3 à 4 milliards de dollars de subventions entre eux – et la plus grande partie de l'argent va à une petite fraction des bénéficiaires.
L'augmentation de l'offre fait chuter les prix du coton, nuisant au passage à quelque 10 millions d'agriculteurs rien qu'en Afrique sub-saharienne.
Rarement si peu de gens ont causé tant de dégâts à un si grand nombre.
Ces dégâts sont d'autant plus importants si l'on considère la manière dont les subventions commerciales nord-américaines ont contribué à l'échec du cycle de Doha.
Plutôt que la suppression de leurs subventions pour le coton, les États-Unis ont proposé d'ouvrir leur marché aux importations de coton – un geste fondamentalement dénué de sens et uniquement destiné à se faire bien voir, qui n'a pas tardé à avoir l'effet inverse à celui prévu.
Grâce à leurs énormes subventions, les États-Unis exportent du coton et ils n'en importeraient que très peu même si leurs barrières douanières étaient levées.
Par conséquent, les dernières négociations commerciales ont un petit air surréaliste car quelle que soit leur issue, au final les subventions pour le coton devront disparaître.
Le Brésil, frustré par l'intransigeance des États-Unis, a mis en cause auprès de l'OMC les subventions nord-américaines pour le coton, et l'organisation a rendu le verdict que rendrait n'importe quel économiste : les subventions faussent le commerce mondial et sont par conséquent interdites.
Confrontés à l'ordre de l'OMC, les États-Unis vont essayer de se conformer à la lettre de la loi tout en évitant son esprit, et modifier le programme de subventions afin d'assurer qu'elle est “techniquement” respectée.
Il est pratiquement certain que ces tentatives vont échouer ; au final, bien que cela puisse prendre des années, les subventions pour le coton disparaîtront.
Naturellement, les subventions de l'Union européenne sont bien plus conséquentes, mais, contrairement aux États-Unis, l'Europe a fait un effort pour les réduire, surtout les subventions à l'exportation.
Bien que les subventions à l'exportation paraissent “fausser le commerce” de manière bien plus évidente, les subventions nord-américaines pour le coton et d'autres produits sont en fait presque aussi nuisibles.
Lorsque les subventions provoquent une augmentation de la production avec très peu d'augmentation de la consommation, comme c'est typiquement le cas avec les produits agricoles, une production plus élevée se traduit directement par des exportations plus élevées, qui se traduisent directement par des prix plus bas pour les producteurs, des revenus plus bas pour les agriculteurs et davantage de pauvreté dans le Tiers-monde, notamment pour des millions de producteurs de coton qui tentent tant bien que mal d'en tirer un revenu pour survivre dans des conditions semi-arides.
Les États-Unis et d'autres pays avancés sont les véritables perdants de l'échec du cycle de Doha.
Si l'administration Bush avait tenu ses engagements, les contribuables nord-américains auraient profité de la suppression d'énormes subventions agricoles – une véritable aubaine dans cette époque de déficits budgétaires abyssaux. Les consommateurs nord-américains ne s'en seraient trouvés que mieux puisqu'ils auraient pu bénéficier d'un plus grand accès à une variété de biens à bas prix venus des pays pauvres.
De même, les pressions migratoires auraient été diminuées, car c'est l'énorme décalage des revenus plus que toute autre chose qui pousse les gens à quitter leur foyer et leurs familles pour émigrer aux États-Unis.
Un régime commercial équitable aurait contribué à réduire cette différence.
En effet, les citoyens de tout le monde riche et développé sont tous partants pour bénéficier d'un monde plus prospère, surtout d'un monde dans lequel il y aurait moins de pauvreté et moins de gens acculés au désespoir.
Car nous souffrons tous de l'instabilité politique à laquelle donne naissance un tel désespoir.
Ce sont peut-être les États-unis qui ont le plus à gagner à réactiver les discussions du cycle de Doha avec une offre plus crédible et plus généreuse.
L'influence de l'Amérique dans le monde a beaucoup décliné ces dernières années, et l'utilisation hypocrite de la rhétorique du libre marché de l'administration Bush, qui n'en poursuivait pas moins ses politiques protectionnistes, n'a fait qu'empirer la situation.
L'intérêt national des États-unis impose un changement de politique.
Il existe aussi une autre raison cruciale pour le faire : traiter équitablement ceux qui sont plus pauvres et moins puissants est, moralement, la bonne chose à faire.
L’ultime test nucléaire
NEW YORK – Le 1er novembre, une équipe de 35 experts va lancer l’inspection d’un site de simulation nucléaire près de la mer Morte en Jordanie – un pas de plus vers la réalisation complète et globale du système de vérification introduit par le Traité d’interdiction complète des essais nucléaires (CTBT).
Puis, le 12 novembre, l’ensemble des lauréats du prix Nobel de la Paix se réunira en sommet à Hiroshima pour insister sur la priorité d’un désarmement nucléaire et affirmer son engagement à l’encourager.
Un grand nombre d’autres initiatives internationales sont à l’ouvre ce qui permet de penser qu’une bien plus grande révolution dans la réflexion sur les armes nucléaires est en cours – une révolution bienvenue et bien tardive.
Car, et malgré les nombreuses discussions sur le désarmement nucléaire entreprises à la fin de la guerre froide il y a 20 ans, plus de 20 000 de ces armes existent encore aujourd’hui, nombre d’entre elles en alerte maximale et chacune bien plus importante que les engins qui ont dévasté Hiroshima et Nagasaki en 1945.
On estime à neuf le nombre de pays dont on pense qu’ils possèdent ou qui possèdent effectivement l’arme nucléaire, et tous en améliore le fonctionnement par divers moyens.
Soyons clairs, le maintien de ces armes est un facteur aggravant pour trois menaces nucléaires mondiales qui sont l’existence même des arsenaux (accidents, erreurs de calculs, utilisation non autorisée et usage obstiné), la prolifération à de nouveaux états, et leur acquisition par des terroristes.
Mais un nouveau consensus global semble émerger aujourd’hui autour du fait que ces armes sont militairement inadéquates pour faire face aux nouvelles menaces, étant impossible à utiliser sans violer les lois humanitaires internationales, une source de prolifération et de menaces terroristes et un gâchis à la fois d’argent et de talent scientifique.
Ceci explique l’émergence de nouvelles demandes en faveur de négociations de bonne foi sur le désarmement nucléaire, et exigées de longue date par le Traité de Non-Prolifération Nucléaire.
Le Secrétaire général des Nations Unies Ban Ki-moon a d’ailleurs ouvré de façon persuasive pour que soit organisée une convention sur les armes nucléaires ou qu’un cadre d’accords séparés allant dans le sens d’une interdiction totale soit mis en place.
Les propres dirigeants des pays possédant un arsenal nucléaire soutiennent aujourd’hui officiellement l’objectif de désarmement total auxquels se joignent des anciens hommes d’état, des parlements nationaux et des organisations régionales, des maires, des experts militaires à la retraite, des activistes des droits de l’homme, des environnementalistes et un grand nombre d’autres groupes un peu partout dans le monde.
Oui, le virus du désarmement nucléaire a pris.
Il est aujourd’hui tendance – un sujet convenable même pour les réalistes purs et durs et plus simplement une cause soutenue par les seuls pacifistes.
Nous croyons que cette tendance est absolument vitale pour la paix et la sécurité internationale, et qu’elle peut être encouragée de plusieurs façons.
Parvenir à un désarmement nucléaire total demandera surement de nouveaux instruments juridiques pour l’ensemble des pays, qu’ils soient ou non déjà nucléarisés.
Des engagements dans ce domaine sensible doivent être rendus irréversibles et doivent faire l’objet de strictes vérifications.
Ces tâches ne peuvent être accomplies de manière unilatérale – la coopération multilatérale est indispensable.
Bien sur, quelques progrès peuvent être accomplis dans le cadre de traités entre de plus petits groupes de nations, particulièrement ceux qui possèdent les plus larges arsenaux nucléaires, la Fédération Russe et les Etats-Unis.
Une ratification rapide du traité START par les Etats-Unis et la Russie serait un pas dans la bonne direction.
Pourtant, d’autres avancées sur l’autorité de la loi en matière de désarmement nucléaire nécessite une coopération à l’échelle globale.
L’un des développement le plus important, et le plus attendu, dans ce domaine est l’application effective du CTBT, qui prévoit l’interdiction de toute explosion nucléaire, quelle que soit sa taille, sa localisation ou les raisons avancées pour la justifier.
L’idée de l’interdiction de tels essais fut une première fois abordée en 1954 par le Premier ministre indien de l’époque Jawaharlal Nehru, qui avait défini sa proposition dans le contexte d’un effort élargi vers le désarmement nucléaire, tout comme nous le faisons aujourd’hui.
Le CTBT est aujourd’hui signé par 182 états et entrera en vigueur après avoir été ratifié par neuf autres états : la Chine, l’Egypte, l’Inde, l’Iran, Israël, la Corée du Nord, le Pakistan, et les Etats-Unis, tandis que l’Indonésie a déjà annoncé qu’elle allait bientôt le ratifier.
Cette interdiction des essais nucléaires sera encadrée par un régime de vérification mondial.
Il est d’ores et déjà possible, grâce à la sophistication des moyens disponibles, de détecter les plus petits essais nucléaires dans les lieux les plus reculés.
Le traité est aussi juste – il prévoit les mêmes droits et les mêmes responsabilités pour l’ensemble des parties.
Il établit un nouveau standard d’obligations et de vérifications des armes nucléaires.
Le CTBT est nécessaire compte tenu du rôle des essais nucléaires dans le développement et l’amélioration des armes nucléaires.
De tels essais constituent aussi des symboles politiques qui n’ont plus leur place dans un monde déterminé à éliminer ces armes odieuses de destruction massive.
Sur une question d’une telle importance, les simples promesses volontaires d’arrêt des essais ne sont tout simplement pas suffisantes.
D’autres traités sont aussi nécessaires, surtout l’un qui porterait sur l’interdiction de produire des matériaux fissiles pour les utiliser dans les armes nucléaires.
Nous croyons que les états non nucléarisés méritent aussi des assurances légales contre la menace ou l’utilisation des armes nucléaires.
En outre, il y a un certain mérite à définir d’autres traités additionnels pour interdire les armes dans l’espace, établir des normes admises par tous pour les missiles de défense et s’assurer que les matériaux et les technologies nucléaires soient sûrs et stables.
C’est la mise en ouvre de l’ensemble de ces étapes qui nous mènera vers un monde sans armes nucléaires – non comme un acte de foi, mais comme un investissement prudent dans la paix et la sécurité de tous les peuples.
Cela constituerait peut-être le plus grand héritage que nous pourrions léguer aux futures générations.
L\u0027Hérésie de l\u0027ONU
Aucune autre organisation n'est autant respectée que les Nations unies.
Ceci est peut-être naturel, puisque l'ONU personnifie certains des rêves les plus nobles de l'humanité.
Pourtant, comme le montre le scandale actuel autour de la gestion onusienne du programme d'échange de vivres contre du pétrole en Irak, au moment où la communauté internationale se remémore le génocide rwandais qui se produisit il y a dix ans, le respect de l'ONU devrait être considéré comme une sorte de superstition, et le Secrétaire général, Kofi Annan, comme son faux prophète.
Depuis Dag Hammarskjöld, aucun autre leader des Nations unies n'avait été autant acclamé que Kofi Annan.
Et ceci est compréhensible, dans une certaine mesure.
Annan garde habituellement une attitude imperturbable, empreinte de dignité.
Il possède un certain charme, et selon certains un certain charisme.
Cependant, un leader doit se juger à l'aune de ses actes quand les situations en jeu sont importantes.
Les échecs d'Annan dans de telles situations sont presque toujours dissimulés.
Entre 1993 et 1996, Annan fut Sous-Secrétaire général adjoint aux opérations de maintien de la paix puis Sous-Secrétaire général.
Le massacre serbe de 7 000 personnes dans la ville bosniaque de Srebrenica est l'une des deux grandes catastrophes où sa responsabilité est largement impliquée, le pire massacre que l'Europe d'après-guerre ait jamais connu.
En 1993, il fut promis aux musulmans de Bosnie que les forces onusiennes les protégeraient.
Cet engagement représentait la condition sine qua non de leur désarmement.
Les Nations unies déclarèrent que Srebrenica était un " lieu sûr " que 600 casques bleus néerlandais allaient " protéger " au nom des Nations Unies.
En juillet 1995, les forces serbes attaquèrent et les Nations unies ne respectèrent pas leur serment.
L'administration d'Annan publia des communiqués confus et évasifs.
Inconscients, apparemment, de la gravité de la situation, elle fut incapable d'alerter la communauté internationale de manière appropriée et n'intervint pas.
Les casques bleus néerlandais ne tirèrent pas une seule fois.
La puissance aérienne de l'OTAN aurait pu arrêter les Serbes mais Annan ne demanda pas à l'OTAN d'intervenir.
Ratko Mladic, commandant serbe et criminel de guerre, déporta les femmes et les enfants sous les yeux des Nations unies tandis qu'il capturait et assassinait les hommes et les adolescents.
Personne ne devrait s'étonner de l'inaction des Nations unies, puisque l'année précédente, elles avaient fait preuve de leur totale incompétence à faire face au génocide le plus rapide de l'histoire : le massacre de 800 000 Tutsis modérés et les Hutus au Rwanda en quelque 100 jours.
Les forces des Nations unies au Rwanda en 1994 relevaient de la responsabilité d'Annan avant et pendant la crise.
Annan fut alerté quatre mois avant que les activistes Hutus n'entament leurs assassinats de masse par un fax du général canadien Roméo Dallaire, commandant des forces des Nations unies au Rwanda.
Dallaire décrivait en détail comment les Hutus préparaient " l'extermination anti-Tutsi ".
Il indiqua que sa source était " un Hutu " et que l'armement nécessaire avait été rassemblé pour le nettoyage ethnique qui se préparait.
Dallaire demanda la permission d'évacuer son informateur et de saisir les caches d'armes.
Annan rejeta ces deux demandes et proposa à Dallaire d'informer le Président rwandais, Habyarimana, un Hutu, de l'identité de son informateur bien que ce dernier ait expressément indiqué que l'entourage proche du Président était à l'origine du plan d'attaque du génocide.
Annan est resté d'une passivité extrême, même après le crash de l'avion où le Président Habyarimana trouva la mort, qui fonctionna comme déclencheur du génocide, facilité par l'indifférence des super-puissances (l'Amérique entre autres).
On pourrait penser qu'Annan s'était bien trop compromis pour le poste de Secrétaire général, mais ce n'est pas ainsi que fonctionnent les Nations unies.
Au lieu d'être obligé de démissionner après les événements du Rwanda et de Srebrenica, il fut promu Secrétaire général.
C'est la culture des Nations unies : croire les meilleurs des barbares, ne rien faire pour provoquer la controverse chez ses supérieurs et laisser à d'autres le rôle de cible pour les critiques après coup.
Même les révélations faites par la suite sur les responsabilités d'Annan dans les catastrophes rwandaises et bosniaques n'ont pas entamé sa position.
Bien au contraire, il fut réélu à l'unanimité et reçu le prix Nobel de la paix.
C'est le diplomate téflon par excellence.
Les médias font parfois grimper l'admiration pour Annan en précisant que sa femme est suédoise et une parente proche de Raoul Wallenberg.
Il nous faut donc en conclure qu'en plus de tous ses talents, Annan partagent les idéaux personnifiés pendant les derniers jours de la Deuxième guerre mondiale par le plus célèbre des Suédois des temps modernes.
Mais le nom de Wallenberg devrait nous consterner davantage quant au dossier Annan.
Wallenberg refusa d'ignorer la menace des massacres à venir et au lieu de laisser tomber ses responsabilités et de s'adonner à des tâches conventionnelles en Suède, il fit chemin jusqu'en Hongrie, scène de la dernière orgie homicide d'Hitler contre les juifs.
À Budapest, Wallenberg exploita le moindre contact disponible, ayant recours à des tours douteux, à la corruption, et à d'autres stratagèmes pour sauver de l'holocauste autant de personnes que possible.
Il ne se laissa jamais duper par la clique d'Hitler.
Peut-être ne devrait-on jamais juger le succès de quelqu'un en le comparant au succès de Wallenberg - un titan d'une force, d'un courage et d'une persévérance certains.
Le problème avec Annan est que, quand des événements similaires se sont produits, il fit véritablement défaut.
Annan ne peut pas dire qu'il craignait personnellement pour sa sécurité, tandis que Wallenberg en 1944 et 1945 était constamment en danger.
Pas plus qu'il ne peut vraiment s'excuser en décrétant qu'il ne fut pas averti ou qu'il manquait de ressources ou encore qu'il n'avait pas la position internationale nécessaire pour intervenir.
Annan avait à sa disposition tous les instruments de pouvoir et d'opinion qui manquèrent à Wallenberg.
Et pourtant quand des milliers ou des centaines de milliers de personnes furent soumises à des menaces de mort qu'il avait l'autorité et le devoir d'empêcher, de soulager ou du moins d'annoncer, il échoua misérablement.
Maintenant, en dépit des révélations récentes sur la corruption à l'œuvre au sein du programme onusien d'échanges de produits essentiels contre du pétrole en Irak, la communauté internationale s'apprête à mettre entre les mains d'Annan le futur de plus de 20 millions d'Irakiens qui ont survécu à la dictature dépravée de Saddam Hussein.
Cela est dû aussi bien à Annan et ce qu'il est qu'à ce que sont devenues les Nations unies : une institution où aucun défaut, semble-t-il, ne reste infructueux.
Les Nations Unies prennent la situation en main
NEW YORK – Alors que les discussions sur des « signes » de reprise économique sont toujours aussi animées aux États-Unis, dans une multitude de pays, et en particulier dans le monde en développement, la situation s'aggrave.
Aux Etats-Unis, la récession a commencé avec une défaillance du système financier, qui s’est rapidement traduite par un ralentissement de l'économie réelle.
Dans le monde en développement, c'est tout l'inverse : la baisse des exportations, la diminution des transferts de fonds, la réduction des investissements directs étrangers et les chutes précipitées des mouvements de capitaux ont affaibli l'économie.
Même les secteurs financiers des pays qui ont de bons systèmes de contrôle sont aujourd'hui face à des problèmes.
Le 23 juin dernier, une conférence des Nations unies axée sur la crise économique mondiale et sur ses conséquences pour les pays en développement est parvenue à un consensus sur les causes de la récession et de la gravité de son impact sur les pays en développement.
Cette conférence a exposé brièvement certaines des mesures qu’il faudrait envisager et créé un groupe de travail pour étudier la marche à suivre, éventuellement sous la supervision d'un nouveau groupe d'experts.
L'entente a été remarquable : en présentant une vision de la crise à maints égards plus claire que celle du G20 et ce qui doit être fait, les Nations Unies ont montré que le processus décisionnel ne devait pas se limiter à un club fermé aux membres cooptés, qui manque de légitimité politique et est largement dominé par les responsables, en grande partie, de la crise.
En fait, le consensus a révélé l’intérêt d'une démarche plus ouverte, qui permet par exemple de poser les questions essentielles qui pourraient être trop sensibles sur le plan politique pour certains grands pays, ou de mettre en avant les préoccupations des pays pauvres, même si elles sont moins importantes pour les riches.
On aurait pensé que les États-Unis prendraient des initiatives, puisque c'est de chez eux que vient la crise.
En effet, c’est le ministère des Finances américain (dont certains représentants sont aujourd’hui membres de l'équipe économique du président Barack Obama) qui a poussé à la libéralisation du marché des capitaux et du marché financier à l’origine d’une rapide propagation des problèmes américains au monde entier.
La volonté politique des leaders américains a été moins forte qu'on aurait pu espérer, ou plutôt escompter vu les circonstances. Pourtant, un grand nombre de participants a été simplement soulagé que l'Amérique n’ait pas entravé la voie d'un consensus mondial, comme cela aurait été le cas si George W. Bush était toujours président.
On pensait que l'Amérique serait la première à proposer d'importantes sommes d'argent pour aider les nombreuses victimes innocentes des politiques dont elle s’est faite la championne.
Il n'en est rien, et Obama a dû lutter ferme contre un Congrès réticent pour extraire ne serait-ce que de petits montants pour le Fonds monétaire international.
Nombre de pays en développement viennent tout juste de se libérer de leurs énormes dettes, et ils ne veulent pas revivre cela.
Cela veut dire qu'il leur faut des subventions, non des prêts.
Le G20, qui s'est tourné vers le FMI pour fournir la plupart des capitaux dont ont besoin les pays en développement pour sortir de la crise, n'a pas tenu suffisamment compte de cela, contrairement à la conférence des Nations unies.
Le point le plus sensible évoqué à cette conférence – trop sensible pour être débattu au G20 – est la réforme du système de réserve mondiale.
L’accumulation de réserves contribue aux déséquilibres mondiaux et à une insuffisance de la demande globale, certains pays mettant de côté des centaines de milliards de dollars pour se prémunir contre la volatilité mondiale.
Il n'est pas surprenant que l'Amérique, qui bénéficie de milliers de milliards de dollars en prêts de pays en développement – aujourd'hui à des taux quasi nuls –, ne soit pas enthousiaste pour la discussion.
Mais que les Etats-Unis l'apprécie ou non, le système de réserve de dollars s’épuise. La question est seulement de savoir si l'on doit passer du système actuel à un autre de façon désordonnée ou plus soignée et structurée.
Ceux qui disposent d’importantes réserves savent que maintenir le dollar en réserve est un mauvais calcul : peu ou pas de retour et un risque élevé d'inflation ou de dépréciation, et l'un ou l'autre de ces scénarios diminuerait la valeur réelle des réserves.
Le dernier jour de la conférence, alors que l'Amérique se montrait sceptique sur le fait même d’ évoquer aux Nations Unies cette question qui affecte le bien-être de tous les pays, la Chine affirmait une fois de plus que le moment est venu d’envisager une monnaie de réserve mondiale.
La monnaie d'un pays ne pouvant être de réserve que si les autres pays sont disposés à l’accepter en tant que telle, il ne reste peut-être plus beaucoup de temps au dollar.
Le débat sur le secret bancaire est emblématique des différences entre les conférences des Nations Unies et celles du G20 : quand le G20 se concentrait sur la fraude fiscale, les Nations Unies se penchaient sur la corruption, qui donne aussi lieu, selon des experts, à des sorties de capitaux depuis certains pays très pauvres plus élevées que l’aide étrangère qu’ils reçoivent.
Les Etats-Unis et d’autres pays industriels avancés ont encouragé la mondialisation, mais la crise a montré qu’ils ne l’ont pas gérée comme il le fallait.
Si la mondialisation consiste à travailler pour tout le monde, les décisions relatives à sa gestion doivent donc être prises de façon démocratique et n’exclure personne, c’est-à-dire avec la participation des responsables et des victimes des erreurs.
Malgré tous ses défauts, l’Organisation des Nations Unies est la seule institution internationale où chacun à sa place.
Cette récente conférence, de même qu’une précédente sur les fonds pour les pays en développement, a décrit le rôle clé que doivent jouer les Nations Unies dans les discussions mondiales sur la réforme du système financier et économique mondial.
L’irresponsable G-8
NEW YORK – En accueillant le sommet 2010 du G8 des principales économies (Canada, France, Allemagne, Italie, Japon, Russie, Grande Bretagne et Etats-Unis), le Premier ministre canadien Stephen Harper en a appelé à un sommet responsable, pour que le G8 assume ses responsabilités par rapport aux promesses faites au fil des ans.
Donnons donc notre propre version de l’histoire.
Le G8 de cette année illustre la différence entre les séances photo et une gouvernance globale sérieuse.
De toutes les promesses faites au fil du temps, la plus importante fut celle faite aux plus déshérités lors du sommet du G8 2005 de Gleneagles en Ecosse.
Le G-8 avait à l’époque promis qu’avant 2010, l’assistance au développement pour les pauvres de ce monde augmenterait chaque année de plus de 50 milliards de dollars par rapport au chiffre de 2004.
La moitié de cette augmentation, soit 25 milliards de dollars, serait destinée à l’Afrique.
Le G-8 est nettement en dessous de son objectif, surtout en ce qui concerne l’Afrique.
L’augmentation de l’ensemble des aides est plus de l’ordre de 40 milliards de dollars et l’aide à destination de l’Afrique n’a atteint que 10 à 15 milliards de dollars par an au lieu des 25 milliards de dollars annuels annoncés.
Le calcul du manque à gagner est en fait bien plus élevé car les promesses faites en 2005 devraient être ajustées à l’inflation.
Les chiffres actualisés devraient être de 60 milliards de dollars avec une aide pour l’Afrique qui devrait donc être de 30 milliards de dollars.
Dans les faits, le G8 n’a respecté que la moitié de sa promesse envers l’Afrique – environ 15 milliards de dollars d’aide supplémentaire plutôt que 30 milliards de dollars.
La majeure partie de cette augmentation des aides du G8 est allée à l’Irak et à l’Afghanistan, comme part de l’effort de guerre mené par les Etats-Unis, plutôt qu’à l’Afrique.
Parmi les pays du G8, seule la Grande-Bretagne fait un réel effort pour augmenter son budget d’aide et en faire parvenir une part significative à l’Afrique.
Dans la mesure où le G8 est très loin de ses engagements et ce depuis tant d’années, je me demandait depuis longtemps ce que le G8 allait dire en 2010, terme de ses engagements.
En fait, le G8 a adopté deux approches.
Premièrement, dans un « rapport de responsabilité » publié à la veille du sommet, le G8 fait état des engagements de 2005 en dollars actuels plutôt qu’en dollars réajustés en fonction de l’inflation, de manière à minimiser les chiffres du moins-perçu.
Deuxièmement, le communiqué du sommet du G-8 ne fait tout simplement aucune référence aux engagements non respectés.
En d’autres termes, le principe de responsabilisation du G8 est devenu : si le G8 ne parvient pas à atteindre un objectif important, ne parlons plus de cet objectif – un cynisme sans nom, surtout pour un sommet revendiquant la responsabilisation.
La crise financière n’a rien à voir avec l’échec du G8.
Les pays du G8 ne prenaient déjà pas les mesures nécessaires pour honorer leurs engagements vis-à-vis de l’Afrique avant la crise.
Malgré une crise budgétaire massive, le gouvernement britannique a héroïquement honoré ses engagements d’aide cette année, montrant que d’autres pays auraient aussi pu faire de même, s’ils l’avaient voulu.
Mais n’est-ce pas là ce que les responsables politiques aiment faire – sourire devant les caméras, puis ne pas respecter leurs promesses ? Je dirais que la situation est bien plus grave que cela.
Premièrement, les engagements de Gleneagles peuvent n’être que des mots aux yeux des responsables politiques du monde riche, mais ce sont des questions de vie ou de mort pour les pauvres de la planète.
Si l’Afrique avait 15 à 20 milliards de dollars supplémentaires par an en aide au développement en 2010, comme cela avait été promis, et si ces montants étaient régulièrement augmentés au fil des ans, (comme cela avait aussi été promis), on épargnerait une lente agonie à des millions d’enfants souffrant de maladies que l’on pourrait prévenir, et des dizaines de millions d’enfants auraient accès à l’éducation.
Deuxièmement, la vacuité des mots des dirigeants du G8 représente un risque pour le monde.
Les dirigeants du G-8 avaient promis l’année dernière de combattre la faim avec 22 milliards de nouveaux fonds, mais jusqu’à présent, ils n’ont rien distribué.
Ils avaient promis de combattre le changement climatique avec 30 milliards de dollars de fonds d’urgence, mais jusqu’à présent, ils n’ont rien distribué.
Mon propre pays, les Etats-Unis, est celui qui manifeste le plus grand fossé entre les promesses et la réalité.
Accueillir le sommet du G8 de cette année coûte une fortune au Canada, malgré l’absence de résultats significatifs.
Le coût estimatif de l’accueil des dirigeants du G8 pendant une journée et demi, puis des dirigeants du G20 pendant une journée et demi serait d’un milliard de dollars.
C’est pratiquement le montant que les dirigeants du G8 s’étaient engagés à donner chaque année aux pays les plus pauvres pour soutenir des programmes de santé pour les mères et leurs enfants.
Il est absurde et troublant de dépenser un milliard de dollars sur trois jours de réunions quelles que soient les circonstances (puisqu’il y a des moyens bien plus économiques d’organiser ce genre de réunions et des façons bien plus intelligentes de dépenser cet argent).
Mais il est tragique de dépenser autant d’argent, puis de faire si peu en termes de résultats concrets et de responsabilisation honnête.  
Il y a trois leçons à retenir de ce triste épisode.
Tout d’abord, il devrait être mis fin au G8 en tant que groupe. Le G20, qui compte des pays en développement ainsi que les pays riches, devrait prendre la relève.
Deuxièmement, toute future promesse émanant du G20 devrait s’accompagner d’un descriptif clair et transparent de ce que chaque pays s’est engagé à faire, et quand.
Le monde a besoin d’une réelle responsabilisation, pas de paroles en l’air sur la responsabilisation.
Chaque promesse du G20 devrait faire l’objet d’un descriptif précis des actions spécifiques et des engagements de chaque pays, ainsi qu’un compte rendu complet de l’ensemble des promesses du groupe.
Troisièmement, les responsables politiques du monde devraient reconnaître que les engagements à combattre la pauvreté, la faim, les maladies et le changement climatique sont des questions de vie ou de mort qui requièrent une gestion professionnelle pour une mise en application sérieuse.
Le G20 se réunira cette année en Corée du Sud, un pays qui s’est libéré de la pauvreté et de la famine depuis cinquante ans.
La Corée du Sud comprend la gravité absolue du programme du développement global, et les besoins des pays les plus pauvres.
Notre meilleur espoir est que la Corée du Sud aura plus de succès en tant que prochain hôte du sommet, en partant de là où le Canada a échoué.
L’insoutenable légèreté du changement
MADRID – La première année de présidence de Barack Obama fut un exercice de dégrisement sur les limites du pouvoir présidentiel.
Elle apporte aussi une leçon : les forces impersonnelles et déterminées de l’histoire peuvent contraindre le désir de changement de n’importe quel leader.
L’ « hiver du mécontentement » de Barack Obama reflète parfaitement les résultats mitigés de cette première année.
La débâcle électorale du Massachussetts n’a fait qu’accroître le fossé entre l’ordre du jour présidentiel et l’opinion publique.
Il ne fait aucun doute qu’Obama a hérité d’un système financier en totale déroute, d’un ordre mondial sur le déclin et d’une menace terroriste toujours aussi forte.
Dans ces efforts titanesques pour endiguer le déclin et réformer l’Amérique, Obama a fait preuve de talent et de discernement ; mais, et il l’a appris à ses dépends, comme le dit Henry Kissinger dans ses mémoires, les promesses des nouvelles administrations sont presque toujours comme « des feuilles sur un mer déchainée. » Les échéances impossibles, l’ambigüité des informations transmises au président, et la complexité des choix qu’il doit faire, sont trop souvent en conflit avec les contraintes politiques et l’inertie de ses partisans comme de ses détracteurs face au changement.
L’ordre du jour   de la politique intérieure du président est culotté et révolutionnaire, mais en totale contradiction avec la plupart des principes fondamentaux de la philosophie libérale et individualiste américaine.
Son plan de réforme de la santé, ainsi que l’a démontré le vote du Massachussetts, est perçu comme une obsession personnelle et une distraction tout à fait inutile lorsque des dossiers aussi urgents et vitaux que sont la crise financière et le chômage doivent être gérés.
Les priorités d’Obama en matière d’affaires étrangères sont tout à fait sensées.
Mais la création d’une structure de relations internationales permettant la mise en place d’un ordre mondial plus stable et plus résistant ne peut se faire en une année.
Il n’est pas non plus certain qu’il y parvienne durant son mandat compte tenu des sacrifices que cela implique pour un pays aux capacités financières exsangues et des hésitations des autres puissances mondiales.
L’Irak montre des signes positifs de restauration politique et institutionnelle, mais les présages, selon les termes d’Obama, sont « embrouillés. » La désintégration d’un pays qui était déjà en décomposition, le retour de la guerre civile et l’ombre pesante du pouvoir iranien sur l’état Irakien sont autant de scénarii plausibles.
Homme de paix, Obama n’en est pas moins devenu, tout comme son prédécesseur, un président de guerre.
Ayant constaté les dures réalités d’un monde tel qu’il est, il est devenu le champion de la « guerre juste. » En Afghanistan, il a opté pour un important renforcement militaire, mais la notion de victoire qui permettrait un retrait des troupes est aussi floue et incertaine qu’en Irak.
En fin de compte, la solution est politique et non militaire.
Le Secrétaire à la défense, Robert Gates avait raison de reconnaître que les talibans sont « partie intégrante du tissu politique. » de l’Afghanistan et doivent donc « participer au gouvernement du pays. »
Mais il sera difficile d’y parvenir sans inclure les parties prenantes régionales que sont le Pakistan, la Chine, et peut-être même l’Iran.
L’échec de l’administration Obama à relancer les discussions de paix entre l’Inde et le Pakistan sur le Cachemire est l’une des plus grosses faiblesses de sa stratégie “AfPak”.
Si l’hostilité mutuelle de ces deux pays n’est pas contenue, et qu’un Afghanistan fondamentaliste continue de fournir la profondeur stratégique à travers laquelle le Pakistan menace son ennemi juré Indien, le désastre actuel ne laissera place qu’à la défaite.
Obama a raison de s’enorgueillir d’avoir convaincu la Chine de se rallier à la politique de sanctions sévères contre la Corée du Nord, mais il a peut-être tort de tirer des conclusions sur l’Iran, partenaire stratégique vital pour la Chine.
De même, la politique américaine de « réinitialisation » avec la Russie a certainement contribué à améliorer ses relations avec le Kremlin, mais il est fort peu probable que les Russes mettent en danger leur relation privilégiée avec l’Iran en participant au siège économique.
La crainte d’Israël qu’un échec des sanctions n’amène les Etats-Unis à accepter la coexistence avec un Iran en possession de l’arme nucléaire, comme ce fut le cas avec l’Union Soviétique pendant la guerre froide, n’est pas totalement infondée.
L’administration Obama ne démarrera pas une guerre avec un troisième pays islamique alors que les deux premiers sont encore à feu et à sang.
L’Iran pourrait éventuellement rejoindre le cimetière du rêve d’Obama pour un monde sans armes nucléaires.
George Bernard Shaw faisait remarquer que « dans l’art de la paix, l’Homme est un saboteur. » Obama vient juste de se rendre compte que dans le processus de paix Israélo-Palestinien, un président peut aussi en être un. « Il n’y a pas de problème plus ingérable » a-t-il finalement admis après une année gâchée par plus d’erreurs que de tentatives.
Il a naïvement ignoré les dures leçons de 20 ans de tentatives de paix avortées, et s’entête dans son modèle éculé de négociation directe entre deux camps, qui, lorsque laissés à eux-mêmes, sont voués à l’impasse.
Il a démontré une louable humilité à admettre son erreur « d’avoir mis la barre trop haut. »
Sans issue tangible dans le conflit Arabo-Israélien, Obama se retrouve avec l’épicentre des maux du Moyen Orient qui menacent terriblement toute sa stratégie dans la région.
Mais il continue d’être la meilleure promesse que cette génération politique peut offrir pour un monde meilleur.
Il peut encore justifier la fameuse phrase de Woodrow Wilson lorsqu’il disait qu’un « président peut être un grand homme, encore faut-il qu’il le décide. »
La crise sans examen
Chicago -. Trois ans ont passé depuis l'effondrement de Lehman Brothers, qui a déclenché le début de la phase la plus aiguë de la crise financière de 2007-2008.
Le monde de la finance est-il à présent plus sûr?
Quelques jours après les attentats terroristes du 11 septembre 2001, les  Américains ont érigé d’énormes mesures de sécurité nouvelles dans les aéroports dans tout le pays.
En un mois, l'armée américaine était sur le terrain en Afghanistan.
En trois ans, les États-Unis avaient un rapport officiel sur les causes des événements du 11 septembre; la commission d'experts efficace qui l'a produit a identifié les faiblesses des organismes de sécurité nationale de l'Amérique et a formulé des recommandations pour y remédier.
Mais de quoi disposons-nous trois ans après le début de la crise financière ? Pour se rassurer, l'Amérique a les 2000 pages de la Loi Dodd-Frank pour attester de ses efforts.
Malheureusement, peu de ces pages résolvent les problèmes censés avoir provoqué la crise financière.
La dépendance des investisseurs obligataires lourds sur les agences de notation, qui ont tendance à être plus laxistes avec les émetteurs puissants, n'a pas été fixée.
La dépendance du secteur bancaire de l'ombre sur la liquidité et les garanties du secteur bancaire officiel et donc finalement sur le gouvernement, n'a même pas été effleurée.
Et la limitation sur l'endettement des institutions financières sera seul changement dans la prochaine décennie.
La liste des déficits s'allonge à l'infini.
Les incitations perverses à prendre des risques excessifs sur le marché des fonds monétaires restent inchangées pour une grande part.
Les problèmes liés à la rémunération au rendement ont été ignorés.
Le changement le plus racoleur - la séparation entre les opérations pour compte propre et la banque commerciale (aussi connu sous le nom de « règle Volker », d'après l'ancien président de la Réserve fédérale américaine Paul Volker) - n'a rien à voir avec ce qui a causé la crise et il est à peu près certain qu'elle est inefficace.
La Commission d'enquête sur la crise financière, présidée par Phil Angelides, a produit un rapport sur la crise - en fait, trois rapports.
En revanche, la  Commission Rogers, qui a enquêté sur les causes de la catastrophe de la navette spatiale Challenger, n'a produit qu'un seul rapport.
Les meilleurs esprits de l'époque, y compris le prix Nobel Richard Feynman, faisaient partie de l'enquête et aucun élément n'a été laissé au hasard pour trouver la cause.
Finalement, le coupable a été précisément identifié comme étant un joint torique défectueux, devenu trop raide à basse température et qui a provoqué une fuite.
Pour convaincre le public, Feynman a démontré cette conclusion dans une expérience télévisée.
L'économie n'est pas une science aussi précise que la physique, mais cela ne saurait justifier l'échec de la Commission Angelides.
Avec suffisamment de données, nous avons des méthodes pour identifier les causes probables d'un phénomène économique.
Nous sommes encore meilleurs pour réfuter les explications possibles.
Les principales limites sont imposées par la disponibilité des données et non pas par nos méthodologies.
Mais les données n'étaient pas disponibles, parce que les parties intéressées avaient (et ont toujours) peur de les partager, en sachant très bien ce qui allait être révélé.
Malheureusement, la Commission - composée principalement d'élus, plutôt que d'experts - a perdu son temps dans les querelles politiques.
Ses membres n'ont même pas pu s'entendre sur la façon de définir les prêts hypothécaires subprime, ni pour calculer le montant de ces hypothèques aux États-Unis au moment de la crise.
L'enquête qui a suivi le travail de la Commission était plus complète que l'enquête de la Commission pendant la crise.
Après lecture des e-mails, un rapport du Congrès a trouvé des preuves selon lesquelles les travaux de la Commission ont été guidés par la politique plutôt que par les faits.
Après tout, les correctifs avaient déjà été décidés et approuvés avant qu'aucun fait n'ait été trouvé; l'attention de la Commission se portait sur le soutien ou le discrédit (selon le parti politique de l'administrateur) de la législation Dodd-Frank, plutôt que sur l'établissement de la vérité.
Ceci a été une grande perte. Grâce à son pouvoir d'assignation, la Commission Angelides aurait pu recueillir et mettre à la disposition des chercheurs les données nécessaires pour répondre aux nombreuses questions cruciales sur la crise.
Les entreprises qui ont davantage rémunéré leurs traders (et pas seulement leurs PDG) ont-elles pris plus de risques? L'hypothèse de risque excessif des institutions financières a-t-elle été le résultat de l'incompétence ou de la stupidité, ou bien a-t-elle été une réponse rationnelle à la garantie implicite offerte par le gouvernement?
Le marché a-t-il perçu la diffusion des normes de crédit laxistes et le prix de prêts hypothécaires pertinents en conséquence, ou était-il dupe? Qui étaient les acheteurs finaux de ces produits toxiques et pourquoi les ont-ils achetés ?
Quelle est l'importance du rôle joué par la fraude ?
Telles sont les questions qui attendaient une réponse.
Malheureusement, elles sont susceptibles de rester sans réponse, sans une divulgation obligatoire des principales données.
Sans cela, nous risquons de découvrir ce qui a provoqué cette crise après la prochaine.
Chacun son chemin vers la paix
Au cours des trois prochaines semaines, l'armée israélienne va se livrer à un exercice sans précédent : au lieu de défendre le pays contre des ennemis extérieurs ou des terroristes, elle va faire évacuer, par la force s'il le faut, 9 000 Israéliens de leurs foyers.
Le retrait unilatéral d'Israël est l'aboutissement d'un profond changement politique provoqué par deux convictions quelque peu contradictoires qui ont caractérisé les politiques du Premier ministre Ariel Sharon depuis 2003 : tout d'abord, que la “feuille de route” initialement lancée par les États-Unis ne va nulle part, et ensuite, que le status quo est intenable.
Pour Sharon, il ne fait aucun doute que les 9 000 colons juifs qui vivent parmi les 1,2 million de Palestiniens dans la bande de Gaza n'y ont aucun avenir.
Par conséquent, faute de négociations, un retrait unilatéral constitue la seule démarche sensée vers la réduction des violences et la stabilisation.
Cette politique a profondément déstabilisé Israël. Les colons, pour la plupart religieux, mais pas tous, se sont senti trahis par Sharon, “le père des colonies.”
C'est aujourd'hui la gauche israélienne qui, bien qu'à contre-cœur, se rend compte que le nouveau pragmatisme prêché par Sharon est peut-être le premier pas dans la bonne direction.
Tout comme de Gaulle en Algérie, Sharon a redistribué les cartes de la politique israélienne.
Ces dernières semaines ont été le cadre de manifestations massives, certaines frôlant la violence. Nombre de colons ont décrété qu'ils n'obéiraient pas aux ordres d'évacuation.
L'armée et la police ont mobilisé presque 50 000 soldats pour mener à bien les évictions.
Cette approche par la force est traumatisante non seulement pour les colons, mais aussi pour de nombreux autres Israéliens.
Les prochains jours et les prochaines semaines pourront seuls nous dire si l'évacuation se passe paisiblement ou pas.
En attendant, Sharon a chèrement payé sa politique.
Des partis de droite ont quitté la coalition au pouvoir, il a perdu sa majorité dans son propre parti du Likoud, et son ministre des Finances, Benjamin Netanyahu, a quitté son gouvernement.
C'est seulement en invitant le parti travailliste de Shimon Peres dans son cabinet que Sharon a réussi à conserver sa majorité parlementaire.
La question se pose évidemment sur la situation après le retrait de Gaza.
Au départ, ce retrait laissait de nombreux gouvernements sceptiques, mais ils ont fini par réaliser, comme on dit à Washington, que c'était la seule chose à faire.
Parmi eux, comme parmi les Palestiniens, certains espèrent qu'après le retrait de Gaza il sera possible de revenir à la feuille de route et de reprendre les négociations qui mèneront à un accord final entre Israël et les Palestiniens.
C'est une énorme erreur.
Même s'il est motivé par les meilleures intentions du monde, l'espoir de ressusciter la feuille de route n'a rien de réaliste.
Des négociations futures devront aborder la question des dernières frontières entre Israël et la Palestine, du destin de 200 000 colons juifs de Cisjordanie, du statut de Jérusalem et du problème des réfugiés palestiniens de 1947-48.
Le gouffre qui sépare les positions israélienne et palestinienne sur ces questions n'a pas diminué depuis les négociations manquées de Camp David de 2000, alors que la peur et le manque de confiance n'ont fait que croître.
Tenter de se lancer dans des négociations dans de telles circonstances ne serait pas seulement un exercice futile, mais pourrait simplement renforcer davantage l'éloignement et la suspicion dans les deux camps.
L'échec du projet Annan pour Chypre suggère que les bonnes intentions ne suffisent pas – et les désaccords à Chypre étaient minuscules comparé à ce qui divise Israéliens et Palestiniens.
Qu'est-il donc possible de faire ? La seule manière rationnelle de procéder est probablement de reconnaître que les démarches unilatérales de chaque camp peuvent davantage favoriser la cause de la régression de la violence et de la réconciliation finale.
Du côté israélien, d'autres retraits de dizaines de petites colonies isolées de Cisjordanie, entraînant l'évacuation de 20 000 à 30 000 colons, pourraient s'avérer politiquement faisables et fourniraient aux Palestiniens un territoire contigu en Cisjordanie.
Du côté palestinien, la consolidation du contrôle par l'autorité palestinienne d'une dizaine de services de sécurité et de milices constituerait une avancée importante.
Le dirigeant palestinien, Abu Mazen, le reconnaît, mais la question est de savoir s'il en est capable.
L'autorité palestinienne pourrait aussi s'engager sur le difficile chemin de dire aux réfugiés que, contrairement à ce qu'ont affirmé 50 années de propagande palestinienne, ils ne retourneront pas en Israël, mais devront s'installer en Cisjordanie et à Gaza, les zones qui feront partie de l'État palestinien final.
Dans un monde idéal, les conflits se règlent à force d'accords et de traités. Mais dans la vraie vie, comme l'illustrent Chypre, la Bosnie et le Kosovo, la stabilisation et la lente régression de la violence peuvent parfois atteindre le même but, même sans accord formel.
Faute d'alternative plausible, on ne peut qu'espérer que ce sera aussi le cas pour les Israéliens et les Palestiniens.
L\u0027Union et le dragon
Ce mois-ci, la Chine et l'Union européenne célèbrent 30 années de relations officielles.
Au cours de cette période, les changements intervenant sur le territoire chinois ainsi que dans la nature de ces relations ont été considérables.
Mais quel avenir attend ces relations au cours des trente prochaines années ? La Chine et l'UE seront-ils des concurrents ou des partenaires ?
De nombreux défis attendent la Chine et l'UE.
Ceux auxquels est confrontée la Chine sont d'ordre économique.
Le développement de la Chine au cours des dernières années a été exceptionnel.
Mais une croissance rapide entraîne toujours une certaine agitation, que la Chine devra minimiser et gérer.
Tandis qu'elle s'intègre dans l'économie mondiale, elle doit chercher à maintenir sa croissance tout en protégeant l'environnement et en réduisant la pauvreté et l'ingalité.
Ce sont là des tâches intimidantes et la Chine ne peut pas s'y atteler seule.
En effet, le développement durable constitue un défi tant pour la Chine que pour l'Europe.
Après tout, le facteur le plus important qui déterminera si nos enfants et petits-enfants auront des vies sûres, saines et productives se résume à la question suivante : les écosystèmes naturels du monde survivront-ils aux pressions qui leur sont imposées par la civilisation moderne ?
Un récent rapport de l'ONU a signalé que nous avions déjà pénétré dans la zone de danger.
De nombreux écosystèmes terrestres et marins risquent d'être détruits à jamais, avec des conséquences difficiles à prévoir.
L'un des inconvénients de la croissance rapide de la Chine est sa demande énergétique croissante et l'augmentation des émissions de CO2 qui va de pair.
La Chine se transforme rapidement en l'un des plus grands importateurs mondiaux de pétrole et de gaz.
Le rapport World Energy Outlook 2004 de l'Agence internationale de l'Energie prévoit qu'entre maintenant et 2030, la demande énergétique mondiale augmentera d'environ 60 %, la Chine et l'Inde représentant quasiment les deux tiers de cet accroissement.
Des investissements massifs (qui se chiffrent en milliards d'euros) seront nécessaires pour répondre aux besoins énergétiques mondiaux.
Ce même rapport prévient que si nous ne changeons pas nos habitudes, les émissions mondiales de CO2 croîtront de façon exponentielle.
Il importe donc de passer à une nouvelle phase de coopération environnementale internationale, avec la contribution active de la Chine.
Bien évidemment, la Chine a le droit, comme tout autre pays, de rechercher l'énergie, les minéraux et les autres ressources dont elle a besoin.
Mais un manque de coopération pourrait augmenter les prix du pétrole et du gaz plus qu'il n'est nécessaire et entraîner la défaite dans la lutte contre le changement climatique.
Cela signifie que la Chine doit considérer le changement climatique et l'usage intelligent de l'énergie comme des priorités dans ses politiques nationales.
Au-delà du défi économique, la Chine doit assurer les autres pays que son réveil ne fera pas trembler le monde.
La Chine doit ainsi vendre les politiques qu'elle formule à un public mondial.
La majorité des Européens estiment que la Chine souhaite façonner, et non défier, un ordre mondial équilibré, des Nations Unies fortes et un système multilatéral efficace.
Mais dans un village mondial, les perceptions erronées peuvent surgir bien trop facilement et causer des dégâts considérables.
Le rôle important joué par la Chine dans les ambitions nucléaires de la Corée du nord illustre parfaitement sa responsabilité en matière de sécurité et de stabilité internationales.
La communauté internationale compte sur la Chine pour continuer à endosser ce rôle avec vigueur.
Le cas échéant, elle doit user de son influence encore plus fermement afin de ramener Pyongyang à la table des négociations.
De toute évidence, cette solution doit être conforme aux propositions et aux intérêts chinois : une péninsule coréenne dénucléarisée, qui bénéficie du soutien de l'UE.
La Chine peut également jouer un rôle constructif dans d'autres régions du monde.
Ayant conclu un accord énergétique de dix ans avec l'Iran, la Chine se trouve dans une position idéale pour soutenir les efforts de l'UE en matière de prévention de la prolifération nucléaire, l'Union soutenant en effet les efforts de la Chine envers la Corée du nord.
Ceci ne concerne pas simplement l'Iran, mais également la menace d'une course à l'armement nucléaire sur tout le Moyen-Orient.
Les intérêts chinois sont servis par un Moyen-Orient marqué par la coopération régionale.
Nous souhaitons que la Chine soutienne les efforts européens et américains en s'assurant que le programme nucléaire de l'Iran reste limité à des objectifs purement civils.
L'Europe et le monde observent également la gestion chinoise des problèmes nationaux en matière de droits de l'homme.
L'UE s'est réjouie de l'inclusion l'année dernière de la clause suivante dans la Constitution chinoise : « Le gouvernement respecte et protège les droits de l'homme ».
Mais ce sont les actes qui comptent.
Lors du Sommet UE-Chine, nous avons débattu des plans du gouvernement chinois pour la ratification du Pacte international relatif aux droits civils et politiques.
La Chine doit impérativement traiter la question de la liberté de croyance.
L'obligation d'un enregistrement préalable des communautés religieuses est discriminatoire.
La ratification du Pacte international relatif aux droits civils et politiques, et les changements qui s'en sont ensuivis au niveau des lois et des procédures chinoises, permettraient de garantir la stabilité sociale et politique en Chine, de renforcer le dialogue entre la Chine et l'UE, et d'accroître l'autorité morale de la Chine.
Il est temps de remplacer l'ancien accord de coopération entre l'Union et la Chine, qui date de 1985.
Notre relation a évolué, passant d'une relation majoritairement économique à une relation qui inclut la lutte contre le terrorisme, le piratage et le crime organisé, ainsi que de nombreuses autres problèmes.
Il est nécessaire d'instaurer un dialogue structuré sur l'énergie, le développement durable et l'environnement, qui inclut le secteur privé, qui est si inextricablement impliqué dans le développement de la Chine.
Nous devons voir les problèmes environnementaux et le manque d'énergie pour ce qu'ils sont : des menaces posées à l'humanité dans son ensemble.
La Chine trouvera indubitablement un partenaire de négociation acharné dans l'UE.
Celle-ci définit toutes sortes de conditions pour la coopération avec les autres pays.
Certaines questions ne sont pas négociables car elles constituent des piliers du modèle européen que nous cherchons à partager avec le monde.
Ce sont entre autres la démocratie et la loi, le respect des droits de l'homme et de l'environnement, la non prolifération des armes de destruction massive et leur mode de remise, et la campagne contre le terrorisme.
Les normes politiques de l'UE sont élevées, mais les fruits de la coopération sont doux.
Si nous nous attaquons à nos problèmes communs conjointement, la Chine et l'Europe contribueront largement à faire du vingt-et-unième siècle un siècle d'espoir.
Promesse de liberté sur Internet : l’inconnu
MELBOURNE – Google s’est retiré de Chine, prétextant qu’il refusait de continuer à brider son moteur de recherche pour bloquer l’information que le gouvernement chinois ne veut pas que ses citoyens obtiennent.
Cette nouvelle a été accueillie avec un certain enthousiasme par la plupart des démocraties libérales dans le monde.
Mais dans l’une de ces démocraties, l’Australie en l’occurrence, le gouvernement vient d’annoncer qu’il envisageait de légiférer en vue de bloquer l’accès à certains sites web.
Cette interdiction concerne la pédopornographie, la bestialité, l’inceste, les images d’extrême violence, tout ce qui encourage ou fournit un mode d’emploi sur le crime et la violence, les descriptions détaillées sur l’usage de drogues illicites et les différentes manières de se suicider publiées par des sites qui soutiennent le droit de mourir pour les malades en phase terminale ou souffrant de maladies incurables.
Un sondage de lecteurs paru dans le Sydney Morning Herald a montré que 96% d’entre eux s’opposent à de telles mesures, et seuls 2% y sont favorables.
Ce sondage a réuni les avis de plus de lecteurs que pour aucun autre sondage précédemment publié sur le site web du journal, et le résultat est le plus catégorique de tous.
L’Internet, comme le machine à vapeur, est une révolution technologique qui a transformé le monde.
Aujourd’hui, si vous possédez une connexion Internet, vous avez au bout de vos doigts une masse d’information qui n’était auparavant réservée qu’à ceux qui avaient accès aux meilleures bibliothèques du monde ; et sur bien des aspects, ces bibliothèques deviennent dérisoires face à l’ampleur des possibilités proposées par le net et c’est incomparablement plus facile d’y trouver ce dont on a besoin.
Ce qui est remarquable c’est que tout cela est arrivé sans aucune planification centralisée, sans organe de gouvernance, sans contrôle de l’ensemble - autre que le système d’attribution du nom des sites web et de leur adresse.
Que quelque chose d’aussi significatif ait pu pousser totalement indépendamment des gouvernements et des cercles affairistes a suffit pour en convaincre certains que l’Internet peut apporter au monde une nouvelle forme de liberté.
C’est comme si une technologie intrinsèquement décentralisée et individualiste avait produit une vision anarchique qui aurait semblé totalement utopique si elle avait été rêvée par Pierre Kropotkin au 19ème siècle.
C’est peut-être aussi pourquoi tant de gens sont convaincus que l’Internet doit rester totalement désentravé.
C’est peut-être aussi parce que Google était, à la base, un moyen pour une plus large diffusion de l’information que sa collaboration avec les censeurs officiels Chinois de l’Internet a été perçue comme une trahison.
L’espoir des Internautes anarchistes était que les gouvernements répressifs n’auraient que deux options : soit accepter l’Internet avec ses possibilités illimitées de diffusion de l’information soit le réserver uniquement à l’élite gouvernante et tourner le dos au 21ème siècle, comme a choisi de le faire la Corée du nord.
La réalité est plus complexe.
Le gouvernement chinois n’aurait jamais cédé devant la demande d’abandon de toute censure numérique émise par Google.
Les autorités sauront sans aucun doute remplacer les services fournis par Google. Cela aura un coût, et ils perdront peut-être aussi en efficacité, mais l’Internet restera entravé en Chine.
Néanmoins, le point important c’est que Google n’accordera plus son imprimatur à la censure politique.
Certains ont bien sur accusé Google de chercher à imposer ses propres valeurs à une culture étrangère.
Foutaises.
Google a le droit de choisir comment et avec qui il traite en affaire.
On pourrait tout aussi bien rétorquer que dans la période durant laquelle Google a filtré ses résultats de recherche en Chine, la Chine elle aussi imposait ses valeurs à Google.
Le retrait de Google est une décision en accord avec ses valeurs.
De mon point de vue, ces valeurs sont plus défendables que celles qui justifient la censure politique – et qui sait combien de Chinois approuveraient l’accès libre à l’information s’ils en avaient la possibilité ?
Même soumis à la censure, l’Internet est une force de changement.
Le mois dernier, lorsque le gouverneur de la province chinoise de Hubei a menacé une journaliste et empoigné son enregistreur alors qu’elle posait une question à propos d’un scandale local, les journalistes, les avocats, les intellectuels se sont servis d’Internet pour protester.
Un communiqué critiquant l’attitude du gouvernement est même resté 18 heures en ligne avant que les censeurs n’ordonnent son retrait.
Entre temps, bien sur, l’information avait largement circulé.
De la même manière, le blog du Cubain Yoani Sánchez,Generation Y, a brisé des barrières que la presse conventionnelle ne parvenait pas à briser.
En dépit du fait que le gouvernement cubain ait bloqué l’accès au site web à partir duquel le blog était publié, il est disponible partout dans le monde, en plusieurs langues, et distribué sous forme de disque compact ou de clé USB à l’intérieur même de Cuba.
La nouvelle liberté d’expression apportée par Internet dépasse de loin la politique.
Les gens communiquent désormais différemment ; ce qui pose la question de savoir comment nous devrions répondre à nos interlocuteurs lorsque tout ce que nous savons sur eux, nous l’avons appris par le biais d’un outil qui autorise l’anonymat et la duperie.
Nous découvrons des choses nouvelles sur ce que les gens veulent faire et comment ils veulent se connecter les uns aux autres.
Vivez-vous dans un village isolé et avez vous des passe-temps inhabituels, des centres d’intérêts particuliers ou des préférences sexuelles ?
Vous trouverez quelqu’un en ligne avec qui les partager. Vous pouvez contrôler vos symptômes en ligne, mais êtes-vous sûr que le site médical en ligne que vous utilisez est vraiment fiable ?
La technologie peut être utilisée en bien comme en mal et il est trop tôt pour prononcer un verdict sur le web.
(Qui, au XVIIIème siècle, aurait pu prédire que la machine à vapeur aurait un impact sur le climat de la planète ?)
Même si il ne répond pas au rêve anarchiste de mettre fin aux gouvernements répressifs, nous commençons à peine à saisir l’ampleur de son incidence sur notre façon de vivre.
Vers la fin du modèle de paix européen ?
COPENHAGUE – La Commission européenne a récemment dévoilé des mesures attendues depuis longtemps et destinées à opérer un rapprochement entre l’Union européenne, les pays de la rive sud de la Méditerranée et les pays de l’ancienne Union soviétique.
Le même jour, un autre service de la même Commission a présenté des propositions visant à limiter les cas d’exemption de visas pour les ressortissants non-européens.
L’ironie consistant à formuler deux projets diamétralement opposés n’est pas passée inaperçue.
Attirer les citoyens des pays voisins est depuis longtemps une noble aspiration – et une caractéristique européenne.
L’adhésion des républiques post-communistes d’Europe centrale à l’Union européenne a représenté le symbole le plus fort du rayonnement de la démocratie progressiste occidentale.
Dans le cas de son voisinage actuel, qui n’est pas concerné par une nouvelle expansion de l’UE, l’Europe espère affirmer sa présence en donnant lui accès à son énorme marché intérieur et en augmentant l’aide fournie à l’étranger.
De manière cruciale, les récentes propositions de la Commission comprenaient la mise en place de partenariats pour la mobilité avec la Tunisie, le Maroc et l’Égypte, afin de faciliter les déplacements des étudiants et hommes d’affaires de ces pays.
A l’inverse, les restrictions proposées sur les exemptions de visas comprennent des «&nbsp;clauses de sauvegarde&nbsp;» permettant de suspendre temporairement l’accès de ressortissants de pays tiers à l’espace Schengen, selon toute probabilité ceux originaires des Balkans occidentaux.
Cette décision, qui fait controverse, est motivée par une rapide augmentation des demandes d’asile, souvent pour des raisons futiles, soumises par des ressortissants serbes.
Mais la libéralisation des visas avait été le principal signe concret de la bonne volonté de l’Europe envers cette arrière-cour négligée qui rêve d’adhérer à l’Union européenne.
Quelles que soient les répercussions de cette décision dans la pratique, son message politique est clair&nbsp;: en cas de doute, l’Europe préfère fermer ses frontières.
Cette même approche à double entente est manifeste dans la réaction de l’Europe au printemps arabe.
Après une réaction initiale mitigée aux soulèvements populaires, l’Europe s’est empressée de faire part de son soutien aux mouvements démocratiques de la région.
Dans le même temps, avec l’arrivée de bateaux d’immigrés en provenance de Tunisie, certains pays européens ont adopté des mesures assez draconiennes.
Un récent conflit entre l’Italie (le principal pays d’arrivée des immigrés) et la France (le principal pays de destination finale) a débouché sur le rétablissement par la France des contrôles aux frontières.
Sans relation aucune, le Danemark a pris une décision similaire, ostensiblement pour lutter contre le crime transfrontalier.
Tout à son honneur, la Commission européenne a de son côté fermement appelé les États membres à adopter de meilleurs pratiques et législations concernant l’immigration.
Mais il existe une corrélation évidente entre les troubles à la porte de l’Europe et son penchant irrésistible à maintenir ces troubles à distance.
Pour une fois, le mal ne vient pas de Bruxelles, mais d’un nombre croissant de capitales européennes.
Le cas de l’Italie est instructif&nbsp;: de hauts responsables ont utilisé la formule malheureuse de «&nbsp;tsunami humain&nbsp;» pour mettre en garde contre un éventuel afflux massif d’immigrés.
Mais près de six mois après le début des soulèvements en Afrique du Nord, quelques 30.000 immigrés seulement sont arrivés à Lampedusa, une île du sud de l’Italie.
En comparaison, la Suède, avec une population six fois moins nombreuse que l’Italie, a accueilli le même nombre de demandeurs d’asile en 2009.
Sous le couvert de l’anonymat, les autorités italiennes admettent que l’afflux actuel est tout à fait gérable.
Le problème des autorités italiennes, et d’autres gouvernements concernés par les récents flux migratoires, est la pression exercée par les partis de droite populistes, qui ne sont plus aujourd’hui sur la défensive. Défendre l’ouverture, l’inclusion et la diversité des sociétés européennes est devenu de plus en plus difficile.
Ce n’est pas un hasard si des chefs d’État européens proéminents, de la chancelière allemande Angela Merkel au Premier ministre britannique David Cameron, ont rejoint la tendance en estimant que le multiculturalisme européen était un échec.
Cette évolution a un prix.
Le génie de l’Europe contemporaine a consisté à lier la stabilité à long terme à une intégration économique et politique toujours plus marquée.
Au cours du dernier demi siècle, ce choix a constitué le recette révolutionnaire de l’Europe pour la paix et a servi de microcosme expérimental pour la mondialisation.
L’Union européenne a été à la fois à l’avant-garde et le modèle de flux toujours plus libres et rapide de capitaux, de main d’ouvre, de biens et d’idées.
La libre circulation des personnes au sein de l’espace européen a été l’un des succès les plus tangibles de ce projet visionnaire.
L’une des conséquences inattendues des révolutions arabes a été le découplage du lien entre l’intégration et la sécurité qui constitue la base de l’UE.
La notion des avantages liés à la mise en commun des ressources et des souverainetés nationales sonne de plus en plus creux aux oreilles des Européens ordinaires.
Les gouvernements trouvent un plus grand avantage politique à défendre la sécurité en élevant des barrières concrètes ou administratives.
Alors que des campagnes électorales s’annoncent dans certains des pays qui débattent aujourd’hui du contrôle de l’immigration, il est peu probable que cette tendance s’inverse de sitôt.
Mais les Européens ne doivent pas se leurrer quant à ses conséquences.
Être contre l’Europe ne signifie pas seulement s’opposer au mastodonte non élu de Bruxelles, comme le voudraient les eurosceptiques.
Il ne s’agit pas non plus seulement de s’interroger sur les moyens d’influence de l’Europe dans un monde en mutation rapide.
Défaire le lien entre la sécurité et l’intégration ne signifie rien de moins que rejeter la formule de la paix en Europe.
Economie de crise
BERKELEY – Dans toute la région de l'Atlantique Nord, les banques centrales et les Etats semblent avoir des difficultés à restaurer le plein emploi.
L'Europe a replongé dans la récession sans avoir réellement surmonté la crise financière qui a éclaté en 2008, notamment la crise de la dette souveraine.
Le taux de croissance de l'économie américaine est actuellement de 1,5% par an (un point de pourcentage en dessous de son potentiel) et il pourrait baisser en raison d'une petite contraction budgétaire cette année.
Depuis la panique de 1825 qui a failli entraîner l'effondrement de la Banque d'Angleterre, les pays industrialisés souffrent périodiquement de crises financières, suivies par une montée du chômage.
Ce genre d'événement est désastreux pour tout le monde&#160;: les travailleurs qui perdent leur emploi, les entrepreneurs et les actionnaires qui voient leurs profits s'effondrer, l’Etat qui perd des revenus fiscaux et les détenteurs d'obligations qui subissent les conséquences des banqueroutes. Pourtant nous avons eu prés de deux siècles pour apprendre à y faire face.
Dans ces conditions, pourquoi les banques centrales et les Etats ont-ils échoué&#160;?
Il est difficile aux autorités de rétablir rapidement le plein emploi après une crise, ceci pour plusieurs raisons&#160;:

Tout d'abord, l'absence d'ancrage de l'inflation anticipée et des difficultés structurelles peuvent faire que les mesures de stimulation de la demande se traduisent presque exclusivement par une accélération de la hausse des prix, tandis que le chômage ne baisse que très légèrement. Tel était le cas dans les années 1970, mais pas aujourd'hui.
Deuxièmement, même lorsque l'inflation anticipée est ancrée (et qu'il en est de même de la stabilité des prix), les responsables politiques ne savent pas comment stimuler les dépenses sans que cela ne modifie l’anticipation d’inflation.


Je m'arrête ici, perplexe&#160;!
Car l'Histoire montre qu'en 1829, les économistes technocrates d'Europe occidentale avaient déjà compris le pourquoi de ces chocs économiques périodiques. Cette année là, Jean-Baptiste Say reconnaissait dans son Cours Complet d’Economie Politique Pratique que Malthus avait au moins à moitié raison en disant qu'une économie pouvait souffrir pendant des années d'une surabondance générale, chacun essayant de dépenser moins qu'il ne gagne.
Les dépenses d'une personne constituant un revenu pour une autre, le désendettement général ne peut engendrer que la dépression et le chômage de masse.
Lors du siècle suivant, des économistes comme Mill, Bagehot, Fisher, Wicksell et Keynes ont donné des conseils pour éviter une dépression, ou en sortir&#160;:
1. Eviter de se trouver dans une situation qui engendre le besoin de désendettement - qu'il s'agisse de pressions extérieures sous le régime de l'étalon or, d'une bulle du prix des actifs ou d'un cycle d'endettement et de panique comme en 2003-2009.
2.
S'il est déjà trop tard, ce n’est pas l'achat d'obligations par les banques centrales en échange de liquidité qui permettra le désendettement. Comme cela pousse à la baisse les taux d'intérêt, il devient alors plus intéressant de détenir de la dette que de disposer de liquidités.
3.
Si l'on en est là, ne pas adopter comme technique de désendettement la garantie des actifs à risque par le Trésor ou l'émission d'actifs sans risque par ce dernier dans le but d'augmenter la qualité de la dette sur le marché. Cela aussi rend la détention de dettes plus intéressante que celle de liquidités.
4.
Le désendettement ne réussira pas en promettant de faire fonctionner la planche à billets. Cela augmenterait le taux d'inflation et rendrait la détention des liquidités plus intéressante&#160; que leur dépense.
5.
Dans le pire des cas, faire intervenir l'Etat pour emprunter, faire des achats et ainsi rééquilibrer l'économie tandis que le secteur privé se désendette.
Il y a bien des manières de suivre cette méthode. Les banques centrales et les pays de la région Atlantique Nord ont dans une certaine mesure essayé de le faire.
Mais il est clair qu'ils ne sont pas allés suffisamment loin. Le voyant rouge d'alerte d'un manque d'ancrage des anticipations d'inflation, d'une accélération de la hausse des prix ou d'un bond des taux d'intérêt à long terme (des signaux qui indiquent que l'on a atteint les limites d'une politique expansionniste en terme de structure et d'anticipation) ne clignote pas encore.
C'est donc pour une troisième raison que le chômage reste élevé. Le problème n'est pas que les Etats et les banques centrales ne peuvent vaincre le chômage, ou ne savent comment s’y prendre.
C'est qu'ils n'adoptent pas une politique monétaire expansionniste à une échelle suffisamment vaste pour restaurer rapidement le plein emploi.
Cela me rappelle à la fois les années 1930 et la récurrence des tragédies économiques. Keynes suppliait les dirigeants politiques de son époque d'ignorer les "âmes austères et puritaines" qui en appellent à ce qu'elles «&#160;qualifient poliment de "liquidation prolongée" pour nous redresser&#160;» et disait "ne pas comprendre comment une banqueroute universelle peut avoir une quelconque utilité ou nous rapprocher de la prospérité".
Tellement soucieux de mesures expansionnistes, les dirigeants politiques d’aujourd'hui, devraient marquer un temps d'arrêt et examiner cette question.
L’irréalité du « véritable » cycle des affaires
LONDRES – Alors qu’il témoignait devant un comité du Congrès des Etats-Unis, Alan Greenspan, l’ancien président de la Réserve fédérale américaine, a dit que la récente débâcle financière avait anéanti sa « structure intellectuelle ».
Je suis très curieux de savoir ce qu’il entendait par là.
Comme je n’ai pas eu l’occasion de le rencontrer, j’ai dû me référer à ses mémoires, «  l’Age des turbulences  » pour des indices.
Mais ce livre a été publié en 2007 – avant, je présume, que sa structure intellectuelle ne se désagrège.
Dans ses mémoires, Greenspan révèle que son économiste préféré est Joseph Schumpeter, l’inventeur du concept de « destruction créatrice ».
Dans son résumé de la pensée de Schumpeter, Greenspan écrit qu’une « économie de marché révolutionne incessamment de l'intérieur la structure économique, en détruisant continuellement ses éléments vieillis et en créant continuellement des éléments neufs » Greenspan  précise avoir constaté « que ce schéma de progrès et d’obsolescence se répétait encore et encore ».
Le capitalisme a fait progresser la condition humaine, affirme Schumpeter, par la biais d’un « ouragan perpétuel », qu’il comparait au processus darwinien de sélection naturelle de « la survie du plus apte ».
Selon Greenspan, les « aspects les plus rugueux » de la destruction créatrice ont été effacés par la législation du New Deal de Franklin Roosevelt, mais après la vague de déréglementation des années  1970, les Etats-Unis ont pour l’essentiel retrouvé l’esprit entrepreneurial de prise de risques.
Comme le note Greenspan, c’est l’expansion d’Internet dans les années 1990 qui a « finalement fait largement connaître le concept de destruction créatrice avancé par Schumpeter ».
C’est le même Greenspan qui, en 1996, mettait en garde contre « l’exubérance irrationnelle » des marchés et qui ensuite, en tant que président de la Fed, ne fit rien pour la maîtriser.
Tant la phrase que son inaction prennent tout leur sens à la lumière de son édifice intellectuel (aujourd’hui anéanti).
Il est impossible de concevoir un ouragan perpétuel de destruction créatrice en dehors d’un contexte d’expansion et de récession.
En fait, les premiers théoriciens des cycles économiques l’avaient compris.
(Schumpeter a d’ailleurs publié un énorme ouvrage quasiment illisible, «  Les cycles des affaires  », sur cette question en 1939).
D’après la théorie classique des cycles économiques, une phase d’expansion est initiée par une grappe d’innovations – les métiers mécaniques et les machines à filer le coton au XVIIIème siècle, les chemins de fer au XIXème siècle, et les automobiles au XXème siècle.
Mais les pressions exercées par la concurrence et la longue période de gestation des dépenses de capital fixe encouragent l’optimisme, entraînant des investissements supérieurs au seuil de rentabilité.
Ces investissements excédentaires provoquent un effondrement inévitable.
Les banques amplifient l’expansion en prêtant trop facilement et aggravent la récession en retirant trop rapidement l’argent du marché.
Mais la conséquence en est un stock plus efficace d’immobilisations en matériel.
Dennis Robertson, un théoricien du « véritable » cycle des affaires du début du XXème siècle, écrivait : « Je ne suis pas sûr qu’une politique, qui au nom de la stabilité des prix, de la production et de l’emploi, aurait tué dans l’œuf l’expansion liée au développement des chemins de fer en Grande-Bretagne dans les années 1840, ou l’expansion ferroviaire américaine entre 1869 et 1871, ou l’expansion liée au développement des réseaux électriques en Allemagne dans les années 1890, aurait en fin de compte été bénéfique pour les populations concernées ».
Comme son contemporain Schumpeter, Robertson considérait que ces cycles d’expansion et de récession, qui induisent la destruction du vieux capital et son remplacement par du nouveau capital, sont indissociables du progrès.
La théorie contemporaine du « véritable » cycle des affaires a construit une montagne de modèles mathématiques au-dessus des premiers modèles, dont le principal effet est de minimiser le côté destructeur de la création.
Elle parvient à combiner des cycles d’expansion liée à l’innovation technologique et de récession sans chômage.
Comment réalise-t-on ce tour de passe-passe ? Lorsque qu’un « choc » technologique positif entraîne une hausse des salaires réels, les gens travaillent davantage et la production augmente.
Confrontés à un « choc » négatif, les actifs donneront la priorité aux loisirs, entraînant une baisse de la production.
Ce sont des réponses efficaces à l’évolution des salaires réels.
Aucune intervention des gouvernements n’est nécessaire.
Renflouer des fabricants automobiles inefficaces comme General Motors ne fait que ralentir la marche du progrès.
En fait, alors que la plupart des écoles de pensée économique maintiennent que l’une des principales responsabilités des gouvernements est d’atténuer les effets négatifs d’un cycle économique, la théorie du « véritable » cycle des affaires postule qu’une moindre volatilité des marchés entraîne une baisse du bien-être !
Il n’est pas évident de comprendre comment ce genre de théorie explique les turbulences économiques actuelles ou quelles directives sensées elle offre pour y remédier.
Tout d’abord, contrairement à la bulle Internet, le « choc » technologique qui aurait donné lieu à la dernière phase d’expansion est difficilement indentifiable.
La reprise a bien sûr été caractérisée par une surabondance du crédit.
Mais il n’a pas été utilisé pour financer de nouvelles inventions : c’est l’excès de crédit même qui était l’invention, sous le nom de prêts hypothécaires titrisés.
Cette invention-là n’a laissé aucun monument à la gloire de la créativité humaine, seulement un monceau de faillites.
Ensuite, ce genre de modèle économique implique fortement que les gouvernements ne doivent pas intervenir face à des tels « chocs ».
En fait, les tenants du « véritable » cycle des affaires affirment en général que sans les politiques malavisées du New Deal de Roosevelt, il aurait été possible de sortir beaucoup plus vite de la Grande Dépression de 1929-1933.
Le même genre de conseil dispensé aujourd’hui reviendrait à dire que les gouvernements du monde entier sont dans l’erreur en renflouant des banques de premier plan, en subventionnant des entreprises en difficulté et en mettant des obstacles sur le chemin de salariés rationnels qui passent plus de temps en famille ou acceptent des emplois moins bien rémunérés.
Cela me fait penser à la personne qui était allée interviewer Robert Lucas, l’un des grands pontes de l’école du Nouveau cycle des affaires et prix Nobel de science économique en 1995, dans les années 1980, quand le taux de chômage était élevé aux États-Unis.
« Mon chauffeur de taxi a un doctorat et il est au chômage » dit-il à Lucas, qui lui répondit : « eh bien, s’il conduit un taxi, je dirais qu’il est chauffeur de taxi ».
Bien que Schumpeter ait brillamment décrit le dynamisme inhérent au capitalisme mené par les entrepreneurs, ses successeurs modernes ont étouffé sa vision avec leur obsession « d’équilibre » et « d’ajustements instantanés ».
Pour Schumpeter, il y avait quelque chose de noble et de tragique à fois dans l’esprit du capitalisme.
Mais ces sentiments-là sont bien loin des calculs mathématiques polis et mièvres de sa descendance.
Une reprise en trompe-l\u0027œil
RIO DE JANEIRO – Depuis l'année dernière, une série d'évènements a redonné confiance aux investisseurs et suscité un rebond marqué dans le secteur des actifs à risque, notamment en ce qui concerne la Bourse et les matières premières.
Les indicateurs macroéconomiques des USA se sont redressés, les grandes entreprises des pays avancés sont restées fortement bénéficiaires, le ralentissement de la Chine et des pays émergents a été limité et le risque d'un défaut et/ou d'une sortie d'un pays de la zone euro a diminué.
Depuis l'arrivée de Mario Draghi à sa tête, la Banque centrale européenne semble disposée à faire tout ce qu'il faut pour diminuer les taux d'intérêt et réduire le stress financier qui pèse sur le système bancaire et les Etats de la zone euro.
Les banques centrales des pays avancés et des pays émergents ont injecté massivement des liquidités.
La volatilité diminue, la confiance revient et pour l'instant l'aversion à l'égard du risque est bien moindre.
Néanmoins quatre éléments vont probablement miner la croissance mondiale cette année, avec pour conséquence une moindre confiance des investisseurs et une baisse de la valeur des actifs à risque&nbsp;:
1) La zone euro traverse une grave récession. Elle frappe avant tout sa périphérie, mais elle s'étend maintenant à son cœur - car les derniers chiffres montrent une contraction de la production en Allemagne et en France.
Le resserrement du crédit dans le système bancaire s'accentue, alors que les banques diminuent leur endettement en vendant leurs actifs et en rationnant le crédit, ce qui accentue le ralentissement.
L'austérité pousse vers le précipice les pays de la périphérie de la zone euro qui ne pourront retrouver leur compétitivité, car la diminution du risque de défaut au sein de la zone renforce la valeur de la monnaie commune européenne.
Pour qu'ils retrouvent compétitivité et croissance, il faudrait que l'euro baisse jusqu'à atteindre la parité avec le dollar.
Et si le risque d'un effondrement de la Grèce diminue pour le moment, il va augmenter à nouveau cette année. L'instabilité politique, les désordres sociaux et une austérité accrue vont transformer la récession grecque en une dépression.
2) On note depuis peu un affaiblissement de la Chine et du reste de l'Asie.
En Chine, le ralentissement économique est manifeste, avec un fléchissement des exportations, carrément à la baisse vis-à-vis des pays de la périphérie de la zone euro.
La croissance des importations (un signe de l'évolution des exportations) marque aussi un fléchissement.
De la même manière, l'immobilier marque le pas en Chine, et les prix commencent à baisser. Les investissements en matière d'infrastructure sont aussi à la baisse.
De nombreux projets de lignes de train à grande vitesse sont suspendus, les autorités locales et les structures dédiées se bagarrent pour obtenir des financements dans un contexte de resserrement du crédit et de baisse des revenus tirés des ventes foncières.
Ailleurs en Asie l'économie marque le pas. A Singapour, l'économie s'est contractée pour la deuxième fois en neuf mois à la fin de 2011.
Le gouvernement indien prévoit une croissance de 6,9% du PIB en 2012, le taux le plus faible depuis 2009.
A Taiwan l'économie est tombée en récession technique lors du quatrième trimestre 2011.
En Corée du Sud la croissance n'a été que de 0,4% durant la même période - le taux le plus bas depuis deux ans. Au Japon le PIB est tombé à 2,3%, un taux supérieur à ce qui était attendu, étant donné la hausse du yen qui a freiné les exportations.
3) Le rebond des USA paraît atteindre un pic, bien que les chiffres de l'économie américaine soient étonnamment encourageants.
Le resserrement budgétaire qui va s'accroître en 2012 et 2013 et la fin des allégements fiscaux qui ont dopé les dépenses d'investissement vont contribuer à un ralentissement.
Compte tenu des turbulences qui affectent les marchés du crédit et de l'immobilier, la consommation des ménages va rester à un niveau bas. Deux points de pourcentage du taux de croissance de 2,8% du dernier trimestre 2011 résultaient d'une augmentation des stocks plutôt que d'une hausse des ventes aux consommateurs.
Quant à la demande extérieure, un dollar généralement fort associé au ralentissement mondial et à l'affaiblissement de la zone euro va freiner les exportations américaines. Et le prix élevé du pétrole va augmenter la facture énergétique, un obstacle supplémentaire à la croissance.
4) Les risques géopolitiques au Moyen-Orient augmentent en raison de la possibilité d'une réponse militaire israélienne aux ambitions nucléaires iraniennes.
Si le risque de guerre reste faible, la guerre des mots ainsi que les actions clandestines d'Israël et des USA contre l'Iran s'intensifient. L'Iran réplique maintenant par des attentats contre les diplomates israéliens.
Dos au mur du fait du renforcement des sanctions, la République islamique pourrait aussi réagir en coulant quelques navires pour bloquer le détroit d'Ormuz ou en faisant intervenir ses alliés dans la région - qu'il s'agisse des éléments chiites pro-iraniens en Irak, à Bahreïn, au Koweït ou en Arabie saoudite, du Hezbollah au Liban ou du Hamas à Gaza.
Il faut aussi compter avec les autres tensions géopolitiques de la région, potentiellement déstabilisatrices.
Le Printemps arabe a abouti à un résultat relativement positif en Tunisie, là où il a pris naissance, mais la situation en Egypte, en Libye et au Yémen reste très incertaine, tandis que la Syrie est au bord de la guerre civile.
La stabilité politique pourrait être menacée à Bahreïn et dans l'est de l'Arabie saoudite riche en pétrole, et l'on peut même se poser des questions quant au Koweït et à la Jordanie - des zones qui comportent des chiites ou une population prête à se révolter.
Au-delà des pays affectés par le Printemps arabe, les tensions croissantes entre factions chiites, kurdes et sunnites en Irak depuis le retrait américain ne présagent rien de bon pour la production pétrolière.
Et n'oublions pas le conflit sans fin entre Israéliens et Palestiniens, ainsi que les tensions entre Israël et la Turquie.
De nombreux facteurs sont donc susceptibles de déstabiliser le Moyen-Orient et semer la panique sur les marchés, conduisant à un envol du prix du pétrole.
Malgré la faible croissance dans les pays avancés et un ralentissement dans de nombreux pays émergents, le prix du pétrole avoisine déjà 100 dollars le baril.
Si la crainte saisit les marchés, il pourrait encore monter - avec des effets ravageurs sur l'économie mondiale.
Avec autant de facteurs de risque extrême disséminés, s'ils se matérialisent, les investisseurs vont donner la priorité aux liquidités et se détourner des actifs fixes les plus exposés.
C'est une raison supplémentaire de penser que l'économie mondiale n'est pas sur la voie d'une reprise durable et équilibrée.
Uribe, un président modèle
Un raz-de-marée de gauche a soi-disant déferlé sur l’Amérique latine.
La réélection d’Alvaro Uribe, en Colombie, n’a pourtant pas seulement lancé le processus inverse de cette tendance : il a également ouvert la voie aux partis conservateurs et libéraux de tout le continent – voie qui sera bientôt éprouvée par les élections présidentielles du Mexique, le 2 juillet prochain.
En effet, les récentes élections présidentielles colombiennes sont à marquer d’une pierre blanche.
Le Président Uribe, charismatique travailleur forcené, qui a été autorisé – pour la première fois dans l’histoire moderne de la Colombie – à se présenter comme président sortant pour un second mandat de quatre ans, a remporté haut la main le premier tour avec une majorité absolue de 62 % des voix.
Sa victoire a fait voler en éclats un siècle et demi de mauvaise administration bipartite confortablement installée.
Uribe, ancien Libéral, est sur le point de parvenir à un nouveau consensus – incarné par la coalition de six partis uribistes – qui embrasse le type d’économie moderne et la politique libérale démocrate de ces vingt-cinq dernières années, caractéristiques de la plupart des pays occidentaux.
Un nouveau parti de gauche, le Polo Alternativo Democrático (PAD), s’oppose à ce consensus. avec à sa tête un ancien juge de la Cour constitutionnelle, Carlos Gaviria, le PAD se compose d’une variété de partisans de gauche, allant d’anciens guérilleros marxistes à des sociaux démocrates « centristes ».
La victoire d’Uribe, et l’émergence du consensus politique qu’elle reflète, est remarquable pour son caractère pacifique, en contraste avec la violence déployée par les guérilléros de gauche lorsque celui-ci a remporté les élections quatre ans auparavant.
Les Forces armées révolutionnaires de Colombie (FARC) et les narcotrafiquants marxistes ruraux, rebelles les plus agressifs, ont proféré des menaces, mais se sont rétractés car Uribe a irrémédiablement sapé à la fois leur capacité militaire et leur soutien populaire.
La politique de la carotte et du bâton qu’il a pratiqué à l’intention des guérilleros mêlait la « sécurité démocratique », en vertu de l’État de droit et du respect des Droits de l’Homme, au slogan populaire « Vive la Colombie, voyageons à travers elle ».
Il affichait l’intention de son gouvernement de libérer (par des moyens militaires) les principaux réseaux routiers du pays, y compris ceux qui traversaient les territoires des FARC.
Après quarante ans de conflit intérieur sanglant, cette stratégie s’est avérée gagnante.
Parallèlement, Uribe a obtenu un accord négocié pour démobiliser les Forces unies d’autodéfense (AUC), constituées d’insurgés paramilitaires d’extrême droite, et a désarmé avec succès 30.000 miliciens, grâce au programme « main ferme, grand cœur », fondé sur la réintégration civile et le dédommagement financier des victimes.
Les deux mille hauts commandants des AUC, qui se sont rendus en échange de réductions de peines, risquent de passer en jugement pénal.
De plus, il est probable que la Cour suprême colombienne limite davantage l’impunité, en amendant la loi prévoyant de mettre tous les biens des membres d’organisations paramilitaires à disposition des victimes, en guise de dédommagement.
Il est aussi question d’aveux complets sur les crimes des AUC, les anciens combattants paramilitaires encourant de lourdes représailles s’ils retiennent des informations.
La communauté internationale salue cet exemple de compromis susceptible de punir enfin les atrocités commises et de mettre fin aux conflits sans issue, pour lesquels des mesures d’incitation sont nécessaires afin de désarmer les factions belligérantes.
Malgré son alliance avec les Américains, Uribe a tout de même réussi à obtenir le soutien de Fidel Castro, qui semble ne plus appuyer la lutte révolutionnaire armée en Amérique latine, mais se préoccupe davantage de l’issue des scrutins – pour le PAD en Colombie, Hugo Chávez au Venezuela et Evo Morales en Bolivie.
Castro sert de médiateur entre le gouvernement d’Uribe et l’Armée de libération nationale (ELN), groupuscule terroriste catholique de gauche et anciennement maoïste. Contrairement aux FARC, l’ELN s’est engagée dans le processus de paix et suivra bientôt les AUC dans le retour à la vie civile légitime.
La présence des FARC rend la Colombie extrêmement méfiante vis-à-vis des bouffonneries du gauchiste Chávez, qui s’efforce actuellement d’armer ses partisans de Kalachnikovs fabriquées dans une nouvelle usine de construction russe.
Pourtant, à la différence d’Alan Garcia, Président péruvien qu’il pourrait bien tenter d’intimider, Chávez a été forcé de reconnaître l’énorme popularité d’Uribe.
Ce dernier est conscient du fait qu’il n’a pas encore achevé sa mission.
Il lui faudra vaincre les FARC et anéantir leur production de cocaïne et d’héroïne par le biais d’une politique de pulvérisation de défoliants sur les cultures et la subvention de cultures commerciales alternatives, en vue garantir la sécurité à tous les Colombiens.
L’Occident doit cependant redoubler d’efforts pour couper court à la circulation de l’argent de la drogue et à l’approvisionnement de produits chimiques pour la transformation de la cocaïne.
Des actions supplémentaires, dans le droit-fil des « Laboratoires de Paix » de l’Union européenne, sont indispensables pour stabiliser les zones de conflits.
Avec une croissance annuelle constante de 5 %, l’ensemble du programme politique d’Uribe est étayé par ses solides résultats économiques.
La clé du succès de tout parti non socialiste en Amérique latine repose sur la promesse d’une croissance durable.
Toutefois, pour que son consensus lui survive et pour qu’il devienne un exemple réellement viable pour le continent, Uribe sait qu’il doit gagner le cœur et l’âme des populations rurales colombiennes mécontentes.
L’émission de véritables droits de propriété pour les petits exploitants ruraux, ainsi que la création d’une banque de micro-crédits sous le contrôle de l’État, l’aideront dans ce sens.
Le second mandat d’Uribe fait naître l’espoir que les deux millions de déshérités et de réfugiés du pays deviennent les fiers dépositaires de l’avenir désormais plus radieux de la Colombie.
Il suscite également l’espoir pour les forces d’économie de marché démocratiques, attaquées de toutes parts, d’Amérique latine.
Le dialogue de sourd sino-américain
NEW YORK – La visite le 19 janvier du président chinois Hu Jintao arrive à un moment où le désaccord économique entre les Etats-Unis et la Chine est devenu l’un des plus inquiétants développements globaux.
Les Etats-Unis ont au cours de l’année écoulée tenté de faire pression sur la Chine pour réévaluer le renminbi tandis que la Chine a dénoncé la politique de facilité quantitative de la Réserver Fédérale américaine qui entraîne le marché des devises dans la tourmente.
Un dialogue de sourd même si chacun oppose des arguments pertinents.
Les déséquilibres globaux à l’origine du krach de 2008 n’ont pas été corrigés – et certains se sont même creusés.
Les Etats-Unis continuent de consommer plus qu’ils ne produisent, entretenant un déficit chronique de la balance commerciale.
La consommation reste trop élevée, à presque 70% du PIB, alors qu’elle n’est que de 35,6% du PIB en Chine, un taux particulièrement bas et préjudiciable.
Les foyers sont surendettés et devraient d’avantage épargner.  
L’économie américaine a besoin d’une meilleure productivité mais les entreprises américaines, qui opèrent de manière tout à fait profitable, préfèrent préserver leurs liquidités plutôt que de les investir – et la facilité quantitative est sensée contrer la déflation.
En China, par contre, les prêts bancaires doivent être modérés mais les efforts de régulation ont été entravés par les financements hors bilan et le développement d’un secteur quasi-bancaire.
L’économie montre des signes de surchauffe.
Ces déséquilibres pourraient être réduits, aux Etats-Unis en procédant à une relance budgétaire plutôt que monétaire, et en Chine en autorisant une appréciation du renminbi de manière ordonnée.
Mais les politiques intérieures des deux pays y font obstacle.
Aux Etats-Unis, les Républicains, qui ont remporté les élections de mi-mandat, sont déterminés à appliquer les baisses d’impôt de Bush dans leur totalité.
Cela laisse peu de place pour une relance budgétaire d’autant que cette baisse des impôts sera probablement épargnée et non investie.
La Fed a donc été obligée à procéder à la facilité quantitative, malgré que cela tende à stimuler des bulles spéculatives plutôt que des investissements productifs.
La Chine a interprété la facilité quantitative comme un complot pour dévaluer le dollar et forcer une appréciation du renminbi.
De leur côté, les Etats-Unis ne peuvent pas comprendre pourquoi la Chine refuse une appréciation du renminbi dans la mesure où cela permettrait de soulager les pressions inflationnistes.
Maintenir un système monétaire à deux vitesses et une monnaie dévaluée a constitué la clé du succès de la Chine.
C’est bien plus efficace que la pression fiscale pour effacer une part significative des payements des exportations chinoises, qui s’accumulent en monnaie de réserve et peuvent être utilisés à discrétion par le gouvernement central.
Cela a rendu le gouvernement central extrêmement puissant, lui permettant d’attirer les meilleurs cerveaux à son service.
La Chine préfèrerait corriger sa balance commerciale par une suppression des barrières tarifaires plutôt que par un ajustement du taux de change, car elle ne veut pas rajouter de pression sur ses entreprises exportatrices et désire avoir accès à la technologie américaine.  
Les Etats-Unis maintiennent les restrictions sur les exportations de produits de haute technologie vers la Chine compte tenu du non respect de cette dernière des droits à la propriété intellectuelle.
Les Américains préfèrent des prix d’import chinois plus élevés pour soulager les pressions déflationnistes – lesquelles élimineraient aussi la pertinence de la facilité quantitative, ce qui invaliderait l’un des arguments chinois.
A ce stade, chaque pays adopte des mesures qui n’aident pas l’autre et qui entravent l’optimisation de sa propre économie.
L’économie globale y gagnerait si les deux parties pouvaient s’entendre et coordonner leurs politiques économiques.  
Mais c’est tout le contraire.
Le conflit de politique économique déteint sur la sphère géopolitique.
D’abord, la Chine a fait valoir un « intérêt fondamental » en mer de Chine du Sud, revendiquant une « zone économique spéciale » de près de 400 kilomètres à travers la région comme eaux territoriales.
La Secrétaire d’état américaine Hillary Clinton a riposté en affirmant que l’Amérique aussi avait des « intérêts » dans cette zone, amenant les deux pays à s’affronter à propos d’une vaste région maritime d’Asie d’importance critique.
Ensuite, la Chine s’est embrouillée avec le Japon au sujet des îles Diaoyu ou Senkaku.
Peu d’Occidentaux ont réellement conscience de l’importance que revêt cette question aux yeux de la Chine.
Géologiquement, ces îles sont reliées à Taïwan, et le Japon a pris le contrôle de ces îles lorsqu’il avait pris possession de Taïwan en 1895.
Cela relève ces rochers inhabités au même niveau d’importance que Taïwan ou le Tibet au regard de « La doctrine chinoise » officielle.
Les Chinois ont mal supporté que les Etats-Unis endossent la position japonaise.
L’ascension rapide de la Chine, et l’aussi rapide perte de pouvoir et d’influence des Etats-Unis, a  créé une situation dangereuse.
A l’exception de la transition pacifique du leadership mondial de la Grande Bretagne vers les Etats-Unis après la première guerre mondiale, de telles évolutions du pouvoir global ont toujours entrainé des conflits armés.
La détérioration des relations sino-américaines est particulièrement troublante car elle se déroule dans un contexte de déséquilibres globaux et de profondes divisions politiques internes qui conduisent les deux pays à prendre des positions intransigeantes.
Les déséquilibres globaux pourraient être corrigés, et les conflits évités, uniquement par une plus forte coopération internationale.
Mais la politique macroéconomique n’est pas le seul domaine qui profiterait d’une meilleure entente entre les deux pays.
Prenons l’Afghanistan.
Le pays est riche de ressources minières, dont la Chine a besoin, mais ce sont les Etats-Unis qui dépensent 10 milliards de dollars par mois pour occuper un pays dont le PIB n’est seulement que de 15 milliards de dollars.
Au point où sont les choses, les Etats-Unis vont probablement réduire leur présence avant que l’Afghanistan ne soit pacifié et les ressources minières développées.
Dans la mesure où la Chine est le marché évident pour ces ressources minières, il serait logique que la Chine soutienne un engagement américain pérenne en contribuant de manière significative aux coûts de formation de l’armée afghane.
La Chine a fait preuve de prudence lorsqu’elle a adopté la doctrine du développement harmonieux, mais elle s’en est récemment détournée.
La cadence du changement aura, semble-t-il, été trop rapide pour que les dirigeants chinois s’y adaptent.
Le gouvernement est préoccupé par les besoins de son propre peuple, dont beaucoup vivent encore dans la pauvreté.
Mais la Chine est devenue une grande puissance, avec toutes les obligations de maintien de l’ordre mondial qui en découlent, que la direction chinoise le reconnaisse ou pas.  
Lorsque le président Barack Obama s’est rendu en Chine en novembre 2009, il a reconnu l’ascension rapide de la Chine et proposé un partenariat pour maintenir et améliorer l’ordre mondial.
Mais la direction chinoise a décliné l’offre en expliquant que la Chine était un pays en développement qui a déjà du mal à assumer les propres besoins de son peuple.
Une situation regrettable, car l’amélioration du niveau de vie chinois devrait aller de pair avec la participation de la Chine à la construction d’un meilleur ordre mondial.
La Chine ne pourra continuer de s’élever de manière pacifique que si elle accorde une meilleure attention à la façon dont elle est perçue et acceptée par le reste du monde.
La direction chinoise sait qu’elle doit répondre aux attentes minimums de son propre peuple pour maintenir la paix et la stabilité intérieures ; elle doit désormais apprendre à se rendre acceptable au reste du monde pour préserver la paix et la stabilité extérieure.
Cela implique de devenir une société plus ouverte et de jouer un rôle plus actif dans le maintien d’un ordre mondial pacifique et stable. 
La Chine ne devrait pas considérer cela comme une pesante nécessité mais comme une aspiration à la grandeur.
Les meilleures époques de l’histoire chinoise ont été celles au cours desquelles le pays était plus ouvert à la fois intérieurement et vers le monde extérieur.  
Quant à la force militaire, par contre, la Chine ne pourra pas se mesurer aux Etats-Unis avant un certain temps.
Si la tendance actuelle persiste, la Chine devra allouer un proportion croissante de ses ressources à son budget militaire, au dépend de sa population dont le gouvernement trouvera les attentes de plus en plus difficiles à combler.
Et dans ce cas, la prospérité d’aujourd’hui pourrait bien s’avérer éphémère.
Les voisins inquiets pourraient chercher protection sous les ailes de l’aigle américain, ce qui alourdirait un budget militaire américain déjà en surpoids.
Sans un effort délibéré des deux côtés pour parvenir à une meilleure entente, le monde doit s’attendre à des jours difficiles en 2011 et au-delà.
Des us et abus de l’idéologie économique
LONDRES – Ce commentaire de John Maynard Keynes est de notoriété publique : « Les idées des économistes et des philosophes politiques, à la fois lorsqu’ils ont tort et lorsqu’ils ont raison, sont plus puissantes qu’on ne l’imagine généralement.
Les individus pragmatiques, qui se croient protégés de toute influence intellectuelle, sont généralement les esclaves d’un économiste défunt. »
Mais je pense qu’un plus grand danger est ailleurs, avec les pragmatiques, ces homme et femmes occupant des postes décisionnaires au sein des banques centrales, des agences de régulation, du gouvernement et des départements de gestion des risques des institutions financières qui sont plus attirés vers des versions simplifiées des convictions dominantes d’économistes qui sont, en fait, tout à fait vivants.
En effet, du moins dans le domaine de l’économie financière, une version douteuse de la théorie de l’équilibre devint prédominante dans les années précédant la crise financière, dépeignant la complétude des marchés comme la solution à tous les problèmes, et la sophistication mathématique découplée de la compréhension philosophique comme la clé d’une gestion de risque efficace.
Des institutions comme le Fond Monétaire International, dans son Rapport sur la stabilité financière dans le monde (GFSR), présentait une version confiante d’un système s’auto-équilibrant.
A peine 18 mois avant que n’éclate la crise financière donc, le GFSR d’avril 2006 donnait un compte rendu favorable sur « la reconnaissance croissante du fait que la dispersion des risques liés au crédit sur un groupe d’investisseurs plus large et plus diversifié…a contribué à la résistance du système bancaire et plus largement du système financier.
Cette résistance peut se constater dans la baisse du nombre de faillites de banques et dans une provision plus cohérente du crédit. » En d’autres termes, la complétude du marché était la clé d’un système plus sûr.
Les gestionnaires de risque dans les banques ont appliqué les techniques de l’analyse des probabilités aux calculs « des valeurs à risque », sans chercher à savoir si les exemples des évènements récents pouvaient avoir de fortes interférences sur la probable distribution des évènements à venir.
Et au sein des agences de régulation comme à l’Autorité britannique des Services Financiers (que je dirige), la conviction que l’innovation financière et la liquidité croissante du marché étaient des atouts parce qu’ils contribuent à compléter les marchés et à améliorer la formation des cours n’était pas seulement admise ; elle faisait partie intégrante de l’ADN institutionnel.
Ce système de conviction n’excluait pas, bien sur, l’éventualité d’une intervention du marché.
Mais il a déterminé des suppositions sur la nature et les limites appropriées de cette intervention.
La règlementation visant à protéger les particuliers, par exemple, pouvait à l’occasion être appropriée : l’exigence de divulgation des informations pouvait permettre d’éviter les asymétries d’informations entre les sociétés et les clients.
De même, les règlementations et les renforcements pour éviter les abus du marché étaient justifiés, parce que les agents pragmatiques peuvent aussi être cupides, corrompus, ou même criminels.
Et la réglementation visant à augmenter la transparence du marché était non seulement acceptable, mais un point central de la doctrine, puisque la transparence, tout comme l’innovation financière, était considérée comme un moyen de parvenir à la complétude des marchés et permettait de générer plus de liquidités et de formation des cours.  
Le système de conviction des régulateurs et des décisionnaires dans les centres financiers les plus avancés tendait à ignorer l’éventualité que la recherche de profit rationnelle par les professionnels du marché pouvait générer un comportement de recherche de rente et une instabilité financière – même si plusieurs économistes avaient clairement démontré comment cela pouvait arriver.
L’avis généralement admis par les décisionnaires reflétait donc la conviction que seul les interventions destinées à identifier et à corriger les seules imperfections qui empêchaient de parvenir au nirvana de l’équilibration des marchés étaient légitimes.
La transparence était essentielle pour réduire les coûts de l’information mais cette idéologie n’a pas su reconnaître que les imperfections de l’information pourraient être si profondes qu’elles en deviendraient incorrigibles et qu’une forme d’activité dans les transactions, aussi transparente soit-elle, serait socialement inutile.
L’économiste de l’université Columbia, Jagdish Bhagwati, parlait en effet dans son fameux essai dans Foreign Affairs intitulé  “Le mythe capital,” d’un complexe “Wall Street/Trésor” qui fusionnait les intérêts et les idéologies.
Selon Bhagwati, cette fusion a joué un rôle dans la transformation de la libéralisation des flux de capitaux à court terme en acte de foi, malgré de solides raisons théoriques justifiant la prudence et des preuves empiriques assez minces de bénéfices.
Et, dans le triomphe plus large des préceptes de la dérégulation financière et de la complétude du marché, les intérêts comme l’idéologie ont très clairement joué un rôle.
Les seuls intérêts – exprimés à travers le pouvoir du lobbying – ont sans aucun doute influencé certaines mesures clé de la dérégulation aux Etats Unis, un pays dont le système politique et les règles de financement des campagnes conduisent singulièrement à renforcer le pouvoir de lobbys spécifiques.
Les intérêts et l’idéologie interagissent souvent de manière si subtile qu’il est difficile de les démêler - l’influence des intérêts particuliers s’accomplie alors par le biais d’une idéologie admise de manière inconsciente.
Le secteur financier domine le marché du travail non universitaire des économistes professionnels.
Parce qu’ils ne sont qu’humains, ils auront tendance à soutenir implicitement – ou du moins à ne pas défier de manière agressive – le courant de pensée dominant qui sert les intérêts du secteur, quelque soit leur rigoureuse indépendance dans le jugement qu’ils portent sur des questions spécifiques.
Les théories sur l’efficacité du marché et la complétude du marché permettent de rassurer les responsables des plus grandes institutions financières sur le fait qu’ils réalisent probablement de manière subtile l’ouvre de Dieu, même lorsque parfois, certaines de leurs transactions peuvent paraître purement spéculatives.
Les régulateurs doivent engager des experts du secteur pour réguler de manière efficace ; mais ces experts partagent presque naturellement les suppositions implicites du secteur.
Comprendre ces processus sociaux et culturels pourrait être un réel nouveau sujet de recherche.
Mais nous ne devrions pas sous-estimer le rôle de l’idéologie.
Les institutions humaines sophistiquées – tel que celles qui constituent les systèmes de détermination des politiques et de régulation – sont impossibles à gérer sans un ensemble d’idées suffisamment complexes et intrinsèquement cohérentes pour être intellectuellement crédibles, mais suffisamment simples afin de fournir un cadre de travail facilitant la prise de décisions au quotidien.
De telles philosophies fondatrices sont plus convaincantes lorsqu’elles apportent des réponses claires.
Et une philosophie qui affirme que l’innovation financière, la complétude du marché et la liquidité croissante du marché sont toujours et axiomatiquement bénéfiques donne une base claire pour la décentralisation règlementaire.
C’est à ce niveau, je le crois, que se trouve le plus gros défi à l’avenir.
Car, tandis que la pensée dominante simplifiée d’avant la crise semblait apporter un ensemble de réponses complètes reposant sur un système intellectuel unifié et une méthodologie, une vraie bonne pensée économique doit fournir de multiples idées partiales, fondées sur des approches analytiques variées.
Espérons que les hommes et femmes pragmatiques apprendront cette leçon.
La valeur du petit point bleu pâle
Melbourne – Le philosophe allemand du 18ème siècle Emmanuel Kant a écrit : “Deux choses emplissent le coeur avec toujours plus d’admiration et de respect, au gré de notre réflexion incessante : le firmament étoilé au-dessus de nous et la loi morale à l’intérieur de nous.”¹
Cette année, 400ème anniversaire de la première utilisation d’un télescope par Galilée, a été déclarée Année Internationale de l’Astronomie.
Il semble donc opportun de réfléchir à la première source d’ « admiration et de respect » de Kant.
En effet, le but de cette commémoration – aider les citoyens du monde à « redécouvrir leur place dans l’Univers » – nous permet aussi de nous distraire d’évènements plus sombres qui nous touchent de près tels que la grippe A et la crise financière mondiale.
Que nous dit l’astronomie de ce « firmament étoilé au-dessus » ?
En nous aidant à mieux appréhender l’ampleur de notre univers, la science nous a au moins permis de ressentir admiration et respect devant une nuit étoilée (en supposant, bien sur, que nous soyons suffisamment éloignés de la pollution de l’air et de la luminosité excessive de nos villes pour mieux observer les étoiles).
Mais, dans le même temps, ces connaissances nous obligent à admettre que notre place dans l’univers n’est pas particulièrement significative.
Dans son essai “Dreams and Facts,”² le philosophe Bertrand Russell écrivait que toute notre voie lactée représente un très petit fragment de notre univers, et qu’à l’intérieur de ce fragment, notre système solaire est « une poussière infinitésimale », et qu’au sein de cette poussière, « notre planète est un point microscopique ».
Nous n’avons plus besoin aujourd’hui de nous appuyer sur de telles descriptions verbales de l’insignifiance de notre planète dans notre galaxie.
L’astronome Carl Sagan avait suggéré que la sonde Voyager 1 prenne une photo de la terre lorsqu’elle atteindrait les confins de notre système solaire ; ce qu’elle fit en 1990, et sur cette image, la Terre apparaît comme un point bleu pâle sur un fond granuleux.
Si vous allez sur YouTube et cherchez “Carl Sagan – Point Bleu Pâle,” vous le verrez, et vous pourrez aussi entendre Sagan lui-même nous raconter qu’il faut chérir notre monde car tout ce que les hommes n’ont jamais chéri se trouve sur ce point bleu pâle.
C’est une expérience émouvante, mais quelle leçon pouvons-nous en tirer ?
Russell écrivait parfois comme si le fait d’être une simple poussière dans un vaste univers montrait que nous n’avions pas beaucoup d’importance : “Sur ce point, quelques petits amas de carbone impur et d’eau, de structure compliquée, aux propriétés physiques et chimiques peu communes, rampent pendant quelques années, jusqu’à ce qu’elles soient dissoutes à nouveau au sein des éléments qui les constituent.”
Mais aucune vision nihiliste de notre existence ne découle de la taille de notre planète, et Russell lui-même n’était pas nihiliste.
Il pensait qu’il était important que nous nous confrontions à la place insignifiante que nous occupons dans l’univers, parce qu’il ne voulait pas que nous vivions dans le confort illusoire d’une croyance qui consisterait à penser que le monde avait été créé pour nous et que nous sommes sous la protection bienveillante d’un créateur tout puissant.
La conclusion de “Dreams and Facts” : « Aucun homme ne peut se libérer de sa peur s’il ne parvient pas à admettre sa place dans le monde tel qu’elle est ; aucun home ne peut atteindre la grandeur dont il est capable avant d’avoir accepté sa propre petitesse.»
Après la seconde guerre mondiale, lorsque le monde était divisé en deux camps munis de l’arme nucléaire qui se menaçaient de destruction mutuelle, Russell n’estimait pas que notre insignifiance, comparée à la grandeur de l’univers, impliquait que la fin de la vie sur Terre ne comptait pas.
Bien au contraire, le désarmement nucléaire a été au coeur de son combat politique jusqu’à la fin de ses jours.
Sagan était du même avis.
Envisager la Terre comme un tout minimise l’importance de choses comme les frontières nationales qui nous divisent, a-t-il dit, mais cela « nous engage à mieux nous respecter mutuellement et à préserver et chérir ce point bleu pâle, la seule demeure que nous n’ayons jamais connu. » Al Gore a aussi utilisé cette image du “point bleu pâle” à la fin de son film Une vérité qui dérange, suggérant ainsi que si nous détruisons notre planète, nous n’avons nulle part où aller.
C’est probablement vrai, même si les scientifiques découvrent maintenant d’autres planètes en dehors de notre système solaire.
Nous réaliserons peut-être un jour que nous ne sommes pas les seuls êtres intelligents dans l’univers, et peut-être pourrons nous alors discuter de questions d’éthique inter-espèces avec ces êtres.
Ceci nous ramène à l’autre objet d’admiration et de respect de Kant : la loi morale intérieure.
Que penseraient donc des êtres dont l’évolution est complètement différente de la nôtre – dont les formes de vie ne reposeraient peut-être même pas sur le carbone  – de notre loi morale ?
De l’intérêt d’être sous-évalué
Les marchés émergents sont aujourd’hui confrontés à ce dilemme majeur : d’un côté, une croissance économique durable requiert une monnaie compétitive (c’est-à-dire sous-évaluée), de l’autre côté, au premier signe de bons résultats économiques la monnaie prend de la valeur, et il est beaucoup plus difficile de rester compétitif.
Vous venez d’adopter une législation essentielle très attendue ? Votre parti, conscient de ses responsabilités en matière fiscale, vient de remporter les élections ?
Vos exportations sont en plein essor ?
Félicitations ! Sachez tout de même que votre monnaie va s’apprécier, déclenchant probablement une hausse non viable de la consommation, avec des effets dévastateurs pour vos exportations, du chômage et un moindre potentiel de croissance.
La rançon du succès ne se fait pas attendre !
Pour éviter cela, les banques centrales peuvent intervenir sur le marché des devises, en accumumant des titres étrangers à faible rendement, et en s’écartant de leur but premier, à savoir la stabilité des prix.
C’est la stratégie choisie par exemple par la Chine et l’Argentine.
La banque centrale peut aussi laisser faire le marché, au risque de s’attirer les foudres des entreprises, des travailleurs, du reste du gouvernement, de presque tout le monde en somme à l’exception des milieux financiers.
C’est la voie choisie par la Turquie et l’Afrique du Sud, qui ont adopté des régimes plus classiques de “ciblage d’inflation”.
La première option n’est pas viable.
La seconde assure la stabilité au prix de la croissance.
On ne peut pas nier l’importance d’une monnaie compétitive pour la croissance économique.
Presque tous les exemples de succès se sont accompagnés d’une dépréciation importante du taux de change réel.
C’était le cas en Corée du Sud et à Taïwan dans les années 1960 et 1970, et encore en Argentine aujourd’hui.
Le Chili est passé à un rythme de croissance soutenu dans les années 1980 après une dépréciation.
Quant à la Chine et à l’Inde, elles bénéficient considérablement depuis les années 1990 de la sous-évaluation de leur monnaie.
Et il ne s’agit que de quelques exemples bien connus.
En étudiant l’expérience de plus de 100 pays, j’ai pu constater qu’une sous-évaluation de 10 % ajoute 0,3 % de croissance.
Si la sous-évaluation de la monnaie est un tel moteur de croissance, c’est tout simplement parce qu’elle stimule les secteurs les plus porteurs de l’économie.
Elle augmente la rentabilité dans l’industrie manufacturière et les secteurs agricoles non traditionnels, où la main d’oeuvre est la plus productive et où la productivité augmente le plus rapidement.
Une monnaie sous-évaluée permet à un pays de s’intégrer dans l’économie mondiale sur la base de bonnes performances à l’exportation.
Elle stimule la production (et donc l’emploi), contrairement à une monnaie surévaluée, qui stimule la consommation.
Alors, que faire ? Tout d’abord, il est important de se rendre compte qu’une monnaie forte et trop instable de relève pas simplement de la responsabilité de la banque centrale.
Pour remédier à la situation, la banque centrale a aussi besoin du soutien d’autres secteurs du gouvernement, et surtout du ministère des Finances.
Pour préserver la compétitivité de la monnaie, il faut augmenter l’épargne par rapport aux investissements, ou réduire les dépenses par rapport aux revenus.
Sinon, les gains en compétitivité sont neutralisés par la hausse de l’inflation.
Cela signifie que les autorités fiscales ont une grande responsabilité : obtenir un excédent budgétaire structurel suffisant pour permettre une dépréciation du taux de change réel.
Ce n’est pas une mesure populaire, surtout dans un contexte de récession.
Mais personne ne peut se plaindre d’une politique de taux d’intérêt élevés avec une monnaie forte, lorsque la politique budgétaire est trop laxiste pour baisser les taux sans menacer la stabilité des prix.
D’autres outils permettent d’augmenter l’épargne et de réduire la consommation.
Il est ainsi possible de cibler directement l’épargne privée, grâce à des politiques gouvernementales adaptées concernant la fiscalité et les retraites.
Surtout, on peut décourager les fortes augmentations de la consommation financées par des emprunts à l’étranger en prélevant des taxes sur les entrées de capitaux (comme au Chili) ou en augmentant les obligations en matière de liquidités des intermédiaires financiers.
Il est peu avantageux de laisser des capitaux fébriles entrer librement dans un système économique national.
Si de telles politiques sont mises en place, les banques centrales peuvent se permettre d’assouplir la politique monétaire.
Autre point important, elles doivent faire savoir qu’elles s’intéressent désormais au taux de change réel, important pour les exportations, pour l’emploi et pour une croissance durable.
Il n’est pas nécessaire d’annoncer un objectif spécifique pour le taux de change.
La marge de manoeuvre est très grande entre le fait de viser un niveau spécifique et le fait de ne pas du tout s’intéresser au taux de change réel.
La banque centrale doit avoir une idée, revue régulièrement, de la fourchette appropriée pour le taux de change, et elle doit le signaler quand elle estime que la monnaie évolue dans la mauvaise direction.
Une fois que les règles du jeu monétaires prennent en compte le taux de change réel, et en supposant que la politique budgétaire continue d’aller dans le même sens, les investisseurs peuvent compter sur une monnaie plus stable et plus compétitive.
Il y aura donc davantage d’investissements dans l’industrie, globalement plus d’emploi et une croissance plus rapide.
Un pays sait qu’il a réussi lorsque le Secrétaire américain au Trésor l’accuse de manipuler sa monnaie.
Les différentes formes de chômage
BERKELEY – Des nombreuses voix s’élèvent étonnamment de part et d’autre ces derniers temps pour inciter les gouvernements européens et américain à abandonner les politiques expansionnistes adoptées à l’origine pour créer des emplois.
Le chômage élevé qui pèse aujourd’hui lourdement sur l’hémisphère nord n’est pas, d’après les sceptiques des plans de relance adoptés par les gouvernements, d’ordre cyclique mais bien d’ordre « structurel » et ne peut donc être résolu par des politiques visant à dynamiser la demande globale.  
Je souhaiterais être le premier à dire que le chômage structurel constitue un danger réel et grave.
Lorsque des individus qui, dans des circonstances différentes, pourraient constituer une main d’ouvre heureuse, en bonne santé, et productive mais qui manquent des compétences, de la confiance, des réseaux sociaux et d’expérience pour trouver un travail qui mérite d’être rémunéré, nous avons là, à l’évidence, un problème.
Et si le taux de chômage en Europe et en Amérique du nord persiste à la hausse pendant encore deux ou trois ans, il nous faudra inévitablement agir.
Car rien ne convertit un chômage cyclique en un chômage structurel plus surement qu’une période prolongée de chômage.
Mais cela est-il vrai aujourd’hui ? Est-ce vraiment un chômage structurel qui constitue le plus gros problème des économies européennes et nord-américaine ?
Non.
Rappelons nous à quoi ressemble un chômage d’ordre structurel.
L’économie est en berne et le chômage est élevé non pas à cause d’une demande globale faible induite par une chute des dépenses, mais plutôt parce que des facteurs « structurels » ont produit un décalage entre les compétences de la main d’ouvre et la distribution de la demande.
La structure de la demande des consommateurs est différente des emplois que les travailleurs sont capables d’effectuer.
Supposons par exemple que nous ayons une importante main d’ouvre qualifiée et compétente pour travailler dans le bâtiment, mais que les ménages ont décidé que leurs maisons sont suffisamment grandes et qu’ils préfèrent les aménager avec des biens manufacturés.
Cela peut produire un chômage structurel puisque ces anciens ouvriers du bâtiment ne seraient pas en mesure de produire un travail dans la manufacture qui justifierait que les usines de fabrication les embauchent.
Dans ce cas, on constaterait une certaine morosité dans le secteur du bâtiment : cessation d’activité, outils de production inutilisés et ouvriers au chômage.
Mais alors les usines devraient aussi avoir doublé leur cadence de production – l’argent non dépensé dans le bâtiment doit bien se retrouver quelque part, et, souvenez-vous, le problème n’est pas un manque de demande globale.
Nous devrions voir les industriels organiser des foires à l’emploi et en cas d’insuffisance de main d’ouvre disponible, on pourrait s’attendre à ce que les chefs d’entreprise proposent des salaires plus élevés pour attirer les ouvriers dans leurs usines, puis constater une hausse des prix pour compenser la hausse de leurs coûts.
L’ampleur et la durée de chômage des anciens ouvriers du bâtiment pourraient être conséquentes et durables.
Il faudrait peut être un certain temps pour former à nouveau ces anciens ouvriers du bâtiment et les mettre en contact avec des réseaux sociaux par le biais desquels ils deviendront de bons ouvriers manufacturiers.
Nous constaterions alors un chômage élevé et durable dans le secteur du bâtiment, et dans des régions qui avaient connu par le passé un essor inégalé de ce secteur.
Mais la morosité du secteur du bâtiment et le chômage qui frapperait ses anciens ouvriers seraient contrebalancés par le dynamisme du secteur manufacturier, la hausse des prix des biens manufacturés et les longues heures de travail et des salaires élevés pour les ouvriers manufacturiers.
C’est à cela que ressemble un chômage structurel ‘décalé’ – et cela ne ressemble en rien à ce que nous constatons aujourd’hui, du moins pas en Europe ni en Amérique du Nord.
Depuis trois ans, on constate un ralentissement du marché du travail dans le bâtiment, mais il en est de même dans le domaine manufacturier, la vente en gros, la vente au détail, les transports et l’entreposage, la diffusion de l’information et les communications, les services aux entreprises et aux particuliers, les services à l’éducation, les loisirs et le tourisme et dans le secteur public.
Le marché du travail est plus dynamique dans les secteurs de la santé, de l’internet, et peut être aussi dans l’exploitation forestière et minière.
Ces trois dernières années aux Etats-Unis, la population active a chuté de 137,8 millions en juillet 2007 à un peu moins de 130 millions en juillet 2010 – une baisse de 7,9 millions dans une période au cours de laquelle la population adulte a augmenté de six millions.
Ce à quoi nous avons assisté n’est pas un glissement de la demande vers des secteurs en manque de main d’ouvre dûment qualifiée et productive, mais plutôt un effondrement du niveau de la demande globale.  
Cela pourrait bien ressembler à un chômage d’ordre structurel d’ici à trois ans.
Dans trois ans, nous pourrions voir une raréfaction du travail, des hausses de salaires, et une hausse des prix dans les secteurs en expansion, tandis que les autres secteurs de l’économie seraient confrontés à un chômage élevé.
Mais ce problème n’est pas à l’ordre du jour.
A chaque jour suffit sa peine.
L’Illusion de velours
COLLEGE STATION, TEXAS – La chute du mur de Berlin en 1989 et le renversement du communisme de façon assez peu violente à travers l’Europe centrale et orientale ont fait prédire aux optimistes un nouvel âge d’or sur une planète composée de démocraties pacifiques.
Il semblait à certains que l’histoire était arrivée à sa fin.
Mais il se trouve que les optimistes n’ont pas vu juste, car les puissances mondiales, grandes et petites, ont tirées leurs propres enseignements parfois divergents, du passé.
Pour les Américains, 1989 a validé ce à quoi ils croyaient déjà.
Ils avaient gagné la guerre froide, ou pensaient l’avoir gagnée, par la persuasion et la force coercitive.
En voyant les foules de manifestants dans les capitales d’Europe de l’Est et les Chinois amassés sur la place Tienanmen, à scander des refrains pour la liberté, ils ont cru qu’ils voulaient devenir américains.
Tout comme George H.W. Bush l’a déclaré : « Nous connaissons les ingrédients garants d’une vie plus juste et prospère pour les habitants de la Terre : liberté d’expression, marché libre, élections libres et exercice du libre-arbitre non entravé par l’état. »
La suite des événements semblait valider cette recette américaine.
La guerre du Golfe a confirmé la puissance militaire des Etats-Unis et les périls séculaires de l’apaisement.
L’outil principal de la politique étrangère américaine sous Clinton était la promotion d’une démocratie active, ce que l’administration George W. Bush a poussé, de manière inédite, à l’extrême.
La victoire sur la guerre froide donnait une réponse à chacun.
Selon Clinton : « La détermination des Etats-Unis et les idéaux de ses habitants, si clairement articulés par Ronald Reagan, ont aidé à faire tomber le mur ».
La leçon était limpide : « Nous pouvons parvenir à nos objectifs en défendant nos valeurs et en guidant les forces de la liberté. » 
Les mots de Barack Obama font écho à ceux de Clinton.
Malgré ses fréquents aveux pour le changement, le moyeu de sa politique semble particulièrement statique.
Dans son célèbre discours de campagne prononcé à Berlin, il prêchait : « Les générations du passé ont fait face au fascisme et au communisme, non seulement avec des missiles et des tanks, mais aussi avec de solide alliances et des convictions durables. »
C’est pourquoi l’Amérique d’Obama dépense plus pour l’armement que l’ensemble du reste du monde, et pourquoi la promotion de la démocratie reste le fondement incontesté de la politique étrangère, le seul débat possible étant sur sa mise en œuvre.
L’histoire fournit une recette au succès, du temps que les Américains adhèrent à la leçon de 1989. 
Mais le reste du monde n’a pas retenu la même chose.
Les experts européens n'adhéraient pas du tout à l'interprétation des Etats-Unis comme quoi la guerre froide avait été vaincue par la force. Ils pensaient au contraire que le triomphe venait de la coopération, justement car l'usage de la force était absent.
Dans les suppliques pour la liberté provenant de l'autre côté du rideau de fer, ils n'entendaient pas le souhait de devenir Américain, mais celui de prendre part à une construction européenne très fructueuse née après la seconde guerre mondiale, en toute prospérité et sécurité collective.
Aux yeux des dirigeants européens actuels, la principale leçon à retenir de 1989 est que l’usage de la force est contreproductif et que c’est le consensus qui importe.
Pas étonnant que les dirigeants russes aient aussi tirés leurs propres conclusions.
Lorsque Mikhaïl Gorbatchev parlait d’une « Europe de l’Atlantique à l’Oural », il ne faisait pas allusion à un continent sous domination soviétique, pour reprendre la menace de Josef Staline.
Ayant fait preuve d’une modération remarquable en 1989, les leaders russes s’attendaient à être accueillis par l’Occident.
Au lieu de quoi, l’OTAN s’est avancée aux portes de la Russie, l’Union européenne a fermé ses portes à clé et l’adhésion à l’Organisation Mondiale du Commerce paraissait impossible.
L’économie post-soviétique s’est écroulée, la criminalité a gagné du terrain et l'espérance de vie a diminué. La Russie a fini par perdre son autorité sur la scène internationale.
Pour les dirigeants russes, la leçon de 1989 était évidente : faire confiance à l’Occident est au mieux stupide, au pire dangereux.
Dans son idéal d’intégration à l’Europe Gorbatchev avait négligé des siècles d’histoire russe : l’Occident ne veut pas de la participation russe.
Il valait mieux que les Russes se reposent sur leur propre puissance, leurs propres ressources et placent leur propre police aux frontières.
Le Kremlin a fait confiance à l’Occident en 1989.
Depuis, les chefs d’état et de gouvernement russes refusent d'être à nouveau dupés.
Les responsables chinois quant à eux ont retenu de 1989 les séquelles les plus déroutantes.
La désintégration du bloc soviétique les a fait reculer.
En mars de cette année, les membres officiels du parti en sont venus à la conclusion qu’« [il fallait] tout mettre en œuvre pour éviter que les changements survenus en Europe orientale influencent l’évolution interne de la Chine ».
Ils ont donc violemment anéantis les manifestants pour la démocratie dans les mois qui ont suivi.
De 1989, la Chine a retenu que la stabilité de l’état était capitale.
Les dirigeants ont toutefois aussi reconnu que feindre d’ignorer les exigences du peuple est très dangereux.
Le gouvernement a donc formulé un contrat implicite avec ces citoyens : aucun dissident politique ne sera toléré mais l’état garantira en échange une belle croissance économique.
Du moment que la prospérité va croissant, personne ne peut douter de la légitimité du gouvernement.
Après 1989, la politique étrangère chinoise a également mis l’emphase sur la légitimité. Le régime espérait réaffirmer son autorité dans le monde en adhérant davantage aux organisations internationales.
Les dirigeants ont adopté la nature coopérative du processus européen de l’après 1945, tout en prenant très à cœur la leçon russe : les bonnes intentions ne suffisent pas à faire céder l’Occident.
Toutefois, à l’inverse de la Russie, la Chine n’a pas mis l’accent sur l’importance que le pouvoir dur représente traditionnellement pour parvenir à ses fins.
En fait, les dirigeants chinois ont très peu dépensé dans le domaine militaire, par rapport au PIB en hausse de la Chine.
Son pouvoir ne provient désormais pas de sa capacité à surpasser la marine US, mais de ses avoirs en bons du Trésor américain.
L’année 1989 a même eu des répercussions en Iran, où les dirigeants ont, semble-t-il, bien retenu de Tienanmen et de la chute du rideau de fer qu’un gouvernement très fort pouvait en effet démobiliser une réforme exigée par le peuple.
En 1989, les manifestants du monde entier ont promis que la planète n’oublierait pas de si tôt les horreurs de Tienanmen.
C’est pourtant ce qu’il s’est passé – et à vitesse grand V. A posteriori, nous attendions des événements capitaux survenus en 1989, des conséquences bien différentes de ce dont nous avons hérité.
L\u0027ennemi virtuel
Cinq années ont passé depuis les attaques terroristes de septembre 2001 sur New York et Washington, et pourtant il semble que les décideurs n'ont que très peu appris sur le mode de fonctionnement des cellules terroristes et sur leurs faiblesses.
L'administration Bush utilise toujours l'expression “guerre contre le terrorisme” et se comporte comme s'il s'agissait vraiment d'une guerre de type habituel où un gouvernement en combat un autre.
Pourtant, après cinq années d'efforts militaires, les stratégies basées sur le ciblage d'un adversaire unique n'ont fait qu'aggraver la situation.
Il est temps de comprendre le nouveau modèle de conflit en train d'émerger.
Pour que le paradigme “guerre” fonctionne, l'administration Bush fait allusion à al-Qaida comme à un ennemi précis.
En réalité, il n'y a pas de grand organisateur ou de financeur des activités terroristes.
Les attaques de Madrid, Bali et Londres, ainsi que plusieurs tentatives déjouées aux États-Unis et en Grande-Bretagne, étaient toutes caractérisées par leur organisation dispersée.
Il s'agit de complots générés de façon indépendante qui ont utilisé les ressources ad hoc, souvent à l'intérieur du pays visé.
Ces petites opérations manquaient aussi d'un schéma interne commun.
Les motivations terroristes diffèrent de cellule à cellule, même de personne à personne.
Les individus peuvent être motivés par le profit ou la soif de puissance, ou pour des raisons politiques et religieuses, alors que d'autres agissent par haine ou pour le grand frisson.
En outre, il y a de grandes différences en termes de risques, de récompenses et d'impératifs à mesure que l'on escalade la chaîne organisationnelle ou que l'on passe d'une cellule à une autre.
Les modèles militaires conventionnels sont équipés pour décapiter une chose qui, dans ce cas précis, n'a pas de tête.
Les caractéristiques de cette nouvelle structure ont déjà été étudiées dans un contexte très différent.
Le terrorisme est la version violente d'une “entreprise virtuelle agile.”
Une entreprise virtuelle est un petit groupe qui s'assemble tout seul en organisation juste assez grande pour mettre en œuvre une intention collective.
Les entreprises virtuelles sont inhabituellement novatrices, et dans le secteur des affaires, elles constituent sans doute le seul système capable d'élaborer efficacement un produit unique.
L'industrie de la production cinématographique en est un exemple flagrant.
En fait, c'est sans doute le modèle commercial de l'avenir.
Les bénéfices des entreprises virtuelles viennent de leur légèreté en termes de stabilité.
À l'heure actuelle, la plus grande partie du prix d'un produit finance l'énorme et inefficace organisation qui l'a assemblé.
Presque toute la créativité et la résolution des problèmes se passent dans de petites entreprises et sont “intégrées” plus tard par les grosses compagnies, dont l'infrastructure est chère et fragile, et qui conserve la plus grande partie des bénéfices.
Ce modèle est à la base du monde des affaires d'aujourd'hui, tout comme la centralisation en a été la stratégie de défense privilégiée.
Quand vous achetez une voiture à General Motors, 80 cents de chaque dollar dépensé reviennent à GM, qui se gère pratiquement seul.
Les petits fournisseurs vous procurent en fait 80% de la valeur et de l'innovation, mais ne reçoivent que 20% de la récompense.
Ironie du sort, les recherches approfondies sur des modèles alternatifs ont été financées par le département américain de la Défense, qui, en tant que plus gros acheteur de machinerie complexe du monde, voulait des biens de meilleure qualité, moins chers et davantage sur mesure.
Ces recherches ont découvert les conditions et les mécanismes déclencheurs nécessaires pour faciliter la constitution autonome de petits groupes opportunistes et pour leur permettre de se comporter comme de grandes entreprises.
Malheureusement, le programme de recherches a été annulé avant que ses découvertes ne puissent s'appliquer au monde des affaires, sûrement parce qu'il menaçait de grandes entreprises.
On oublie souvent que le secrétaire américain à la Défense Donald Rumsfeld a abandonné une confortable retraite pour réorganiser l'armée américaine en une force plus petite et plus agile, en utilisant certaines de ces mêmes idées.
Mais l'organisation de l'invasion de l'Irak, pour laquelle Rumsfeld avait préconisé le recours à moins de soldats que prévu, montre une piètre compréhension des systèmes distribués.
Alors que les troupes étaient déployées dans le but d'une entrée et d'un retrait souples, l'administration Bush finit par les utiliser pour une occupation à l'ancienne.
Les terroristes ont montré un talent plus grand pour capitaliser sur les modèles d'opérations distribuées.
Des foules de textes apparaissent dans le monde musulman sur les études stratégiques du jihad.
Le plus connu en Occident est The Management of Savagery [la gestion de la brutalité], mais seulement parce qu'il a été traduit et rendu public.
Ces livres (et les tendances qu'ils indiquent) deviennent moins dogmatiques et de plus en plus complexes en termes d'adoption des techniques modernes de management.
Leurs recherches comprennent sûrement la jeune science du management de l'entreprise virtuelle : comment nourrir et soutenir des cellules auto-organisées.
La première leçon à tirer pour les décideurs occidentaux est peut-être que les entreprises virtuelles s'appuient sur une culture de la confiance.
Certains genres de confiance peuvent être basés sur une notion artificielle du “pas nous” plutôt que sur de vraies valeurs et sur l'expérience directe.
C'est pour cette raison que les actes de l'administration Bush ne font que renforcer la dynamique de l'entreprise virtuelle terroriste.
La rhétorique de Bush “eux et nous” définit clairement un “autre” et le positionne en tant qu'ennemi cohésif.
Son approche “guerre” aide les terroristes islamiques à considérer l'Occident comme une force tout aussi unie et malveillante.
À l'avenir, le modèle de l'entreprise virtuelle façonnera la manière dont seront conduites les affaires, dont seront livrées les guerres et sans doute la façon dont les services gouvernementaux seront administrés.
Il promet de dissocier la gestion des finances de celle de la production, impliquant des innovations et une croissance économique plus rapides.
Cependant, si les gouvernements occidentaux ne développent pas une profonde compréhension de la manière d'opérer de ces structures, ils n'ont aucune chance de combattre l'entreprise terroriste agile.
La Guerre contre les enfants d’Irak
Les enfants d’Irak ont subi bien plus qu'une série de guerres et de sanctions économiques.
La perte des parents et des ressources familiales a relancé le travail des enfants, la résurgence des sans abris et la tendance à la violence et à la rébellion.
Ils vivent souvent aujourd’hui dans des maisons où 25 personnes s’entassent dans un espace de 40 m².
Même les familles qui n’ont pas été atteintes peuvent se retrouver, parents et cinq enfants, à vivre dans une seule pièce de six mètres.
La résurgence du travail des enfants reflète la situation économique difficile dans laquelle se trouvent ces familles : les enfants sont souvent les seuls à rapporter un salaire à la maison et ils travaillent pour peu d’argent.
Les entrepreneurs des services municipaux, par exemple, préfèrent utiliser des enfants pour réduire les coûts.
Dans ce cas-là, un enfant peut être utilisé pour des travaux agricoles ou des travaux de concierge.
Ils sont nombreux à travailler dans les piles d’ordures, soit pour les déplacer vers d'autres endroits soit pour y collecter des bouteilles et des canettes vides qu'ils revendent.
D’autres sont utilisés pour charger et transporter des articles vers les marchés, où ils doivent tirer des chariots de 60 à 70 kilos et des cartons de 15 kilos dans des températures de 50 °C. Il n'est pas rare de voir deux enfants décharger à eux seuls tout un camion transportant 1 000 kilos d’articles alimentaires.
Il n’est donc pas surprenant que les enfants irakiens travaillant ainsi souffrent de tout un ensemble de problèmes de santé.
Les enfants qui travaillent dans les décharges souffrent de problèmes respiratoires et cutanés, tandis que ceux qui travaillent avec de la peinture finissent par acquérir une dépendance aux substances intoxicantes qu'ils inhalent.
Tous les enfants qui travaillent sont également sujets à malnutrition puisque leur régime alimentaire manque de tous les aliments nécessaires à la fabrication des tissus de l’organisme.
Pas plus qu’il n’y a d’autorité officielle pour protéger et défendre leurs droits quand ils sont handicapés ou malades.
Au contraire, les enfants sont souvent battus par les membres de leur famille s’ils ne rapportent pas le salaire quotidien qu'on attend d'eux ou par leur patron quand ils ne sont pas attentifs ou font une erreur.
En effet, les enfants irakiens sont exposés à des violences quel que soit leur âge et pour des myriades de raisons, grandissant ainsi dans un environnement violent, hostile et sans protection.
En outre, ils sont susceptibles d’être kidnappés par des gangs de criminels, formés au vol à l’étalage et à l’art des pickpockets ou, pire encore, ils peuvent tomber aux mains de terroristes qui les utilisent pour lancer des attaques.
La détérioration de la situation financière des familles a aussi privé les enfants pauvres de toute éducation.
Pour de nombreux enfants, même quand ils peuvent aller à l’école, l’effondrement des infrastructures, le manque d’eau et d’électricité et les fortes températures de l’été ne permettent pas véritablement d’étudier facilement.
Le petit nombre d'écoles, les mauvaises conditions des bâtiments et l'effondrement des relations entre étudiants et enseignants sont aussi à blâmer.
Les enfants les plus âgés partagent leurs classes avec des enfants bien plus jeunes, leur frustration monte et ils deviennent violents plutôt que de jouer le rôle d’exemple à suivre pour les autres.
Les jeunes irakiennes ne souffrent pas moins que les garçons, au contraire.
À l’une des extrémités du spectre du dénuement, leurs opportunités sont plus affectées.
Quand le revenu familial est insuffisant pour payer les droits de scolarité pour tous les enfants, les filles sont habituellement celles que l'on prive d'éducation, du fait de la croyance populaire selon laquelle le mariage reste le destin des filles.
Elles doivent tenir la maison et se font battre si elles n’obéissent pas aux ordres que leur donnent les hommes de la famille.
Dans les foyers pauvres, elles risquent également de recevoir moins de nourriture que les garçons, ce qui met encore plus en danger leur santé et leur développement physique.
À l’autre bout du spectre, on retrouve le viol, l’adultère, les grossesses et les avortements à un âge très jeune, qui sont devenus leur lot quotidien.
Les jeunes irakiennes sont toujours plus poussées à interpréter tout geste envers elles comme une tentative d’avoir des rapports sexuels avec elles.
Les orphelins, dont le nombre s’est gravement accru ces vingt-cinq dernières années à cause des différentes guerres, des sanctions économiques et du terrorisme, sont particulièrement vulnérables au type le plus cruel de violence physique et psychologique.
Ayant perdu leurs foyers et leurs parents, ils dorment dans les allées, vendent des cigarettes ou des journaux et mendient.
Les grands-parents sont souvent dans l’impossibilité de prendre soin d’eux, quand ils le veulent, et l’éducation qu’ils reçoivent dans les bandes de petits criminels les met souvent hors de portée des institutions qui ne sont pas adaptées pour de telles réhabilitations.
En d’autres termes, les enfants irakiens ont été réduits de l’état d’êtres humains dignes d’être pris en charge à celui d’outils de production et d’instruments de violence.
Nous sommes actuellement en train d’élever une nouvelle génération vouée au désordre.
La guerre contre les femmes irakiennes
BAGDAD – Les organisations de femmes irakiennes et les observateurs internationaux signalent une guerre de plus en plus intense menée contre les femmes en Irak, encouragée par le chaos et l'anarchie à grande échelle causés par l'occupation américaine.
Outre la violence exercée par les soldats américains dans les prisons et à l'extérieur, les femmes en Irak doivent affronter la violence quotidienne des militants qui se drapent dans l’excuse de la religion et de la “libération.”
Dans la deuxième plus grande ville irakienne, Bassorah, bastion des groupes conservateurs chiites, pas moins de 133 femmes ont été tuées l'année dernière pour avoir violé les “enseignements islamiques” et dans des soi-disant “crimes d'honneur” selon le bureau des Nations Unies pour la coordination des affaires humanitaire.
Ces méthodes sont les preuves brutales de la réaction de forces tribales autrefois soumises et qui ont été déchaînées par l'occupation : des femmes étranglées et décapitées, à qui l'on tranche les mains, les bras et les jambes.
Avec l'armée américaine en Irak qui finance à la fois les chefs tribaux chiites et sunnites afin de tenter de stabiliser le pays, les conditions de vie des femmes deviennent de plus en plus mortellement dangereuses chaque jour.
Les chefs islamistes ont imposé de nouvelles restrictions aux femmes, notamment des interdictions de travailler, de se déplacer sans un mahram (protecteur masculin), et l'obligation de porter le voile.
Selon l'Organisation pour la liberté des femmes en Irak (OWFI), formée à Bagdad en 2003, les femmes se font harceler quand elles sortent dans la rue de la plupart des villes d'Irak, dans les institutions d'éducation ou sur les lieux de travail.
Il existe même maintenant des “zones interdites aux femmes”dans quelques villes du sud contrôlées par les partis islamistes et les chefs tribaux.
Les meurtres d'honneur de femmes irakiennes sont justifiés par des accusations de promiscuité sexuelle ou d'adultère.
En fait, cette pratique cible les femmes détenant un doctorat, exerçant une profession libérale, les activistes politiques et celles qui travaillent dans des bureaux.
“Les femmes actives politiquement, celles qui ne suivent pas un code vestimentaire strict et celles qui défendent les droits humains courent un risque de mauvais traitement de plus en plus important, notamment par des groupes armés et les extrémistes religieux” relate Amnesty International dans son rapport de 2007.
Un haut fonctionnaire de la police de Bassorah rapporte que quelque 15 femmes sont tuées chaque mois dans la ville.
Les ambulanciers de Bassorah, payés pour “nettoyer les rues” avant que les habitants partent au travail, ramassent un nombre croissant de cadavres de femmes chaque matin.
L'ironie de la chose, c'est que les forces à la tête de ces agressions contre les femmes n'avaient pratiquement aucun pouvoir sous Saddam Hussein.
Mais après l'invasion menée par les États-Unis en 2003, le sud de l'Irak s’est ouvert à des forces appelées Propagation de la vertu et prévention du vice (PVPV) – des bandes et des individus militants, attachés aux lois islamiques archaïques et à la suppression des droits des femmes.
Certains membres de ces groupes travaillent aujourd'hui au sein du gouvernement, d'autres dans des milices, comme membres autoproclamés de groupes de défense ou comme tueurs à gage.
L'objectif du PVPV est de confiner les femmes au domaine domestique et de mettre un terme à toute participation des femmes à la vie publique et politique.
Jusqu'à aujourd'hui, les responsables irakiens n'ont pas souhaité s'attaquer au problème de cette escalade de la violence contre les femmes, ni même en parler.
Mais en tant que représentants élus, ils sont obligés de s'occuper de ces crimes.
Et les États-Unis le doivent aussi.
En vertu de la quatrième convention de Genève, la responsabilité de protéger les populations civiles dans un pays occupé incombe à l'occupant, qui, dans ce cas précis, échoue clairement à protéger les femmes irakiennes.
Deux mesures sont nécessaires en urgence.
Premièrement, le gouvernement irakien doit mettre immédiatement en place des patrouilles de sécurité de “protection des femmes” dans les villes du sud de l'Irak.
Ces patrouilles doivent être sensibilisées à la cause des femmes et préférer leur sécurité aux valeurs tribales ou au fondamentalisme religieux.
Deuxièmement, conformément à leurs obligations sous la convention de Genève, les États-Unis doivent agir immédiatement pour protéger la vie et les libertés des civils irakiens. S’ils ne le font pas, ils doivent se retirer d'Irak, car l'occupation ne fera qu'entretenir un terrain propice à la propagation de la violence faite aux femmes.
Le calendrier d'action n'est pas soumis à débat.
Il doit commencer aujourd'hui.
La guerre des mots
De nos jours, les mots sont souvent perçus comme étant une source d’instabilité.
Les violentes réactions suscitées par la publication de caricatures du prophète Mahomet dans un quotidien danois l’an dernier ont donné lieu à une réponse confuse des pays occidentaux, dont les gouvernements ont tenté de définir ce que les médias pouvaient ou ne pouvaient pas faire au nom de la satire politique.
Ensuite, l’Iran a surenchéri en organisant une conférence sur la négation de l’Holocauste, une initiative qui serait poursuivie par la justice dans la plupart des pays européens.
Comme le savent bien les Turcs, il est dangereux de prendre position sur le génocide arménien de 1915.
Le dernier prix Nobel de littérature, Orhan Pamuk, a été mis en examen à Istanboul pour avoir contredit la version officielle de l’histoire turque en disant que le génocide avait bien eu lieu.
D’autres Turcs se sont exposés à des poursuites judiciaires en Europe de l’Ouest pour l’avoir nié.
Les mots sont aujourd’hui devenus un champ de bataille dans le conflit culturel opposant l’Islam à l’Occident.
Les pays occidentaux ont appris que l’autocensure et non un décret juridique devait inciter les journaux et autres médias à ne pas diffuser de caricatures de Mahomet et le pape à ne plus faire de commentaires critiques sur l’islam.
Mais ces gestes de bonne volonté envers les sensibilités islamistes n’ont pas eu de contrepartie.
Au contraire, Mahmoud Ahmedinejad, le président de l’Iran, a menacé de « rayer Israël de la carte ».
Le ministre des Affaires étrangères israélien envisage d’engager une procédure contre Ahmedinejad pour incitation au génocide – une violation des lois internationales.
De son côté, la presse israélienne est tout aussi belliqueuse.
Les quotidiens publient régulièrement des articles expliquant pourquoi Israël devra peut-être attaquer l’Iran pour l’empêcher de mettre au point des armes nucléaires.
Le président américain George W. Bush a également fait des déclarations un peu plus vagues, mais tout aussi menaçantes, sur l’Iran.
En Allemagne, ces appels publics pour des frappes militaires préemptives sont punis par la loi.
Les divers systèmes juridiques mondiaux n’ont jamais trouvé de terrain d’entente sur les limites de la liberté de parole.
Même entre pays voisins comme le Canada et les Etats-Unis, il n’y a pas de consensus sur les insultes raciales.
Les Canadiens les punissent, et les Américains non, du moins tant qu’il ne s’agit que de la protection de la dignité des minorités.
Des menaces de violence sont toutefois une affaire plus sérieuse.
Plusieurs pays conviennent du fait que si, par exemple, Ahmedinejad était réellement coupable d’incitation au génocide, il devrait être traduit en justice devant la Cour pénale internationale.
En précédent, le Tribunal pénal international pour le Rwanda a condamné deux journalistes de radios qui, au cours d’émissions virulentes, avaient appelé les Hutus à prendre leurs machettes pour assassiner les Tutsis.
Il y a une décennie, l’exemple Hutu-Tutsi aurait été un argument dans la loi internationale pour faire valoir que les poursuites ne pouvaient être engagées qu’après les faits.
Tous les précédents internationaux, de Nuremberg jusqu’à aujourd’hui, ont donné lieu à une intervention après que les atrocités aient été commises.
Les forces de police nationales peuvent intervenir pour prévenir un crime, mais il n’existe aucune police au plan international pour agir de même.
Il s’ensuit donc que le crime d’incitation au meurtre ne s’applique qu’à des cas comme le Rwanda, où les émissions radio ont réellement contribué à un génocide.
Dans les cas où des dirigeants agressifs appellent publiquement à « enterrer » un autre pays (souvenez-vous de Khrouchtchev) ou à le « rayer de la carte », les cours de justice devraient attendre jusqu’à ce que le mal soit fait.
Mais la communauté internationale est aujourd’hui de plus en plus encline à recourir à l’arsenal juridique à l’encontre des personnes coupables de discours provocateurs et dangereux.
En septembre 2005, le Conseil de sécurité des Nations unies a adopté la résolution 1624 – paradoxalement, avec le soutien des Etats-Unis – appelant tous les États membres à sanctionner l’incitation au terrorisme.
La forme d’incitation que les membres du Conseil avaient à l’esprit est la même que celle évoquée publiquement par le Premier ministre britannique Tony Blair : des dirigeants islamiques incitant les croyants, dans les prières à la mosquée, à tuer les infidèles.
Les Américains ont toujours estimé qu’à défaut d’une violence immédiate et illégale, cette forme de discours devait être protégée conformément au premier amendement de la constitution des Etats-Unis.
Les tribunaux américains ont jugé qu’il valait mieux autoriser l’expression de sentiments haineux que leur faire de la publicité lors d’un procès.
Mais dans le monde actuel, dès lors qu’il s’agit de terrorisme, la plupart des pays, y compris les démocraties, ne sont plus aussi tolérants qu’ils l’étaient.
Le point de vue libéral traditionnel, favorable à une expression aussi large que possible de la liberté de parole, même pour les extrémistes, perd partout du terrain.
Quand il s’agit de lutter contre le terrorisme et la perspective d’un génocide, le monde aujourd’hui a peur des mots dangereux.
La guerre contre la « démocratisation »
Les guerres au Liban et à Gaza menacent sérieusement la réforme démocratique au sud du Bassin Méditerranéen.
Elles infligent de lourdes peines précisément aux peuples de la région qui ont conduit des élections libres et justes, et elles ébranlent la légitimité de la démocratie d’Israël.
L’année dernière, la « révolution du cèdre » a fait du Liban un exemple de démocratisation dans le monde arabe.
L’enthousiasme avec lequel la communauté internationale a accueilli ces changements est retombé comme un soufflé. Les élections qui ont récemment eu lieu en Palestine – autre exigence internationale de longue date – sont dans le même cas de figure.
Le signal est clair : il est préférable qu’Israël, seul pays de la région à respecter l’État de droit, soit entourée de régimes autoritaires où les résultats des élections sont prévisibles plutôt que d’États démocratiques où les Islamistes sont susceptibles d’accéder au pouvoir.
C’est arrivé en Palestine et cela pourrait bien arriver en Egypte si les élections sont conduites de façon libre et juste.
Les gouvernements nationalistes arabes pourraient alors justifier la résistance aux réformes politiques de grande envergure et la répression de toute opposition intérieure, en particulier, des mouvements islamistes grandissants.
Il est désormais évident pour tout le monde que la démocratisation du sud de la Méditerranée ne peut écarter les mouvements islamistes et que le succès du processus dépend largement du degré avec lequel la participation de ces mouvements est assurée dans l’arène politique.
Bien entendu, encore faudrait-il renoncer à la violence comme moyen d’accession au pouvoir.
Contenir l’Islam politique, ou encore, tenter de « supprimer » les Islamistes au niveau militaire sans tenir compte des processus politiques nationaux (et sans parler des vies humaines), n’est pas une solution, car les électeurs ne se détourneront pas pour autant des mouvements islamistes.
Les efforts des gouvernements réformistes de la région pour intégrer ces mouvements dans la sphère publique ont reçu un coup sévère.
Les démocraties savent depuis longtemps que les lourdes représailles infligées sans distinction – qui, par définition affectent tant les alliés que les ennemis, les combattants que les civils – constituent une grave violation du droit international, comme l’a fait observé Louise Arbour, Haut Commissaire des Nations Unies aux Droits de l’Homme.
Elles savent également que de telles actions attisent le radicalisme et ont les répercussions que nous ne connaissons que trop bien aujourd’hui.
Le Hezbollah est, après tout, une créature née de la résistance du Liban à l’invasion d’Israël en 1982. Le « Parti de Dieu » tente de s’imposer à nouveau chez lui et dans la région en se présentant comme le défenseur de la cause arabo-islamique, notamment en Palestine.
Tout renforcement de son pouvoir affaiblira de fait le Liban et les forces démocratiques de la région.
L’absence prolongée d’un véritable engagement actif des Etats-Unis dans le processus de paix du Moyen-Orient est en partie responsable du marasme actuel.
Pendant près de six ans, ces derniers n’ont pas pris d’initiative diplomatique de poids pour résoudre la question palestinienne, ni pour suivre la piste syrienne (Israël occupe toujours le plateau du Golan).
Qui plus est, alors même que nous commencions à penser que le drame irakien avait levé le voile sur les limites du désarmement unilatéral et sur les stratégies militaires préventives, le gouvernement de Bush encourage l’action militaire israélienne – cette fois contre un pays qui tente douloureusement de consolider sa réforme démocratique et de réaffirmer sa souveraineté sur la Syrie.
L’initiative la plus prometteuse de Bush, consistant à promouvoir la démocratie dans tout le Moyen‑Orient, a été paralysée par l’intervention en Irak et par la guerre civile qui s’ensuivit.
Ce projet est désormais écrasé sous le poids de l’incapacité américaine à protéger la démocratie fragile du Liban et de l’expérience démocratique de la Palestine.
La réaction peu convaincante de l’Union européenne au conflit qui fait rage à Gaza et au Liban oscille entre la compréhension et la condamnation de la riposte disproportionnée d’Israël (non pas « œil pour œil », mais « dix yeux pour un œil », selon la présidence finlandaise du Conseil de l’UE), révélant à quel point l’Union dépend des Etats-Unis pour mettre un terme à la violence.
Si le présent conflit n’encourage pas les Européens à parler d’une seule et même voix, cela signifie qu’ils n’ont tiré aucune leçon de la désunion, donc de la faiblesse, qui leur a porté préjudice durant la guerre en Irak.
Il faudrait qu’une initiative européenne soutenue par des moyens de dissuasion militaires crédibles, regroupant les forces de l’UE, de la Turquie et des pays arabes, soit dispatchée au Liban et à Gaza dans le cadre d’une mission des Nations Unies.
L’Europe doit non seulement exiger un cessez-le-feu immédiat et mettre fin à l’ingérence de la Syrie et de l’Iran au Liban, mais elle doit également se donner les moyens de traduire ses exigences dans les faits et apporter une aide massive à la reconstruction du Liban.
L’UE doit appuyer fermement la fin de l’embargo sur la Palestine et la création urgente d’un État palestinien.
Un front européen commun pourrait convaincre les Etats-Unis de laisser assez de temps au Liban et à la Palestine pour consolider leurs processus démocratiques, et donc isoler les éléments radicaux du Hamas et amener le Hezbollah à dissoudre son armée privée.
Le projet américain étant en ruines, une politique européenne crédible de délégitimation de la guerre et de soutien à la démocratie dans les pays de la région s’avère essentielle.
Les guerres d’austérité
LONDRES – Je perds de plus en plus espoir quant aux perspectives d’une reprise rapide de la récession globale.
Les plans de relances coordonnés (5 trillions de dollars) lancés par les principaux gouvernements de la planète ont permis d’arrêter la chute mais n’ont pas produit le rebond nécessaire.
La frustration actuelle est fort bien résumée par The Economist dans le gros titre d’une de ses récentes premières pages : « Grow, dammit, grow. » (En avant, non d’un chien, en avant, ndt)
Il y a deux raisons d’être pessimiste.
La première est le retrait prématuré des mesures « de relance » décidées par le G20 lors de sa réunion de Londres en avril 2009.
Les principaux pays sont aujourd’hui concentrés sur les moyens de réduire radicalement leurs déficits budgétaires.
La seconde raison est que rien n’a été fait pour répondre au problème des déséquilibres de compte courants.
Les discussions actuelles à propos des guerres des monnaies déclenchant des guerres commerciales rappellent en effet la désastreuse expérience des années 30.
Le problème du déséquilibre de compte courant est étroitement lié à l’existence d’une surabondance d'épargne mondiale.
Une partie du monde, menée par la Chine, gagne plus qu’elle ne dépense tandis qu’une autre partie du monde, notamment les Etats-Unis, dépense plus qu’elle ne gagne.
Si l’on considère que les pays excédentaires investissent dans les pays déficitaires, ces déséquilibres ne posent aucun problème macroéconomique.
Cela correspond effectivement au modèle du XIXème siècle. Un système d’investissements étrangers, dont le pivot était Londres, canalisait les économies des pays riches (ou excédentaires) vers les pays pauvres (ou déficitaires).
Malgré de nombreuses crises financières et des défauts, cette relation créditeur-débiteur fonctionnait globalement au bénéfice des deux parties.
Les investisseurs des pays riches recevaient de meilleurs retours qu’à la maison et les pays pauvres parvenaient à réunir le financement nécessaire à leur développement.
Il n’y avait pas de tendance déflationniste persistante.
Le système actuel est superficiellement similaire, mais avec une différence essentielle : le flux de l’épargne circule des pays en développement, comme la Chine, vers les pays riches, comme les Etats-Unis – ou plutôt des pays où le capital est rare vers les pays où il est abondant.
La surabondance d’épargne résulte de cette relation perverse.
Contrairement à la Grande Bretagne du XIXème siècle, la Chine ne considère pas ses excédents comme un moteur d’investissement.
Elle a accumulé des réserves depuis la fin des années 90 comme une forme d’assurance contre la fuite des capitaux.
L’accumulation de réserves était aussi un effet secondaire de la sous évaluation délibérée de la monnaie chinoise pour encourager une stratégie de croissance portée par les exportations.
Le résultat est que la Chine et certains autres pays d’Asie possèdent des réserves importantes et croissantes de bons du Trésor américain.
Par le biais d’intermédiations financières, ces obligations d’état ont permis de financer la consommation occidentale et d’alimenter la bulle spéculative qui a éclaté en 2008.
L’argent bon marché en Occident était la réponse Keynésienne « correcte » au flot d’épargne de l’est.
Mais, dans la mesure où il y avait peu de débouchés pour de « réels » investissements dans ces pays qui avaient déjà à leur disposition tout le capital dont ils avaient besoin, l’argent bon marché a été un moyen dysfonctionnel de gérer le problème des excédents d’épargne.
La récession a renforcé ce modèle selon lequel les pays pauvres prêtent aux pays riches.
Avec la vigueur de la reprise en Asie de l’est, et la stagnation en Occident, les déséquilibres globaux se sont accrus.
Et, comme l’a récemment fait remarqué l’ancien Directeur de la Réserve Fédérale américaine Alan Greenspan, « les investissements fixes américains ont chuté bien en deçà des niveaux suggérés par l’histoire compte tenu de l’explosion de la rentabilité des entreprises. » En résumé, nous allons tout droit et tête baissée vers le prochain effondrement.
Il y a deux stratégies pour dénouer l’enchevêtrement des problèmes liés au déséquilibre entre compte courant et épargne-investissement.
La première serait de réduire les incitations de la Chine à accumuler des réserves.
En avril 2009, le Gouverneur de la Banque Populaire de Chine, Zhou Xiaochuan, a proposé la création d’une « monnaie de réserve super-souveraine » afin de réduire les « risques inhérents » liés aux monnaies de réserve nationale basées sur le crédit. Cette nouvelle monnaie, qui serait issue à partir des Droits de Tirages Spéciaux (DTS) du Fond Monétaire International, remplacerait à terme l’intégralité des monnaies des réserves nationales.  
Un « compte de substitution » domicilié au FMI permettrait aux pays de convertir leurs réserves existantes en DTS.
Le principe étant qu’une assurance collective serait moins chère, et donc moins déflationniste, qu’une assurance individuelle.
Une diminution de l’appétit de réserves de la Chine entrainerait une revalorisation de sa monnaie et donc une diminution de son excédent commercial.
La proposition de la Chine est restée dans les cartons.
Et les Etats-Unis ont fortement augmenté les pressions sur la Chine pour qu’elle revalorise le renminbi.
Le résultat est une guerre des mots qui pourrait facilement prendre une toute autre ampleur.
Les Etats-Unis accusent la Chine de sous évaluer sa monnaie tandis que la Chine reproche à l’Amérique la mollesse de sa politique monétaire qui entraine une inondation de dollars américains sur les marchés émergents.
La Chambre des Représentants américaine a voté un projet de loi qui permettrait d’imposer des droits de douane sur les importations en provenance de pays qui, comme la Chine, manipulent leur monnaie à leur avantage commercial.
Dans le même temps, la dépréciation du dollar, par anticipation de facilités quantitatives supplémentaires, a convaincu les banques centrales des pays est-asiatiques d��intensifier leurs achats de dollars et d’imposer des contrôles sur les afflux de capitaux de manière à éviter une appréciation de leurs monnaies.
Alors que les pays asiatiques s’efforcent de barrer la route aux capitaux, l’Occident adopte une tendance protectionniste.
Nous pouvons apprendre de l’expérience des années 30.
Une marée montante soulève tous les bateaux ; une marée descendante déclenche une guerre Hobbesienne de chacun contre tous.
Cela nous ramène au retrait prématuré des mesures de relance.
Compte tenu d’une demande agrégée déprimée en Europe et aux Etats-Unis, les gouvernements se tournent naturellement vers les marchés d’exportation pour soulager le chômage intérieur.
Mais tous les pays ne peuvent pas entretenir simultanément des excédents commerciaux.
Tenter d’y parvenir ne peut qu’entrainer une dépréciation concurrentielle de la  monnaie et du protectionnisme.


Ainsi que le faisait remarquer Keynes avec sagesse : « Si les nations peuvent apprendre à s’assurer le plein emploi par leurs mesures de politique intérieure… il n’y aurait plus de motivation pressante pour qu’un pays impose ses marchandises à un autre ou qu’il refuse les offres de ses voisins. » Les échanges commerciaux entre pays « cesseraient d’être ce qu’ils sont, c’est-à-dire un expédiant désespéré pour maintenir l’emploi intérieur en forçant les ventes aux marchés étrangers et en restreignant les achats. » Cela deviendrait plutôt « un échange de biens et de services volontaire et sans entrave dans des conditions mutuellement avantageuses. »
En d’autres termes, l’agitation actuelle autour des monnaies et du commerce est la conséquence directe de notre échec à résoudre nos problèmes de chômage.
L\u0027hégémonie de l\u0027eau
NEW DELHI – Le débat international autour de l'ascension de la Chine s'est principalement concentré sur sa puissance commerciale grandissante, l’ampleur de ses ambitions maritimes et la capacité croissante de sa puissance militaire.
Une question cruciale est cependant généralement ignorée: l'ascension de la Chine en tant que géant hydraulique, sans aucune comparaison historique moderne.
Aucun autre pays n'est jamais parvenu à gérer une suprématie continentale incontestée sur l’eau par son contrôle des bassins hydrologiques de multiples fleuves internationaux et la manipulation des flux transfrontaliers.
La Chine, le plus gros constructeur mondial de barrages - avec à son actif un peu plus de la moitié des quelques 50 000 barrages que compte la planète - est en voie de cumuler rapidement un pouvoir de pression sur ses voisins par la mise en place de projets d'ingénierie hydraulique massifs sur les cours d'eau transnationaux.
La carte hydraulique de l'Asie a fondamentalement changé suite à la victoire communiste de 1949 en Chine.
La plupart des fleuves majeurs de l'Asie prennent leur source sur des territoires annexés par la force par la République Populaire de Chine.
Le plateau tibétain, par exemple, est la plus grande réserve d'eau douce au monde et le berceau des plus grands cours d'eau asiatiques, y compris ceux qui sont vitaux pour la Chine territoriale et le sud et le sud-est de l'Asie.
D'autres sources de fleuves comme celles de l’Irtysh, l'Illy, et l'Amour qui s’écoulent vers la Russie et l'Asie Centrale, se trouvent aussi sur des territoires annexés par la Chine.
La Chine est ainsi à l’origine de flux transfrontaliers en direction du plus grand nombre de pays au monde.
Mais la Chine rejette les notions même de partage des eaux ou de coopération institutionnalisée avec les pays se trouvant  en aval de ces cours d’eau.
Alors que les pays qui partagent des bassins hydrauliques en Asie du sud et du sud-est sont liés par des pactes négociés entre eux, la Chine n'a signé de traité lié à la gestion des eaux avec aucun des pays avec lesquels elle partage ses eaux.
En effet, tirant profit de ses avantages, la Chine est un partenaire de dialogue mais n'est pas membre de la Commission du fleuve Mékong, soulignant son intention de ne pas se soumettre aux règles de cette communauté du bassin du Mékong ni à aucune obligation légale.
Pire, tout en encourageant le multilatéralisme sur la scène internationale, la Chine rechigne à une coopération multilatérale entre les états qui partagent ses bassins hydrauliques.
Les pays du bas-Mékong, par exemple, voient dans la stratégie chinoise une volonté « de diviser et de conquérir. »
Bien que la Chine prétende publiquement préférer les initiatives bilatérales aux institutions multilatérales pour gérer ces questions liées à l’eau, elle n’a fait montre d’aucun réel enthousiasme dans le sens d’une action bilatérale significative.
En conséquence, l’eau est progressivement devenue un nouveau sujet de division dans les relations du pays avec ses voisins tels que l’Inde, la Russie, le Kazakhstan, et le Népal.
La Chine détourne l’attention sur son refus de partager les eaux, ou d’entamer une coopération institutionnalisée pour gérer la pérennité des eaux communes, en exhibant les accords qu’elle avait signé sur le partage de statistiques techniques avec ses voisins concernés.
Ceux-ci ne sont pas des accords de coopération sur les ressources partagées, mais plutôt des accords commerciaux pour vendre aux pays en aval les données hydrologiques fournies gratuitement par les autres pays en amont.
En fait, en transférant aux cours d’eau internationaux sa frénésie de construction de barrages, la Chine se retrouve engagée dans des conflits avec la plupart des pays avec lesquels elle partage ces eaux.
Ces conflits sont condamnés à s’envenimer, compte tenu de la ferme intention de la Chine de construire des méga-barrages, intention symbolisée par son dernier projet sur le Mékong - le barrage de Xiowan et ses 4 200 mégawatts de puissance, qui dépasse en hauteur celle de la Tour Eiffel - et d’un projet de barrage de 38 000 mégawatts prévu à Metog, sur le Brahmapoutre, tout proche de la frontière très disputée avec l’Inde.
Le barrage de Metog sera deux fois plus important que le barrage des Trois Gorges (18 300 mégawatts), qui est actuellement la plus importante infrastructure de ce type au monde et qui avait entrainé le déplacement d’au moins 1,7 million de Chinois.
La Chine vise de plus un autre site d’implantation pour un méga-barrage sur le Brahmapoutre, à Daduqia, qui, comme dans le cas de celui de Metog, devra exploiter la force d’une chute des eaux du fleuve de près de 3000 mètres, localisée à un point où la trajectoire de son cours s’éloigne abruptement des contreforts himalayens vers l’Inde, formant ainsi le plus long et le plus profond canyon au monde.
Le canyon du Brahmapoutre – deux fois plus profond que le Grand Canyon américain - contient la plus grande réserve asiatique d’eau inexploitée.
Les pays qui devraient probablement payer les frais d’un tel détournement massif d’eau sont ceux localisés plus loin en aval sur des cours comme le Brahmapoutre et le Mékong – le Bangladesh, dont l’avenir même est menacé par le changement climatique et environnemental, et le Vietnam, l’un des importants producteurs de riz de l’Asie.  L’appropriation des eaux du fleuve Illy par la Chine menace de faire du lac Balkhash au Kazakhstan une autre mer d’Aral, dont la taille a déjà été réduite de moitié.
La Chine a de plus planifié un « Grand Parcours Occidental, » le troisième axe de son grand Projet de déviation des eaux sud-nord - le plus ambitieux programme de transfert inter-rivière et inter-bassin jamais conçu – dont les deux premiers axes, comprenant les cours d’eaux internes au coeur des terres de l’ethnie Han, doit se terminer d’ici trois ans.
Le Grand Parcours Occidental, centré sur le plateau tibétain, est conçu pour détourner les eaux, y compris celles des cours internationaux, vers le fleuve Jaune, principal fleuve du nord de la Chine, une région en manque d’eau, et dont la source est aussi au Tibet.
Dans la mesure où elle domine désormais le marché global de l’équipement hydraulique, la Chine apparait aussi comme le plus important constructeur de barrages en dehors de ses propres frontières.
Du Kashmir sous domination Pakistanaise aux états troublés du Shan et du Kachin en Birmanie, la Chine a élargi ses projets de construction de barrages à des zones disputées ou perturbées par des insurgés, et en dépit des violences locales.
Des unités de l’Armée Populaire de Libération sont engagées dans ces constructions et dans d’autres projets stratégiques dans la région troublée à majorité Shiite du Gilgit-Baltistan au Kashmir, sous domination Pakistanaise.
Et les projets de barrages en cours sur le territoire birman, dont l’énergie produite doit être exportée vers les provinces chinoises, ont contribué à réveiller des hostilités sanglantes qui ont mis fin à 17 années de cessez-le-feu entre l’Armée pour l’Indépendance du Kachin et le gouvernement.
Quant à ses conflits territoriaux et maritimes avec, entre autres, l’Inde, le Vietnam, et le Japon, la Chine cherche à remettre en question le statu quo autour des eaux internationales.
Il devient donc impératif pour la paix et la stabilité en Asie de persuader la Chine de mettre un terme à son appropriation unilatérale des eaux partagées.
Dans le cas contraire, la Chine émergera probablement comme le Grand Maitre des eaux asiatiques, acquérant au passage un pouvoir de pression considérable sur le comportement de ses voisins.
Changement climatique : la voie à suivre
NEW YORK – La grande majorité des chefs d’État sont aujourd’hui surtout préoccupés par la crise financière.
Et pourtant, quel que soit le montant d’un renflouage global de l’économie, une chose est sûre : il sera dérisoire en comparaison du coût astronomique – et des graves conséquences pour l’humanité – d’une action dilatoire sur le changement climatique.
Il y a pourtant une certaine beauté à cette situation difficile : si nous agissons judicieusement, nous pouvons nous attaquer aux deux crises en même temps.
Les négociations de l’année à venir sur le changement climatique offrent une occasion unique de construire une économie mondiale plus rentable, plus sûre et plus durable.
Les défis actuels – comme la finance, l’alimentation et l’énergie par exemple – sont nombreux.
Ils ont pourtant une cause unique : trop souvent, des intérêts spéculatifs et à courte vue ont remplacé les intérêts communs, les responsabilités partagées et le sens commun.
Cette même vision à court terme caractérise la dépendance mondiale aux combustibles fossiles.
Nous ne pouvons pas nous affranchir de cette dépendance du jour au lendemain, même si nous sommes conscients du fait que continuer à investir des milliards de dollars dans des infrastructures à base de carbone et dans des subventions pour les combustibles fossiles s’apparente à investir dans des prêts hypothécaires à risque.
En fin de compte, nous hypothéquons l’avenir de nos enfants pour préserver un mode de vie intrinsèquement précaire et injuste.
Le plus grand risque que nous courrons est de poursuivre dans cette voie.
Mais par quels moyens pouvons-nous réorganiser l’économie mondiale, préserver la planète et sortir des millions de personnes de la pauvreté ?
La réponse est de s’attaquer sérieusement au changement climatique.
Et le moment pour le faire est maintenant – pas malgré, mais à cause de la crise économique.
Comme le veut l’expression, une crise est trop précieuse pour être gaspillée.
La réunion de cette semaine à Poznan est une étape importante.
Nous n’avons que 12 petits mois pour définir les clauses d’un accord sur le changement climatique global avant que les chefs d’État se réunissent en décembre 2009 à Copenhague.
Si nous oeuvrons de concert, guidés par un sentiment d’urgence et de destin commun, ces négociations pourraient contribuer à diriger le navire de l’économie mondiale vers des eaux plus calmes et à bon port.
Nous estimons que le meilleur investissement dans notre avenir collectif est d’encourager l’économie verte, à faible émission de carbone.
C’est un investissement qui présente un énorme potentiel de prospérité et de bénéfices.
Mais il faut pour cela finaliser rapidement un accord sur le changement climatique – un accord que tous les pays peuvent accepter.
Il doit être détaillé et ambitieux, et comprendre des objectifs précis sur la réduction des émissions de carbone, l’adaptation aux changements climatiques, le financement et les transferts de technologie.
À Poznan, les pays industrialisés et en développement doivent forger une vision commune sur les moyens à mettre en œuvre et conclure un accord qui prévoit que les économies avancées montrent l’exemple en réduisant leurs émissions de carbone, tout en fournissant des ressources et les compétences aux pays en développement pour appuyer leur lutte contre le changement climatique.
Les décisions prises aujourd’hui concernant les investissements énergétiques définiront le profil des émissions mondiales pour les années à venir.
Pendant ce temps, les aiguilles de la montre tournent. Des conséquences potentiellement catastrophiques, pas seulement pour les ours polaires, mais aussi pour des millions de personnes, nous guettent.
L’adaptation doit être au centre des négociations.
Par le jeu cruel des désastres, ceux qui sont le moins responsables du changement climatique sont ceux qui souffriront le plus et en premier de ses retombées inévitables.
Les nations en développement auront besoin d’une aide financière pour protéger les plus pauvres et les plus vulnérables.
Parvenir à un accord à Copenhague est essentiel.
Mais la voie vers un avenir plus vert et à faible émission de carbone est déjà en train d’être tracée, du Brésil au Bangladesh, du Danemark à l’Indonésie.
Qu’il s’agisse d’investissements dans les énergies renouvelables, les véhicules fuel-flex ou le reboisement, les pays réalisent, partout dans le monde, que l’écologie n’est pas une option, mais une nécessité pour revitaliser leur économie et créer des millions d’emplois.
Les pays tropicaux pourraient par exemple, avec les investissements adéquats, réduire énormément les émissions liées à l’exploitation forestière, tout en créant des emplois durables.
La déforestation représente aujourd’hui près d’un cinquième de l’ensemble des émissions des gaz à effet de serre.
Le mois dernier, la Chine a annoncé la mise en œuvre d’un plan de relance de 586 milliards de dollars, dont 25 pour cent environ sont consacrés à la protection de l’environnement et aux énergies renouvelables.
Nous espérons que ce nouveau plan de relance permettra à la Chine d’avancer sur la voie d’un développement plus écologique et que d’autres pays suivront son exemple.
Les Etats-Unis ont également signalé un changement radical de leur politique concernant le changement climatique.
Dans son premier discours post-électoral, Barack Obama a déclaré que « sa présidence ouvrira un nouveau chapitre du leadership américain face au changement climatique, qui renforcera notre sécurité et créera des millions d’emplois ».
En associant les questions de revitalisation de l’économie, de la sécurité énergétique et du changement climatique, Obama a clairement souligné les avantages d’un « New Deal » vert.
Nous nous félicitons de la réintégration des Etats-Unis dans les négociations globales sur le climat et espérons qu’ils sauront transformer des paroles en actions concrètes qui encouragent la croissance verte mondiale.
Les Etats-Unis, la Chine et d’autres pays ont pris conscience du fait que le changement climatique est bien plus qu’une question environnementale.
C’est une question énergétique, financière et de sécurité, une question fondamentale, du ressort des chefs d’État.
Nous appelons tous les dirigeants mondiaux à se joindre à nous pour forger une vision commune à long terme permettant de mettre en œuvre une action commune qui pourra se concrétiser lors de la conférence de Copenhague l’an prochain.
La coopération internationale a été cruciale pour faire face à la crise financière.
Elle n’est pas moins vitale pour s’attaquer au changement climatique, dont les enjeux sont beaucoup plus élevés.
Nous devons, ensemble, investir dans l’option la plus sûre – l’économie verte.
La voie à suivre pour une politique financière mondiale
Alors que la globalisation financière s’emballe et que les principaux ministres des Finances et banquiers centraux se réunissent ce mois-ci à Washington pour l’une des deux réunions annuelles du comité du Fonds monétaire international, force est de constater que la paralysie politique se poursuit.
Il n’existe tout simplement pas de consensus sur la manière de s’attaquer aux problèmes manifestes que sont par exemple l’aggravation du déficit commercial américain ou le dysfonctionnement financier de plusieurs pays émergents.
Cette paralysie s’exerce à trois niveaux.
Tout d’abord, les pays riches sont extrêmement réticents à adopter un plan d’action qui pourrait avoir des répercussions sur leurs programmes politiques intérieurs.
Les Etats-Unis en sont le pire exemple.
Les secrétaires au Trésor américains ont toujours aimé vanter la perfection du système économique des Etats-Unis à leurs homologues étrangers et les raisons pour lesquelles tout pays devrait s’en inspirer.
Peu importe que cette rhétorique risque de s’écrouler en même temps que le marché de l’immobilier américain – le secrétaire au Trésor Henry Paulson s’y tiendra.
L’emprunt de près de 900 milliards de dollars que les Etats-Unis semblent prêts à contracter auprès de créanciers étrangers n’est toutefois pas un signe de la bonne santé de l’économie américaine et de la faiblesse des autres économies.
D’un autre côté, la cacophonie des points de vue européens est plus difficile à résumer.
Les Français ont une attitude ambivalente face à la globalisation, comme si elle était une nouvelle force d’invasion.
Les Britanniques prennent à peu près le parti opposé.
Mais dans l’ensemble, les Européens estiment que leurs sociétés offrent la meilleure qualité de vie, même si dans une perspective darwinienne, leurs économies sont moins performantes que celle des Etats-Unis.
C’est ainsi que les ministres des Finances européens seront eux aussi peu enclins à approuver des changements majeurs d’orientation politique pour affronter les risques liés à la globalisation financière.
De manière traditionnelle, les Japonais gardent un profil bas.
De loin les principaux bénéficiaires de la globalisation, ils souhaitent éviter les critiques à propos de leurs politiques financières et commerciales, qui peuvent être qualifiées de nettement plus protectionnistes que celles des autres pays industrialisés.
Ils ne veulent pas non plus avoir à expliquer leurs réserves en devises étrangères, qui atteignent 800 milliards de dollars, amassées pour éviter une appréciation de la monnaie japonaise, le yen.
Les pays en développement ont aussi leur part de responsabilité dans cette paralysie.
Trop de décisionnaires pensent encore que l’ouverture forcée des économies aux flux de capitaux internationaux est le principal coupable des crises financières des années 90 – un point de vue auquel un petit nombre d’universitaires de gauche prêtent une certaine légitimité.
Il va sans dire que la plupart de ces crises auraient pu être évitées, ou du moins atténuées, si les gouvernements avaient laissé leur devise flotter face au dollar, au lieu d’adopter des taux de change fixes.
À défaut, le père fouettard de la globalisation financière sert d’excuse pour continuer à entretenir des systèmes financiers nationaux inefficaces et monopolistiques.
L’incapacité de tels systèmes à allouer efficacement les investissements est l’un des principaux facteurs expliquant la fuite des capitaux des pays pauvres vers les Etats-Unis.
Enfin, le FMI, l’institution multilatérale chargée de maintenir la stabilité financière mondiale, devrait faire preuve d’un peu plus de leadership.
C’est en effet le seul acteur ayant la légitimité politique et intellectuelle au plan mondial pour définir la voie à suivre pour une action collective face à la globalisation financière.
Malheureusement, le FMI est lui aussi paralysé par des problèmes de gestion interne, dont le plus important est l’absence d’une méthode adéquate pour recalculer les droits de votes des pays proportionnellement à l’évolution de leur influence dans l’économie globale.
Une augmentation de la représentativité des pays asiatiques est particulièrement nécessaire.
Que feront alors les ministres réunis à Washington ?
Il y a bien sûr la litanie des réponses politiques à apporter aux déséquilibres commerciaux mondiaux, notamment une discipline fiscale plus rigoureuse des Etats-Unis, une relance de la demande en Europe et en Asie, et des taux de change plus flexibles en Asie.
Mais il faut aujourd’hui aller plus loin et commencer à demander avec insistance une libéralisation plus rapide des marchés en développement.
La plupart des études suggèrent que ces pays ont intérêt à procéder à une libéralisation de leur économie avant une ouverture rapide aux entrées en capitaux étrangers.
Des politiques macroéconomiques stables doivent également être en place, tout en évitant des taux de change fixes.
Beaucoup de pays en développement sont en bonne voie pour atteindre ces conditions préalables.
De manière ironique, les mauvais souvenirs laissés par la première tentative, prématurée, du FMI de promouvoir la libéralisation des capitaux à long-terme, constituent aujourd’hui un obstacle.
La volonté du FMI d’inscrire la libéralisation des mouvements de capitaux dans sa charte, intervenue au milieu de la crise asiatique des années 90, a été un désastre en termes de relations publiques.
Il est néanmoins temps de revenir à cette idée, sous une forme plus nuancée.
Les systèmes financiers défaillants des marchés émergents sont l’un des principaux obstacles à un développement équilibré, ainsi qu’une des raisons à l’origine des déséquilibres commerciaux mondiaux.
Demander une plus grande libéralisation des flux de capitaux après la débâcle des années 90 prêtera sans doute à controverse.
Mais cette idée était juste alors et elle l’est toujours aujourd’hui.
À défaut de mécanismes appropriés pour l’allocation des capitaux, la croissance mondiale de ce siècle ralentira bien plus tôt que prévu.
Il est temps que les décisionnaires affrontent cette réalité.
Une issue pour l\u0027Irak
La situation en Irak en est arrivée au point où tout le monde désire ostensiblement la même chose : le départ des forces de coalition.
La divulgation récente d'une note confidentielle du ministère de la Défense britannique sur le retrait des troupes vient souligner cette aspiration.
La seule question est de savoir comment la satisfaire.
Tant que les forces de la Coalition resteront, la violence ne fera qu'augmenter.
Cependant, si elles partent, l'escalade de violence aura lieu quand même, et plus vite encore.
La vraie question est de savoir comment parvenir en Irak à organiser une armée et une police à qui l'on peut faire confiance pour faire respecter la loi et l'ordre.
Il reste beaucoup de chemin à faire pour approcher ce but.
Malgré le courage de nombreux Irakiens qui rejoignent les rangs de la police ou de l'armée, cela ne surprend personne que certains aient des motivations moins que pures.
Dans le nord de l'Irak, on règle de vieux comptes et la ségrégation ethnique est introduite de fait dans certaines zones traditionnellement mélangées, comme Irbil.
Dans d'autres régions, la charia est imposée.
Comment l'Irak peut-il créer des corps susceptibles de faire appliquer la loi avec efficacité et impartialité, sans considération d'ethnie, de religion ni de genre ? La réponse traditionnelle est de recruter, former, et inculquer les “bonnes valeurs.”
Mais le temps manque. Il faut trouver d'autres moyens.
En l'absence d'un système de valeur profondément enraciné, l'Irak a besoin d'associations ancrées dans la société civile, à qui la police et l'armée devront rendre des comptes.
Elles pourraient prendre diverses formes, mais le plus important est qu'elles soient vraiment étendues au niveau local, et qu'elles disposent du soutien des autorités du district, de la région et du pays lorsqu'elles signalent des abus.
Si une surveillance locale est mise en place, complétée et reconnue au niveau national, alors la plupart des membres des forces militaires et policières se comporteront sans doute de façon appropriée, et dans le cas contraire, il sera plus simple de les identifier et de les gérer.
De telles mesures peuvent apparaître démesurément optimistes, et pourtant, en Afghanistan, un pays qui ressemble à l'Irak sous beaucoup d'aspects, de nombreux groupes travaillent ainsi.
La Cooperation for Peace and Unity (CPAU) donne un modèle de la façon d'opérer.
En Afghanistan, comme en Irak, la priorité des gens ordinaires a été de réduire la violence.
La CPAU a travaillé dans tout le pays au cours des trois dernières années pour mettre en place des Comités de paix au niveau des districts, soutenus par des Conseils de paix satellites dans les villages.
Cette initiative affronte une culture dans laquelle la violence est si profondément ancrée que les enfants, à une époque, apprenaient l'arithmétique en comptant les soldats soviétiques morts.
Les Comités ont donc essayé de rassembler tous les groupes de la communauté, notamment les enseignants, les dirigeants tribaux, les chefs religieux, les femmes, la police, les juges et les hommes d'affaires, afin de concevoir des manières de résoudre les conflits sans violence.
Même si les Comités ne jouaient pas officiellement un rôle de contrôle jusqu'à présent (c'est prévu à l'avenir), le simple fait que la police, l'armée, et la justice en fassent partie les met en contact avec le reste de la communauté, permet un retour d'informations, et contribue à l'établissement de relations de confiance.
Certains résultats sont remarquables.
Dans un des ateliers, le commandant militaire local est venu passer quelques heures par courtoisie, et a fini par rester toute la semaine.
Il est parti en s'excusant pour son passé violent et s'est engagé à désarmer son armée privée de 2 000 hommes.
Il rend aujourd'hui régulièrement visite aux bureaux du Comité.
En Irak, des projets comme le Humanitarian Liaison Center de Kirkuk commencent à remplir une fonction de surveillance en offrant à la population aux diverses ethnies l'opportunité d'exposer ses doléances et d'obtenir une aide pour résoudre ses problèmes.
Mais, trop souvent, même dans le cas d'un procès, le jugement n'est pas appliqué car les victimes cèdent à la menace.
Les forces américaines et britanniques ont déjà bien œuvré à renforcer la société civile.
Pourtant, nous n'entendons pas parler des ateliers d'émancipation des femmes, ou du succès de l'organisation d'élections locales à petite échelle dans le pays.
Mobiliser la société civile représente un énorme défi, particulièrement quand, comme en Irak, cela doit se faire rapidement et à grande échelle.
Les forces militaires restent nécessaires, mais tout autant que les encouragements au désarmement, qui peuvent prendre la forme de perspectives d'opportunités économiques plus fructueuses que le crime et le vol.
Fort heureusement, une telle organisation de la société civile est aussi peu onéreuse qu'importante.
L'association Humanitarian Liaison Center traite tout Kirkuk pour un coût annuel de 75 000 $US.
Avec 10 millions de dollars, on pourrait mettre en place une centaine de centres du même genre, et il resterait de la monnaie.
Il s'agit maintenant de s'engager dans cette direction, de soutenir sans faillir le peuple courageux qui relève le défi de demander des comptes au pouvoir.
À défaut, le peuple irakien risque de ne pas connaître la sécurité dont il a désespérément besoin après tant d'années de souffrance.
Le géant aux pieds d\u0027argile
PARIS – La "guerre des devises" qui commence va probablement dominer les discussions du sommet du G20 à Séoul. Elle doit être évaluée au regard de la nouvelle répartition des pouvoirs sur l'échiquier mondial – une répartition qui a évoluée en seulement deux ans, du fait de la première crise de l'économie mondialisée.
Elle a laissé nombre de pays développés dans une situation économique si difficile qu'ils se débattent encore aujourd'hui pour se redresser.
A l'opposé, après une courte phase de ralentissement, les pays émergeants sont parvenus à relancer le moteur de la croissance et progressent maintenant à toute allure, avec des taux de croissance impressionnants.
Tout cela a eu également des conséquences financières et monétaires.
Même si aucune devise n'est encore en position de remplacer le dollar au sein des réserves mondiales, ce "privilège exorbitant", ainsi que De Gaulle l'avait formulé, fait maintenant l'objet d'attaques en douce.
En mars 2010, la groupe "ASEAN + 3" (les pays de l'ASEAN auxquels s'ajoutent la Chine, le Japon et la Corée du Sud) a créé un fonds d'aide d'urgence de 120 milliards de dollars dans le cadre de "l'Inititative de Chiang Mai".
Cette fois-ci, contrairement à ce qui s'était passé en 1997, les USA n'ont même pas tenté de torpiller cet embryon de "Fonds monétaire asiatique".
Après avoir bien réagi à la crise dans un premier temps, l'Europe est entrée dans une zone de tempête lorsqu'elle a été confrontée à la perspective d'un défaut de remboursement de la dette publique grecque.
La "crise au sein de la crise" a mis en évidence la faible gouvernance de la zone euro et avivé les doutes quant à la viabilité d'une union monétaire comportant de telles différences en matière de compétitivité entre ses membres.
La crise a aussi intensifié les problèmes politiques.
Le Japon, sans doute le pays le plus touché par la récession mondiale, est confronté à une grave crise morale et démographique, ainsi qu'à  une crise de gouvernance - ce qui c'est traduit récemment par la perte de son statut de deuxième puissance économique mondiale au profit de la Chine.
En Europe, les divergences entre les dirigeants ont mis en évidence le manque de solidarité pour défendre les idéaux européens et la persistance des égoïsmes nationaux, alors que depuis la fin de la Deuxième Guerre mondiale le projet européen s'était défini par leur refus.
Enfin, la crise a ébranlé la domination idéologique de l'Occident.
Dans les décennies précédentes, les crises financières naissaient dans les pays émergents, traités d'un ton moralisateur et condescendant par un Occident supposé "vertueux".
Mais cette fois-ci, nourrie par le dogme de la résilience des marchés et leur capacité d'autocorrection, la tempête s'est formée au cour même de l'économie mondiale, les USA.
La réaction naturelle reste souvent, comme dans le passé, de considérer l'économie américaine qui domine le reste du monde avec ses 14 000 milliards de PIB comme moteur du redémarrage économique de la planète.
Il est vrai que les USA conservent un avantage en raison de leur capacité d'innovation, de leur avance technologique, de leur esprit d'entreprise et de leur optimisme indéfectible.
Mais le doute va croissant.
Le moteur économique de la planète qui pendant des décennies a joué le rôle de stabilisateur économique mondial semble être en difficulté.
Une industrie civile de moins en moins compétitive, le fardeau des engagements militaires à l'étranger, la stagnation des salaires : tout cela indique que le géant américain est probablement fatigué.
Le signe le plus inquiétant est néanmoins le poids croissant de la dette publique américaine – maintenant à hauteur de 95% du PIB - qui devrait atteindre 18 400 milliards de dollars en 2018 selon les estimations les plus prudentes du GAO (l'organe de contrôle indépendant des comptes publics du Congrès américain).
Si l'on y ajoute le passif lié à la Sécurité sociale et à Medicare, les USA sont confrontés à un niveau de dette sans précédent en période de paix.
Le coté paradoxal de la situation est qu'au moment où son pouvoir hégémonique tend à s'effacer, pour rester à flot l'Amérique doit compter de plus en plus sur des créanciers étrangers, en premier lieu la Chine.
Malheureusement, la proverbiale pagaille politique de Washington ne laisse guère d'espoir de trouver une solution, ce qui ajoute à cette impression   d'un géant aux pieds d'argile.
L'alternative à un monde dans lequel l'Amérique est garante de la prospérité et de la stabilité générale dans le cadre d'un ordre libéral est un monde de plus en plus conflictuel, dominé par le mercantilisme, le protectionnisme et des guerres de devises.
Seul un accord multilatéral entre les principaux acteurs peut garantir un ordre mondial acceptable. Cette idée a fait des avancées fin 2008, quand le forum technique du G20 a été rapidement transformé en un sommet des chefs d'Etats, responsable de la gouvernance mondiale.
Englobant toutes les grandes économies émergeantes, ce G20 rénové est détenteur d'une légitimité qui faisait défaut au G7.
Mais le G20 pourra-t-il tenir ses promesses ? Ainsi que le chaos de la conférence de Copenhague sur le réchauffement climatique l'a amplement démontré en décembre, tant le nombre de membres autour de la table que les différences entre eux (y compris entre pays émergeants) ne présagent rien de bon pour l'avenir.
La "guerre des devises" qui se déroule actuellement est encore un autre signe de ce désordre.
Certes, ne serait-ce qu'en raison de sa puissance militaire et de ses nombreuses alliances, les USA resteront une grande puissance dans le futur prévisible.
Si son orgueil démesuré et la crise ont sérieusement ébranlé la seule "hyperpuissance" de la planète, aucun ordre multipolaire n'a émergé pour remplacer "l'ère unipolaire" américaine.
Les USA sont devenus une "puissance par défaut", parce que leur rival le mieux placé, la Chine, est comme elle le reconnaît elle-même loin d'être en position de parité économique ou militaire avec eux.
Mais la supériorité militaire à elle seule ne peut conférer l'autorité, ce que le bourbier afghan rappelle quotidiennement.
Après avoir réussi au lendemain de la Deuxième Guerre mondiale à intégrer l'Occident par la prospérité et la sécurité, l'Amérique doit commencer à dessiner les contours d'une nouvelle structure de leadership mondial.
La tâche est encore plus impressionnante qu'après 1945, car aujourd'hui il faut réussir à intégrer dans un nouvel ordre international nombre de pays qui aspirent au rang de puissance mondiale tout en faisant preuve de la plus grande indépendance d'esprit.
En tant que principal architecte de la mondialisation qui a suscité la prise de conscience planétaire de la nécessité de protéger les biens publics mondiaux, malgré leur lassitude, les USA doivent rassembler leurs forces créatrices.
La mort annoncée de l’État Providence
PARIS – Il est en général plus facile de repérer  la naissance de quelque  événement historique que d’en  deviner l’échéance .
Et pourtant : né en 1945 dans la Grande-Bretagne d’après guerre, il semble bien que  l’État Providence ait rendu l’âme cette semaine lorsque le ministre des Finances britannique, George Osborne, a récusé le concept d’ « allocations universelles », ou l’idée selon laquelle tout le monde, et pas seulement les pauvres, devrait bénéficier d’une protection sociale.
L’État Providence fut décrit par son concepteur, Lord Beveridge, comme un système destiné à protéger tous les citoyens « du berceau à la tombe ».
Ce système s’est étendu à tous les pays d’Europe occidentale, avec des variantes dans son application , épousant les coutumes et les politiques locales.
Dans les années 1960, toute l’Europe occidentale était  devenue social-démocrate, une combinaison de marchés libres et de protection sociale généralisée.
Ce modèle européen réussit au-delà des rêves les plus fous, et fit pendant des décennies l’envie du monde entier, bien plus que le capitalisme sauvage américain ou le socialisme d’État soviétique ne le purent jamais.
La social-démocratie semblait offrir le meilleur de deux mondes, l’efficacité économique et la justice sociale.
Il est vrai que des doutes tenaces persistaient à propos de l’État Providence européen,  en particulier à partir des années 1980, quand la mondialisation frappa aux portes de l’Europe.
Freinés par le coût financier qu’implique un État Providence – et peut-être aussi par les éléments de dissuasion  , financiers et psychologiques, inhérents à la social démocratie – les économies européennes commencèrent à ralentir : elles sont depuis , même en dehors des crises,  caractérisées par une stagnation du revenu par tête et un taux de chômage élevé.
Mais les partisans européens du libre marché ne parvinrent jamais à  vraiment remettre en question l’idée de l’État Providence.
Même Margaret Thatcher ne toucha pas au National Health System (le service de santé publique britannique).
Au mieux, l’État Providence cessa de s’étendre, comme en Suède ou au Danemark.
L’ Etat Providence , en réalité , résista à ses ennemis et aux difficultés d’une économie stagnante en ralliant la classe moyenne à sa cause :  le génie politique de ceux  qui mirent en place l’État Providence consista à prévoir qu’il profiterait plus encore à la classe moyenne qu’aux pauvres.
Prenons pas exemple l’assurance santé.
Maintes études ont montré qu’en France, la classe moyenne dépense plus par personne pour sa santé que les 20 pour cent des Français les plus pauvres.
En conséquence, le système national de sécurité sociale apporte un bénéfice net pour le salarié moyen.
Même dans  le plus modeste État Providence américain,  les principales allocations proviennent du Earned Income Tax Credit (crédit d’impôt sur le revenu),  distribuées  davantage à la classe moyenne qu’aux pauvres.
Chaque année, 24 millions de familles de la classe moyenne américaine reçoivent un remboursement de l’Internal Revenue Service (Service des impôts).
Les citoyens vivant sous le seuil de pauvreté, eux,  ne reçoivent pas d’espèces, mais des avantages en nature.
L’État Providence américain signifie donc de l’argent pour la classe moyenne et des programmes sociaux pour les pauvres.
Ces pratiques discriminatoires se retrouvent, à des degrés divers , un partout en Europe occidentale.
L’offensive d’Osborne contre l’État Providence britannique a commencé par les allocations familiales universelles, accordées à tous les ménages ayant un enfant , quels que soient leurs revenus.
Des allocations familiales  de ce type  avaient  été adoptées dans pratiquement tous les pays d’Europe occidentale pour encourager la natalité après les ravages de la Seconde guerre mondiale.
Au Royaume Uni, 42 pour cent des allocations familiales sont distribuées à des familles très aisées et de la classe moyenne.
La proportion est la même en France.
Osborne a proposé que soient supprimées les allocations à l’attention de la tranche de revenus la plus élevée – la première salve  d’une réforme qui pourrait aboutir à la transformation complète du système de protection sociale en réduisant les aides accordées à la classe moyenne et aux riches.
Les économies (1,6 milliards de livres sterling) que devrait permettre la proposition d’Osborne ne représentent qu’une fraction du budget annuel de l’assurance sociale britannique qui s’élève à 310 milliards de livres.
Mais en ciblant ces allocations, le gouvernement du Premier ministre David Cameron espère faire mieux comprendre l’injustice de l’État Providence actuel à la population britannique.
Chaque gouvernement européen devra en faire autant : cibler le point faible du système de protection sociale, ce qui serait une sorte de pédagogie pour le grand nombre .
Le gouvernement français a, dans  cet esprit, entrepris de réformer les pensions de retraite extravagantes du secteur public, ainsi que l’âge légal du départ en retraite, qui doit passer de 65 à 62 ans.
Chacun  devrait  comprendre pourquoi des allocations familiales pour les plus fortunés ou la retraite à 65 ans sont injustifiables.
Et pourtant la résistance populaire à la suppression ou réduction d’aides censément injustes est plus forte qu’on aurait pu s’y attendre.
La classe moyenne a intuitivement compris qu’il s’agissait de la fin d’une époque.
Le gouvernement Cameron – et tout autre qui suit le même chemin – devra-t-il battre en retraite devant la colère de la classe moyenne ? Dans une certaine mesure, les gouvernements n’ont pas d’autre choix que de réduire les prestations accordées à la classe moyenne.
La crise financière de 2008, aggravée par des dépenses publiques keynésiennes inutiles, a amené les États européens au bord de la faillite.
Seuls les Etats-Unis peuvent indéfiniment faire fonctionner la planche à billet et creuser leur dette.
Les nations européennes n’ont donc pas d’autre choix que de réduire les dépenses et s’attaquer aux prestations sociales qui représentent, en moyenne, la moitié des dépenses publiques en Europe : c’est la manière la plus immédiate d’obtenir un allégement   sensible  de la dette publique .
L’État Providence ne disparaîtra pas de sitôt en Europe, mais il devra être ramené à des proportions plus modestes – et s’adresser à ceux qui en ont réellement besoin. Si l’on prend le chômage comme critère ultime, on constate que l’État Providence européen a fourni un filet de sécurité à la classe moyenne, mais aussi qu’il a piégé 10 pour cent de la population la plus vulnérable dans une dépendance permanente aux prestations sociales.
Soixante-cinq ans après que Lord Beveridge ait compté sur l’État pour nous tenir la main du berceau à la tombe, Cameron et Osborne nous demandent de tenir debout, plus ou moins par nos propres moyens, sur nos deux jambes.
Le fragile fondement de l\u0027Etat providentiel
Depuis que la démocratie moderne a proclamé le principe de la citoyenneté comme fondement de la légitimité politique, il existe une tension entre la liberté et l'égalité des citoyens qui se retrouve dans toutes les sociétés démocratiques.
Il ne suffit pas d'affirmer que " les hommes naissent et demeurent libres et égaux en droits " pour résoudre cette tension.
Les efforts déployés pour la diminuer, alliés à l'accroissement des richesses disponibles grâce au progrès économique et technique, ont donné à cette tension fondatrice des formes renouvelées.
La tension entre l'égalité civile, juridique et politique de tous les citoyens et la réalité des inégalités économiques et sociales fut immédiatement perçue lors des débats révolutionnaires en France.
L'égalité des droits accordés à tous les citoyens les conduit aujourd'hui à revendiquer l'égalité ou, en tous cas, l'égalisation des conditions économiques et sociales.
Elle implique de mener des politiques publiques qui visent à rendre moins inégales les conditions concrètes de l'existence de tous les citoyens - ce qu'on fait des générations de socialistes .
Ce qui caractérise les démocraties contemporaines, c'est précisément leur ambition de conjuguer le respect des libertés et de l'égalité formelles avec des politiques publiques qui donnent à tous ces citoyens les moyens d'existence " convenables ", pour reprendre l'expression du préambule de la Constitution française de 1946.
Les démocraties contemporaines fondent leur légitimité sur leur vocation à assurer à la fois les droits politiques et les droits sociaux.
L'intervention de l'Etat démocratique moderne dépasse aujourd'hui la seule définition de l'Etat providentiel, établi à la fin de la seconde guerre mondiale. Il ne s'agit pas seulement de protéger les individus contre les risques de l'existence humaine, la vieillesse, les charges de famille, les accidents ou la maladie, ou encore de compenser les risques du marché du travail (indemnités de chômage).
L'Etat intervient maintenant dans l'ordre éducatif, culturel, sportif et ethnique, estimant que seuls des citoyens également éduqués, formés, entraînés et reconnus dans leurs spécificités historiques pourront bénéficier de l'égalité réelle.
Le nombre de ceux qui participent aux institutions du système éducatif comme le coût, absolu et relatif, de celles-ci augmentent.
Le financement public de la culture renforce l'Etat providentiel, tandis que l'importance financière et symbolique des spectacles sportifs l'a conduit à intervenir dans l'ordre des pratiques sportives, qui sont de plus en plus organisées sur le modèle de l'Ecole.
Le sport, né dans les classes supérieures disposant de loisirs, est désormais pratiqué par tous, avec l'accord ou l'aide de l'Etat providentiel.
Enfin, les divers groupes qui composent une nation se voient progressivement reconnaître des droits.
Mais existe-t-il une véritable égalité pour celui dont la langue, l'histoire et l'identité collective sont marginalisées par la langue, l'histoire et l'identité collective majoritaire, imposées par les institutions communes ? Même en France, où l'universel républicain s'oppose en principe à l'adoption de ce type de politique, l'ethnisation des politiques publiques se développe en fait, sous le masque de critères géographiques ou sociaux.
Or, l'ambition de l'égalité ne comporte pas de limites puisqu'elle se renforce au fur et à mesure qu'elle se satisfait. "
Quand l'inégalité est la loi commune d'une société, les plus fortes inégalités ne frappent point l'œil ; quand tout est à peu près de niveau, les moindres le blessent ", écrivait Alexis de Tocqueville dans La démocratie en Amérique. Aucune société ne pouvant assurer l'égalité de fait, la " démocratie providentielle " ne peut que nourrir les insatisfactions et les frustrations, et par conséquent la revendication non pas de moins, mais de plus de " démocratie providentielle ".
L'intervention de l'Etat providentiel est inévitablement particularisante. Il définit des catégories nouvelles de bénéficiaires des transferts des ressources.
La montée d'un chômage de masse depuis les années 1970 a ainsi par exemple provoqué des mesures successives pour définir des catégories de population ayant droit à des indemnités - qui ont changé au fur et à mesure que le nombre des chômeurs augmentaient et que la crise économique limitait le montant des ressources à redistribuer.
Tous les pays européens ont une politique de revenu minimum. C'est l'une des sources de l'inflation législative qu'on observe dans toutes les sociétés providentielles.
La naissance et le développement de l'Etat providentiel traduisent une réalité à laquelle on ne peut échapper : la liberté et l'égalité sont tout à la fois en opposition et étroitement liées l'une à l'autre, car elles font toutes deux nécessairement partie du projet démocratique.
Les principes démocratiques demandent d'organiser la société de manière à les développer dans tout leur potentiel.
Mais la voie est étroite qui permet d'intervenir d'une façon qui est inévitablement particulariste, sans remettre en question le principe de l'égalité/liberté de tous les citoyens, par-delà leurs particularismes.
Il s'agit d'une aporie inhérente à la démocratie et c'est le rôle des politiques de procéder à la gestion de ces tensions.
Mais c'est aussi le rôle de tous les citoyens que de veiller à conserver le sens politique de la citoyenneté. En effet, pour assurer le bien-être de tous, l'Etat intervient d'une manière croissante, ce qui risque de limiter la liberté politique au nom de l'égalité réelle des individus.
Mais cette intervention risque plus encore de réduire le politique à la gestion quotidienne, à la redistribution des ressources entre des groupes qui coexistent dans la même société sans pour autant entretenir un projet politique commun.
Or cette situation rendrait rapidement impossible la recherche de l'égalité matérielle, car la redistribution des richesses à laquelle procède l'Etat providentiel ne peut être légitime s'il n'existe pas un projet politique commun sur lequel fonder la solidarité sociale.
Moyen-Orient : les piliers de sable de l’Occident
LONDRES – L’arrivée de Napoléon en Égypte il y a deux cents ans annonçait l’avènement du Moyen-Orient moderne.
Aujourd’hui, près de 90 ans après l’effondrement de l’empire Ottoman, 50 ans après la fin du colonialisme et huit ans après le commencement de la guerre d’Irak, les manifestations révolutionnaires au Caire suggèrent qu’un autre changement pourrait bien être en voie de se produire.
Les trois piliers sur lesquels l’influence occidentale s’est forgée au Moyen-Orient – forte présence militaire, liens commerciaux, et chapelet de pays tributaires du dollar – sont en train de s’écrouler.
En conséquence, l’influence de l’occident pourrait être plus délicate à assurer dans le Moyen-Orient qui va émerger dans les semaines et mois à venir.
Le premier pilier – la présence militaire -  remonte à l’occupation française et britannique d’une partie de l’empire ottoman après la première guerre mondiale, et fut renforcé par les liens militaires forgés par les Etats-Unis et l’Union Soviétique à l’époque de la guerre froide.
En 1955, la présence occidentale était même suffisamment forte pour réunir dans une espèce d’OTAN asiatico-occidental la Turquie, l’Irak, l’Iran et le Pakistan, sous le nom de Pacte de Bagdad.
La guerre du Kippour en 1973 fut une habile illustration de l’influence militaire occidentale et soviétique.
L’armée égyptienne lançait des tirs de roquettes de 130mm tchécoslovaques tandis que les MIG syriens combattaient les skyhawks israéliens au dessus des monts du Golan.
Mais l’influence américaine et soviétique ne se limitait pas qu’au champ de bataille, puisque la présence des deux pays était ressentie jusqu’au plus haut de la chaine de commandement militaire.
Plus récemment, des installations militaires dans le golfe persique protégeaient les réserves de pétrole de l’alliance de la guerre froide et dissuadaient l’Irak du parti Baas et l’Iran de l’Ayatollah Ruhollah Khomeini de mettre la main sur les précieux puits de pétrole ou d’étouffer les voies d’exportations.
Mais le pilier militaire s’est progressivement érodé.
Un premier signe fut l’échec de « l’Opération Serre d’aigle » visant à récupérer les otages américains en Iran en 1980.
Une autre fissure survint lors de l’attaque du Hezbollah sur les casernes de la Marine américaine à Beyrouth, provoquant un retrait anticipé des Etats-Unis du Liban.
Depuis l’invasion de l’Irak en 2003, les forces américaines se sont retirées d’Arabie Saoudite et ont découvert que leur puissance conventionnelle ne se traduisait pas nécessairement par un impact sur le terrain.  
Le second pilier du rôle de l’occident au Moyen-Orient – les liens commerciaux – a aussi été fragilisé.
L’Amérique était traditionnellement le principal partenaire commercial des pays du golfe, mais cela a changé.
En 2009, l’Arabie Saoudite a exporté 57% de sa production de pétrole brut de l’année vers l’Extrême-Orient, et simplement 14% de celle-ci vers les Etats-Unis.
En écho à ce changement sous-jacent, le roi Abdallah poursuit une politique « tournée vers l’Est » depuis 2005, laquelle se concrétise par des échanges commerciaux d’une valeur de plus de 60 milliards de dollars.
Ce glissement vers l’est a fait de la Chine un plus gros partenaire commercial que les Etats-Unis tant pour le Qatar que pour les Emirats Arabes Unis (EAU).
Près d’un quart des échanges du Qatar se fait avec la Chine, comparé à un peu plus de 5% avec les Etats-Unis.
De même, 37% du commerce des EAU se font avec la Chine, l’Inde, et la Corée du Sud.
Pour beaucoup d’états du Moyen-Orient, ce que veut la Chine aujourd’hui est aussi important que les intérêts américains. 
Au final, les Etats-Unis ne peuvent plus compter sur un ensemble de clients relativement stables dans la région.
Les Etats-Unis pensaient que les énormes montants d’aides qu’ils ont distribué à l’Egypte, à Israël et à la Jordanie étaient en mesure de garantir à la fois la stabilité et la coopération dans les domaines d’intérêt pour les Américains.
Cela a fonctionné durant trois décennies mais ce lien s’effrite aujourd’hui.
Le rythme de la perte d’influence occidentale semble s’être accéléré au cours de la dernière décennie.
Les Saoudiens ont été très clairs en 2003 sur le fait qu’ils ne pouvaient plus héberger d’installations militaires américaines.
Tant au cours de son premier que de son second mandat en tant que Premier ministre israélien, Benyamin Netanyahu a refusé d’adhérer au scénario américain dans le processus de paix israélo-palestinien.
Et, malgré la présence d’une énorme base militaire américaine sur son territoire, le Qatar maintient des liens étroits avec la Syrie et l’Iran.
A tout cela il faut aujourd’hui ajouter la révolte en Égypte.
Hosni Moubarak était le pivot de la politique occidentale : il ne faisait aucun compromis avec les ennemis potentiels des Etats-Unis ; on pouvait compter sur lui pour se montrer aux pourparlers de paix aux côtés des Israéliens ; et il pouvait être utilisé pour ajouter du poids à la position américaine par rapport à l’Iran.
L’alliance américano-égyptienne est maintenant menacée et avec elle, l’ensemble de la politique américaine au Moyen-Orient.
Au moment où les trois piliers de la politique occidentale au Moyen-Orient s’effondrent, un nouveau Moyen-Orient prend forme, gonflé par des vents commerciaux en provenance du Pacifique et loyal envers plus d’une puissance.
Son architecture géopolitique est forgée par les révolutions nord africaines, l’assurance turque, l’intransigeance iranienne et la débâcle en Irak.
L’occident ne trouvera pas aisé de piloter sur ces tout nouveaux terrains stratégiques.
L\u0027Occident contre le reste du monde ?
Les attentats à la bombe de Madrid ont amené aux portes de l'Europe le fléau du terrorisme.
Le 11 mars représente désormais la version européenne du 11 septembre américain.
Toutefois l'Amérique et l'Europe semblent souvent ne pas voir le monde avec les mêmes yeux : la réponse de l'Espagne aux attaques terroristes, une menace qui touche toutes les démocraties, a été d'élire un gouvernement promettant de mettre fin à la politique proaméricaine en Irak.
Doit-on donc comprendre que l'Europe et les Etats-Unis ont des visions considérablement différentes ?
La division apparente sur la politique extérieure s'explique en partie par un malentendu sur la nature de " l'Europe ".
Le projet européen représente la réponse d'un réaliste à la mondialisation et à ses défis.
Il a été lancé pour créer des " solidarités de fait ", promouvoir la stabilité politique et consolider la démocratie et le modèle social de l'Europe.
Ayant atteint ces objectifs, l'Europe souhaite désormais apporter une contribution positive aux développements du monde.
Il ne s'agit pas là de nostalgie envers une gloire passée.
Un degré sans précédent de solidarité traverse désormais l'Europe, se manifestant par exemple dans le deuil collectif et les effusions de compassion envers l'Espagne ; nous devons nous appuyer sur ce vaste potentiel pour créer une logique de solidarité dans le monde.
Les Etats-Unis, également victimes d'une attaque horrible, se sentent attirés vers le monde, sans aller jusqu'à promouvoir un modèle similaire de coopération.
En défendant leurs valeurs et leur sécurité, les Américains s'évertuent plutôt à défendre le monde, tout particulièrement le monde occidental, de nouvelles menaces sombres.
L'idéalisme messianique qui a délivré l'Europe du nazisme et a protégé l'Europe occidentale du communisme est désormais dirigé vers d'autres ennemis.
Toute l'attention étant portée sur les relations transatlantiques tendues, il est facile d'oublier que nos préoccupations se rejoignent souvent.
Sur des questions telles que le terrorisme, la prolifération des armes, l'Iran, l'Afghanistan (pays dans lequel nous entraînons conjointement la future armée du pays) et l'Afrique (où les initiatives françaises et le soutien américain ont récemment permis de stabiliser la Côte d'Ivoire et le Congo), l'Europe et les Etats-Unis parlent d'une seule voix.
Mais sur certaines questions, telles que la guerre en Irak, les Européens ne sont pas du tout prêts à suivre l'Amérique à l'aveuglette.
Le monde, et l'Europe en particulier, éprouve de la fascination et de l'admiration pour les Etats-Unis.
Mais aujourd'hui, nous devons écarter tout sentiment de fascination et de gratitude et prendre conscience que la poursuite de l'intégration européenne va dans l'intérêt des Etats-Unis, qui l'ont soutenu pendant 50 ans.
Dans le monde d'aujourd'hui, il y a suffisamment à faire pour deux pour instaurer la stabilité et la sécurité, et pour promouvoir des valeurs communes.
En particulier, le " moteur " franco-allemand de l'Europe ne doit pas être considéré comme un rival potentiel pour les Etats-Unis.
La France et l'Allemagne ne forment pas un axe aspirant à devenir une sorte de leadership alternatif aux Etats-Unis.
Les deux pays constituent plutôt un laboratoire nécessaire au fonctionnement interne de l'UE.
Quiconque pense que nous produisons un rival européen à l'Amérique n'a pas considéré correctement les faits.
En effet, la France et l'Allemagne ne s'entendent pas naturellement.
Beaucoup de points les séparent : l'agrandissement de l'UE, l'agriculture et le marché national.
Ce n'est donc pas la somme des deux qui importe, mais la donne entre les deux, qui doit être considérée comme un prototype de l'Europe émergente.
C'est dans le cadre de ce processus, essentiellement introspectif, que la France et l'Allemagne prétendent faire avancer l'Europe.
Tout ceci fait que je ne crois pas en l'imminence d'une rupture durable.
La majorité des Américains voient toujours en l'Europe un partenaire poursuivant en grande partie les mêmes objectifs dans le monde.
La majorité des Européens voient en l'Amérique un ami solide.
Nous sommes tous des alliés des Etats-Unis ; notre stratégie de croissance et notre contribution à la stabilité mondiale dépendent de la nature irremplaçable de nos relations avec l'Amérique.
C'est la raison pour laquelle les Etats-Unis doivent encourager le développement d'une politique de sécurité et de défense européenne commune, qui représente tout simplement le partage des charges que l'Amérique a imposé à l'Europe pendant des décennies.
Nous devons forger des capacités militaires européennes plus importantes afin de mettre en place un mécanisme nous permettant de nous placer coude à coude de manière efficace lorsque le terrorisme ou d'autres catastrophes frappent l'une de nos démocraties, comme cela vient de se produire.
Mais nous devons également créer une capacité de planification militaire européenne autonome car l'UE pourrait avoir besoin de mener ses propres opérations, peut-être parce que l'OTAN se montre réticent à ce sujet.
Nous, les Français, sommes opposés à l'institution d'une Europe " à deux vitesses ".
Mais nous voulons une coopération structurée (c'est-à-dire que certains états européens peuvent inciter à l'établissement d'une capacité de défense) car nous ne sommes pas préparés à laisser les plus prudents et les plus hésitants d'entre nous répéter la tragédie des Balkans des années 1990, lorsque les Européens ne pouvaient pas agir et que les Américains ne le voulaient (pendant un moment).
La création d'une telle capacité ferait de l'UE un partenaire transatlantique plus efficace.
Il est ainsi difficile pour les Européens de comprendre pourquoi les plans pour une intégration européenne plus proche sont considérés comme anti-américains.
La seule façon de faire disparaître ces craintes consiste à instaurer un dialogue plus rapproché et plus fréquent.
Sur les questions de défense et de sécurité, la doctrine de sécurité de l'UE offre une grande opportunité pour consolider nos inquiétudes communes : le terrorisme et la non prolifération, mais également la nécessité de garantir un développement viable dans toutes les régions du monde.
L'Europe et les Etats-Unis doivent poursuivre leurs objectifs de coopération tout en veillant à ce que cette coopération ne devienne jamais une alliance de " l'Occident contre le reste du monde ".
Certains pays occidentaux ont tenté de créer un " conflit de civilisations " fondé sur notre époque troublée.
Notre tâche consiste à trouver un moyen de nous dresser ensemble sans pour autant nous dresser contre un pays en particulier.
La Géorgie, le loup et le droit international
FLORENCE – Dans la célèbre fable de Phèdre sur le loup et l'agneau, le loup aurait pu facilement dévorer ce dernier sans mot dire, mais il cherche à se justifier.
Tout d'abord il se fâche contre l'agneau parce qu'il trouble l'eau qu'il boit, alors que le loup est en amont.
Ensuite il prétend que l'agneau l'a insulté l'année dernière, mais l'agneau lui fait remarquer qu'il y a un an il n'était pas né.
Alors le loup s'emporte, déclare que si ce n'était pas lui, c'était alors son père et il passe immédiatement à l'action.
Les &quot;justifications&quot; du loup pour sa mauvaise action étaient un luxe qu'il s'accordait.
Aujourd'hui, la Charte des Nations unies contraint les pays-loups, autrement dit les grandes puissances, à fournir des justifications lorsqu'ils recourent à la violence armée.
C'est encore plus nécessaire pour les cinq membres permanents du Conseil de sécurité, aucune sanction n'étant prévue contre eux en cas de violation grave de la Charte, si ce n'est la désapprobation de l'opinion publique internationale.
La Russie a avancé différentes justifications à son intervention armée en Géorgie où les régions sécessionnistes d'Abkhazie et d'Ossétie du Sud étaient sous souveraineté géorgienne.
Elle affirme que son invasion avait pour objectif 1°) la fin de l'agression de la Géorgie contre l'Ossétie du Sud, 2) l'arrêt du nettoyage ethnique, au génocide et aux crimes de guerre perpétrés par la Géorgie dans cette région, 3) la protection des ressortissants russes et 4) la protection de la population d'Ossétie du Sud conformément à l'accord relatif au maintien de la paix signé par Boris Eltsine et Edouard Chevardnadze en 1992.
Aucun de ces arguments n'est recevable du point de vue juridique.
En envoyant des troupes en Ossétie du Sud, la Géorgie a manifestement commis une erreur politique, mais n'a pas violé le droit international, aussi théorique qu'aît été sa souveraineté.
Il ne semble n'y avoir eu ni nettoyage ethnique ni génocide, et s'il y a eu des crimes de guerre, cela ne justifie pas une intervention militaire.
D'autre part, si les habitants d'Ossétie du Sud ont la nationalité russe, c'est seulement parce que la Russie la leur a accordé récemment de manière unilatérale.
Enfin, l'accord de 1992 autorise la surveillance de la situation en cas de tensions intérieures, mais pas l'usage massif de la force militaire.
Comme pour le loup dans la fable de Phèdre, les &quot;justifications&quot; du Kremlin sont sans valeur.
La Russie a violé l'article 2 de la Charte des Nations unies qui stipule que les Etats membres doivent s'abstenir de &quot;recourir à la menace ou à l'emploi de la force contre l'intégrité territoriale ou l'indépendance politique de tout Etat&quot;.
Il y a plusieurs leçons à tirer de cette fable.
La première : quand un agneau comme la Géorgie s'émancipe de son loup et demande la protection d'un autre loup (l'OTAN), il doit être prudent, car tous les loups protègent leur territoire, et les &quot;agneaux&quot; qui s'y trouvent.
Deuxièmement, même si les grandes puissances de facto ne sentent pas liées par les traités internationaux quant au recours à la force, elles suivent une sorte d'accord non écrit entre coquins qui les amènent à adopter le même type de conduite.
L'OTAN a violé l'accord de 1999 sur le Kosovo par ses frappes au Kosovo et contre Belgrade en violation de la Charte des Nations unies (bien que cela ait été moralement justifié car il fallait arrêter les atrocités qui étaient perpétrées). L'Occident a ensuite encouragé et approuvé la sécession du Kosovo.
Conséquence de ce dangereux précédent : la Russie ne s'estime plus liée par cet accord non écrit.
Enfin, comme ce sont essentiellement les civils qui ont souffert et continuent à souffrir en Géorgie, il faut que la communauté internationale favorise une solution à long terme, ainsi que le stipule l'accord signé à l'initiative du président français Sarkozy.
Mais aucune solution à long terme n'est en vue, car les forces russes - en violation flagrante de cet accord et du droit coutumier international - restent présentes dans plusieurs zone de Géorgie, hors l'Abkhazie et l'Ossétie du Sud.
Ces deux régions viennent de proclamer leur indépendance avec le soutien de  Moscou. Cette sécession est probablement le premier pas vers leur l'intégration à la Russie.
La Géorgie a utilisé la méthode que les agneaux (les petits pays) utilisent habituellement face aux loups (les grandes puissances), le recoures à la loi comme une arme. Elle a entamé une procédure juridique contre la Russie devant la Cour internationale de justice pour violation de la Convention de l'ONU sur la discrimination raciale et devant la Cour européenne des droits de l'homme pour violation de l'article 2 (droit à la vie) et de l'article 3 (interdiction de traitements inhumains ou dégradants) de la Convention européenne des droits de l'homme.
La Géorgie étant partie au Statut de Rome de la Cour pénale international (CPI), elle aurait pu demander au procureur de la CPI d'enquêter sur les allégations de crimes de guerre et de génocide faites par la Russie, ainsi que sur ses propres allégations de crimes commis par les Russes.
Etrangement, elle ne l'a pas fait. Mais heureusement, le procureur de la CPI a annoncé que la situation en Géorgie était analysée.
Il est évident que la loi à elle seule ne peut sans doute pas apporter une solution durable à une situation aussi complexe et dangereuse.
Seules la politique et la diplomatie y parviendront.
Néanmoins, les deux cotés se réclamant du droit international, une décision juridique qui fait autorité pourrait pousser les parties à s'entendre sur un accord à long terme.
Les femmes du rêve européen
LAUSANNE – Je suis né en 1945. Mon grand-père était un Juif allemand.
Par chance, aucun des membres de ma famille proche ne fut victime de l’Holocauste.
Son ombre n’en a pas moins plané sur toute ma jeunesse.
Quand, adolescent, je commençai à rencontrer mes contemporains allemands, les sentiments de gêne et de réticence prédominaient.
Mais à force de parler, sans tenter d’occulter le passé, nous avons développé un désir brûlant de forger un avenir différent.
Je suis devenu un ardent Europhile.
Il y a vingt ans, le Mur de Berlin a été démantelé par une foule en liesse.
Aujourd’hui, dix anciens pays communistes sont des membres à part entière de l’Union européenne.
Si mon père réapparaissait soudain et que je lui disais que la Lituanie est un État membre de l’UE, il me regarderait stupéfait en me demandant si j’étais sous influence.
Toutefois, la triste nouvelle est qu’au fur et à mesure que les structures de l’Union se mettent en place (le marché et la monnaie uniques, par exemple), le sentiment d’unité s’est évaporé.
Le « projet » européen est devenu un exercice de pur cynisme.
L’exemple le plus déprimant est celui de la déplorable gestion du projet de « constitution européenne » et du traité de Lisbonne, et la manière particulièrement peu édifiante dont se déroule la sélection du président européen, élément clé du traité de Lisbonne.
La bonne nouvelle est que la candidature de Tony Blair semble avoir été abandonnée.
Les raisons pour lesquelles il n’est pas qualifié pour ce poste sont trop nombreuses pour être citées – le seul mot « Irak » devrait suffire.
Sa sélection aurait été un summum d’hypocrisie et de cynisme, même d’après les normes européennes.
La mauvaise nouvelle est que tous les autres candidats – tous chefs d’États, principalement anciens chefs de gouvernement ou actuellement en poste – inspirent autant d’enthousiasme qu’une assiette de porridge froid.
Les implications de la tendance que nous voyons à l’œuvre aujourd’hui pourraient être énormes.
Aussi impressionnante qu’ait été l’histoire de l’Europe depuis le traité de Rome établissant la communauté économique européenne en 1957, rien ne permet de penser que l’UE soit devenue une entité immuable.
En fait, à l’occasion du 50e anniversaire du traité de Rome, rien moins que la sommité européenne qu’est Jacques Delors a indiqué qu’il craignait que l’Europe ne se désagrège. L’ancien ministre allemand des Affaires étrangères, Joschka Fischer a fait part de sentiments analogues lors d’une interview à la BBC au début 2009.
Bien qu’un tel épilogue soit peu probable, ce serait une folie complaisante de négliger cette possibilité.
Aucune institution, société ou civilisation ne peut survivre en pilotage automatique.
L’Histoire est avant tout une affaire de grandeur et décadence.
La personnalité du prochain président de l’UE revêt donc une importance capitale.
Il faut quelqu’un qui soit absolument intègre, qui ait la capacité d’inspirer un nouvel élan – et avant tout qui sache parler aux jeunes Européens.
Je ne vois que deux candidates possédant ces qualités : l’ancienne présidente de la république d’Irlande Mary Robinson et la ministre française de l’Économie Christine Lagarde.
Je n’ai pas exclu les hommes à priori mais aucun ne m’est venu à l’esprit, et quoi qu’il en soit, la bureaucratie de l’UE compte déjà trop d’hommes d’âge mûr.
Bien qu’il y ait de nombreuses différences entre Robinson et Lagarde, toutes deux seraient un excellent choix.  Robinson pourrait bien être la candidate la plus charismatique, à la lumière des projets auxquels elle participe depuis qu’elle n’est plus au gouvernement : Haut Commissaire de l’ONU aux droits de l’homme, présidente honoraire d’Oxfam international, présidente de l’Institut international pour l’environnement et le développement, présidente du Conseil mondial des femmes dirigeantes et fondatrice de l’Initiative pour une mondialisation éthique.
Lagarde a d’autres atouts.
Elle est une professionnelle accomplie. Elle a présidé l’une des plus grands cabinets d’avocats au monde et en 2008 a été classée 14e femme la plus puissante au monde par le magazine Forbes.
Elle a ainsi mené de front deux carrières brillantes – dans les affaires et en politique – et possède un charisme indiscutable.
Ces deux femmes incarnent donc des choix très différents à la fois en tant que chefs de file et qu’exemples à suivre.
Robinson, née en 1944, est une personne du XXe siècle.
La présidence de l’UE marquerait le crépuscule de sa carrière.
À 53 ans, Lagarde est nettement plus jeune.
Mais raviver le rêve européen ne tient pas qu’au choix d’une personne. Une cause est également nécessaire.
C’est là qu’une incertitude de taille pèse sur Lagarde : quelle est sa position concernant l’adhésion de la Turquie à l’Union européenne ? Son supérieur hiérarchique, Nicolas Sarkozy, y est absolument opposé, mais le président français (qui ne parle pas l’anglais et ne connaît rien à l’informatique) n’est certainement pas un exemple à suivre du XXIe siècle.
Lagarde semble au contraire être une femme de la Renaissance globale, mais l’attitude qu’elle adoptera sur la Turquie pourrait mettre à mal cette image.
Le plus grand défi pour l’Europe du XXIe siècle est peut-être d’abattre les murs entre ses communautés musulmanes et non musulmanes.
Ceci vaut non seulement pour les citoyens musulmans au sein de l’UE, mais également pour les populations musulmanes des Balkans (notamment en Bosnie, au Kosovo et en Albanie), de l’ancienne Union soviétique et en particulier de la Turquie.
Ce défi ne pourra être relevé d’un jour à l’autre.
Mais le processus qui avait été initié est aujourd’hui dans l’impasse.
L’adhésion de la Turquie – et éventuellement d’autres pays européens à majorité musulmane – à l’UE est le rêve européen du XXIe siècle.
Choisir un président à la hauteur de la tâche en 2010 serait un pas important dans la bonne direction.
Robinson ou Lagarde pourraient être ces leaders charismatiques dont l’UE a besoin pour faire de ce rêve une réalité.
La coupe du monde et les femmes africaines
NAIROBI – Lorsque je suis née, il y a 25 ans, il était très rare, et même tabou, d’entendre les femmes africaines parler de football.
C’est pourtant ce que mes amies et moi-même faisons aujourd’hui.
J’ai grandi au Kenya où mes compatriotes suivent avec passion la première ligue anglaise, peut-être à cause de notre lien colonial avec l’Angleterre.
Les Kenyans sont si passionnés par cette première ligue que l’année dernière, un supporter d’Arsenal, Suleiman Omondi, s’est pendu après la défaite de son équipe face à Manchester United.
Cette année, un autre supporter d’Arsenal originaire de la ville côtière de Lamu a poignardé un supporter de Manchester United à l’estomac.
Les femmes Kenyanes aussi adorent le football.
Je soutiens Chelsea, comme la plupart de mes amies.
Nous sommes rarement en désaccord.
Nous nous consolons mutuellement lorsque Chelsea perd, et nous partageons les mêmes inquiétudes lorsque notre équipe joue contre de grands clubs, comme récemment contre Liverpool, le seul vrai concurrent pour le titre britannique.
Heureusement, Chelsea a gagné.
Mais, alors que la coupe du monde en est au stade des quarts et des demi finales, mes amies ont commencé à se disputer.
Sans être aussi agressives que les hommes, nous n’en sommes pas moins aussi passionnées, surtout depuis que le plus célèbre tournoi au monde se joue sur notre continent.
Parfois, il semble que nous passons plus de temps à nous disputer à propos du football qu’à bavarder des hommes.
Au commencement du tournoi mondial, mes amies et moi-même ne parvenions pas à nous mettre d’accord sur l’équipe à soutenir.
Devions-nous choisir entre l’Algérie, le Cameroun, la Cote d’Ivoire, le Ghana, le Nigeria, et l’Afrique du Sud, les pays représentants l’Afrique ? Nous étions partagées entre l’instinct naturel qui nous incitait à opter pour nos frères et l’envie de nous aligner aux côtés de l’Argentine, du Brésil, de l’Italie, de l’Allemagne et d’autres qui avaient de meilleures chances de victoire.
J’ai opté pour la France, parce que j’aime bien Nicolas Anelka qui joue à Chelsea, bien qu’en tant que femme africaine, je ne résistais pas au rêve de sauter de joie lorsqu’une équipe africaine gagnait.
Que nous, jeunes femmes africaines, parlions de plus en plus de ce sport est un signe d’espoir pour le football féminin sur notre continent.
Un journaliste sportif d’un quotidien kenyan me disait récemment que cette fois-ci les femmes semblent désireuses d’apprendre les règles du jeu et d’en savoir plus sur les joueurs et leur poste sur le terrain.
Elles veulent profiter du jeu, plutôt que de s’assoir en compagnie des hommes de leur entourage sans rien comprendre de ce qui se passe dans l’action.
Mais la Coupe du Monde 2010 apportera-t-elle autre chose que matière à cancans pour les femmes africaines ? La coupe du monde organisée aux Etats-Unis en 1994 avait contribué à populariser le football dans ce pays et à la création de la Major League Soccer en 1996.
Et en 1999, les Etats-Unis ont organisé, et remporté, leur seconde coupe du monde de football féminin, ce qui avait entrainé une réelle révolution dans le football féminin dans le pays.
Le surnom maman foot est devenu très commun aux Etats-Unis, puisque de plus en plus de femmes inscrivent leurs enfants à des camps de football.
La tenue du plus grand événement sportif planétaire sur le continent africain va-t-elle déclencher le même intérêt chez les femmes du continent africain ?
On m’a récemment conseillé de m’intéresser à  Simphiwe Dludlu, une joueuse devenue l’une des plus importantes personnalités sportives d’Afrique du Sud.
La FIFA l’a invité à assister à la cérémonie officielle d’ouverture de la Coupe du Monde.
Dludlu pratique son sport depuis l’âge de 10 ans et joue aujourd’hui au Tuks FC à Pretoria, où elle poursuit aussi ses études à l’université.
En 2006, Dludlu fut sélectionnée pour la première fois par les Banyana Banyana, l’équipe de football féminine sud africaine. Elle en est aujourd’hui à sa 33ème sélection.
Sa réussite prouve que les joueuses de football africaines peuvent y arriver.
Mais pour la plupart des jeunes femmes et jeunes filles africaines, ce n’est pas si simple.
Même si le football féminin en Afrique est aussi vieux que ses républiques (les premières équipes sont apparues en Afrique de l’ouest au début des années 60), ce sport demeure toujours principalement masculin.
La plupart des épouses africaines craignent la saison footballistique. Elles deviennent alors des veuves du football lorsque leurs maris se rassemblent dans les bars.
Le soir, les femmes se retrouvent seules à l’heure du repas familial pour répondre à leurs enfants qui demandent si papa vit toujours à la maison.
Et les femmes dont les maris regardent les rencontres à la maison ont aussi leurs problèmes.
Mon ancienne collègue de travail Joyce, par exemple, est mariée à un supporter inconditionnel de Manchester United.
Chaque saison, il réduit en miette au moins un meuble de la maison lorsque son équipe perd. Les canapés sont souillés de bière et défoncés par les coups qu’il donne lorsqu’il encourage ses équipes favorites.
Elle a déjà changé ses meubles à deux reprises depuis son mariage il y a quatre ans.
Compte tenu de la dominance masculine en politique comme dans le football en Afrique, Les éventuelles améliorations que la Coupe du Monde 2010 pourrait apporter à ce sport bénéficieront principalement aux hommes.
C’est parce que dans la plupart des pays africains, même les équipes nationales masculines ont du mal à s’en sortir.
Il n’existe pratiquement pas de camps de football pour la jeunesse masculine, ni de ligues, et lorsque c’est le cas, ils sont plutôt de piètre qualité.
Aussi longtemps que le football féminin africain ne s’élèvera pas à un niveau qui lui permettrait de s’aligner dans des compétitions internationales au-delà de l’Afrique, ce sera difficile.
Et, compte tenu de la corruption rampante qui empoisonne notre continent, il faudra bien un siècle avant que les équipes masculines soient gérées et financées correctement.
Les femmes américaines ont amélioré leur jeu parce que les mamans foot ne comptent pas trop sur leurs maris pour financer l’entrainement de leurs filles.
Dans la mesure où les femmes africaines continueront de s’instruire, je rêve du jour où nous aussi nous serons capables de décider par nous-mêmes.
J’ai cependant été encouragée en apprenant que les femmes de la génération de ma mère jouent en ligue en Afrique du Sud depuis cinq ans.
Après la Coupe du Monde, Vakhegula Vakhegula (les Mamies), une équipe de femmes âgées de 50 à 84 ans, va se rendre aux Etats-Unis pour participer à la Coupe des Vétérans.
Nos garçons ne gagneront peut-être pas en Afrique du Sud, mais nos Mamies peuvent peut-être leur montrer comment faire.
Le plus gros absorbeur de choc au monde
MUNICH – Depuis l’automne dernier, nombre d’économistes anglo-américains, notamment le prix Nobel 2008 Paul Krugman, ont accusé l’Allemagne de ne pas en faire assez contre la crise économique mondiale et de profiter des programmes de relance des autres pays. The Financial Times s’est récemment demandé où se trouvaient les économistes allemands, défenseurs des politiques de leur pays, avançant l’hypothèse que ces derniers n’approuvent pas les mesures de leur gouvernement mais qu’ils sont trop timorés pour le reconnaître en public et se conforment ainsi au consensus, le rituel de la société allemande.
Vue d’outre-Rhin, cette discussion est une grotesque inversion de la vérité.
L’Allemagne a mis en oeuvre deux programmes de relance économique, d’un total de 80 milliards d’euro (soit 3,2 % de son PIB) dont 1 % entrera en vigueur en 2009.
De prime abord, c’est effectivement moins que le programme de relance américain qui s'élève à 6,2 % du PIB et dont 2 % seront dépensés en 2009.
Mais cette vision est trompeuse, car l’état allemand, de par la souplesse intrinsèque de son vaste système de protection sociale, contribue déjà à stabiliser l’économie mondiale.
En effet, le généreux système d’assurance chômage allemand garantit que la population peut maintenir son niveau de consommation même en cas de perte d’emploi.
L’Allemagne possède même un système d’allocation de chômage partiel permettant aux entreprises de réduire le temps de travail de leurs employés, le manque à gagner étant en partie couvert par l’état.
Sans cette allocation, le nombre moyen de chômeurs en 2009 serait plus élevé de 300 000.
En outre, plus de 40 % de la population allemande (étudiants, retraités, chômeurs, victimes d’accidents et bénéficiaires de prestations sociales) reçoivent de l’état une sorte de pension, notamment ceux habitant en ex-Allemagne de l’est, tandis que le partie active de la population supporte le lourd fardeau taxes/sécurité sociale.
La croissance économique s’en trouve certes ralentie sur le long terme et de graves problèmes structurels apparaissent. Mais cela signifie aussi que l’état réagit de manière anticyclique et, dans une certaine mesure, stabilise l’économie, ce qui est bénéfique au monde entier.
En 2008, l’état allemand accusait un déficit budgétaire de seulement 0,1 % de son PIB. D’après de récentes estimations de l’OCDE, il devrait s’élever à 4,5 % du PIB en 2009.
L’impulsion économique en provenance du budget de l’état allemand devrait donc totaliser 4,4 % du PIB en 2009.
Aux Etats-Unis, le déficit budgétaire de 2008 se portait à 5,8 % du PIB. Et d’après les mêmes estimations de l’OCDE, il totalisera 10,2 % du PIB en 2009, ce qui revient exactement au même apport économique allemand de 4,4 % de PIB.
Il se trouve aussi que l’Allemagne est nettement plus stable que les Etats-Unis, car elle n’est pas confrontée au problème des foyers lourdement endettés et désormais restreints à leurs emprunts.
Les banques allemandes accordent des prêts hypothécaires plafonnés à 60 % seulement de la valeur de la propriété, au lieu des prêts à 100 % qui étaient souvent proposés aux Etats-Unis et au Royaume-Uni.
En Allemagne, les dettes par carte de crédit – ou toute autre raison d’endettement semblable à celui des foyers américains – n’existent pratiquement pas.
Un ménage allemand “normal” ne vit pas sur ses derniers sous. Il est par conséquent capable de compenser toute perte de revenu en ajustant ses économies.
Voilà pourquoi la consommation des particuliers en Allemagne, selon les estimations publiées la semaine dernière par des instituts économiques allemands réputés, augmentera de 0,3 % en 2009 – en pleine tourmente économique, la pire crise d'après-guerre –  tandis que la consommation des ménages est en chute libre à travers le monde entier.
Pour les importations, l’Allemagne talonne les Etats-Unis et se classe au deuxième rang mondial.
La stabilité de la consommation allemande est donc, en ce moment, le pilier le plus solide de l’économie mondiale.
Tandis que ses exportations chutent de 20 % par an, la partie des importations qui ne correspond pas aux biens intermédiaires à exporter est stable, rendant ainsi service à la planète.
Et les chiffres corroborent ce point de vue.
D’après l’OCDE, le flux annuel des biens allemands à l’exportation de janvier 2008 à janvier 2009 a chuté de 173 milliards de dollars de plus que la baisse correspondante des importations. L’excédent commercial annuel de l’Allemagne a donc chuté d’autant.
Pour un seul pays, cela correspond au recul de la demande extérieure nette le plus marqué.
Inversement, cela correspond à la plus forte augmentation de la demande nette d’un pays pour des biens étrangers.
La balance commerciale annuelle du Japon, par exemple, n’a chuté que de 157 milliards de dollars.
Au même moment, les importations annuelles états-uniennes ont reculé de 284 milliards de dollars de plus que les exportations. Et l’excédent commercial annuel de la Chine a augmenté de 249 milliards de dollars.
En d’autres mots, de janvier 2008 à janvier 2009, les Etats-Unis et la Chine ont respectivement soustrait de l’économie mondiale 284 et 249 milliards de dollars en terme de demande annuelle. Or, l'Allemagne et le Japon ont respectivement apporté 173 et 157 milliards de dollars stimulant ainsi la demande annuelle.
Chez les plus grands pays d’Europe, le paysage de la demande annuelle sur une même période est varié.
Tandis que l’Italie, à l’instar de l’Allemagne et du Japon, a ajouté à la demande, un total de 6 milliards de dollars, l’Espagne a soustrait 101 milliards de dollars, le Royaume-Uni 50 milliards de dollars et la France 19 milliards.
La chute du prix de l'immobilier aux Etats-Unis se portant à 7 mille milliards de dollars sur les deux dernières années a eu l’effet d’une explosion atomique.
L’Allemagne, le Japon et d’autres pays ont absorbé et amorti les ondes de choc.
Alors, plutôt que de déprécier ses efforts, le monde devrait exprimer plus de gratitude envers l’Allemagne.
L’économie mondiale en surchauffe
CAMBRIDGE – L'économie mondiale est telle un train lancé à toute vitesse qui ralentit, mais pas assez vite.
C'est le message que crie la hausse extraordinaire des prix du pétrole, des métaux et des denrées alimentaires.
Spectaculaire et historique, le boom économique mondial des six dernières années risque de nous conduire droit dans le mur.
Malheureusement, personne – certainement pas en Asie ou aux Etats-Unis – ne semble vouloir prendre le taureau par les cornes et envisager un recul coordonné indispensable au maintien d’une croissance nécessaire, pour permettre à de nouvelles matières premières et autres possibilités d’approvisionnement de rattraper le rythme.
Au lieu de cela, les gouvernements s’efforcent de faire durer des périodes précaires de forte expansion, poussent encore plus à la hausse des prix et accroissent les risques de catastrophes économiques et financières – du genre de celles qu’on ne voit qu'une fois dans sa vie.
Il n'est pas nécessaire que cette situation connaisse une fin tragique ; mais pour cela, les responsables politiques doivent commencer à appuyer fort sur les freins et non sur l’accélérateur.
Ne comptez pas sur des Etats-Unis en pleine année électorale pour prendre la barre.
Au contraire, le gouvernement américain octroie des dégrèvements fiscaux pour que les Américains consomment jusqu'à la ruine, et le Congrès parle même de faire encore plus.
Ne comptez pas non plus sur les marchés émergents. Prêts à tout pour poursuivre sur leur lancée, ils ont pris pour la plupart un train de mesures variées pour que leur économie ne soit pas affectée par les prix élevés des produits de base.
Par conséquent, la hausse des prix entame les « matelas budgétaires » au lieu de réduire la demande.
Je suis stupéfait que tant d’experts économiques semblent penser que, pour tous les gouvernements, riches ou pauvres, la solution consiste à accorder encore plus de dégrèvements et de subventions pour faire durer le boom économique.
Les politiques keynésiennes de stimuli budgétaires peuvent soulager légèrement et à titre individuel la douleur de pays isolés ; en revanche, elles sont inefficaces si tous les pays s’efforcent de stimuler la consommation en même temps.
Une hausse générale de la demande mondiale ne fera qu’augmenter les prix des produits de base, avec peu d’effet utile sur la consommation. N’est-ce pas évident ?
Certes, la crise financière fait toujours rage aux Etats-Unis, mais alimenter l’inflation est une façon incroyablement injuste et inefficace de la résoudre.
Les banques centrales nous disent ne pas nous alarmer car elles seront beaucoup plus disciplinées que dans les années 70, lorsque le monde était confronté à une même hausse abrupte des matières premières. Cette fois-ci, la situation est différente.
La hausse est survenue sans crier gare, malgré des réformes institutionnelles notables dans l’élaboration des politiques macroéconomiques dans le monde entier.
L’afflux historique de nouveaux entrants sur le marché du travail mondial, chacun aspirant à des niveaux de consommation occidentaux, pousse tout bonnement la croissance mondiale au-delà d’une vitesse raisonnable.
Par conséquent, les difficultés liées aux matières premières que l’on pensait rencontrer au milieu du XXIe siècle surviennent dès aujourd’hui.
Attendez une seconde, vous dites. Pourquoi nos économies de marché merveilleusement souples ne peuvent-elles encaisser les coups ?
La hausse des prix ne va-t-elle pas pousser les gens à ménager la consommation et à chercher de nouvelles sources d’approvisionnement ?
Certes. C’est ce qui s’est produit en fin du compte avec l’approvisionnement énergétique dans les années 80.
Mais ce processus prend du temps et, compte tenu du rôle accru d’économies de marché émergentes relativement inflexibles dans la consommation mondiale, la mise au point prendra probablement plus de temps qu’il y a plusieurs dizaines d’années.
Les exportateurs de pétrole et la Chine comptent pour deux tiers de l’augmentation de la demande de pétrole des dernières années.
Les consommateurs des pays riches tentent de s’adapter à des énergies plus coûteuses, et cela aide.
Par exemple, ces six derniers mois, le nombre de véhicules privés entrant dans la ville de New York a peut-être baissé de 5 % : les embouteillages se font rares et on peut presque circuler normalement en voiture ces temps-ci.
Toutefois, la réaction est plus lente partout ailleurs.
Il n’est certainement pas plus simple de circuler dans des villes comme São Paulo, Dubaï et Shanghai.
Pour un ensemble de raisons, dans l’ensemble liées à l’intervention gouvernementale, peu d’économies de marché émergentes ont une demande de ressources souple, alors, les prix des produits de base n’ont pas d’effet majeur sur la demande.
Les banques centrales qui nous disent de ne pas nous inquiéter au sujet de l’inflation attirent l’attention sur la stabilité relative des salaires.
Les périodes d’expansion commencent généralement à s’effondrer lorsque la main d’œuvre se fait trop rare et trop chère.
Or, le boom actuel est inhabituel puisque, compte tenu de circonstances uniques (à l’ère contemporaine), le problème ne vient pas de la main d’œuvre.
Au contraire, la main d’œuvre effective mondiale ne cesse d’augmenter.
Non, cette fois, le problème vient essentiellement des matières premières qui, par le passé, étaient plutôt au second plan.
C’est pourquoi les prix des produits de base continueront à grimper jusqu’à ce que la croissance mondiale ralentisse assez longtemps pour que de nouvelles sources d’approvisionnement et possibilités d’utilisation rationnelle des ressources ne satisfassent la demande.
Cette économie en surchauffe a toutes les caractéristiques d’une immense crise en devenir – financière, politique et économique.
Les responsables politiques trouveront-ils un moyen de s’entendre sur une coordination internationale nécessaire ? Pour commencer, il faut établir le bon diagnostic.
Le monde a besoin dans l’ensemble d’une politique budgétaire et monétaire plus restrictive.
Il est temps de poser des freins sur ce bolide lancé à toute vitesse avant qu’il ne soit trop tard.
Le pire des mondes
COPENHAGUE – Avez-vous remarqué que les militants pour la protection de l’environnement affirment presque invariablement que non seulement que le réchauffement climatique existe et qu’il est négatif, mais aussi que ce que nous voyons est encore pire que les prévisions ?
C’est très curieux, car n’importe quelle appréhension raisonnable des techniques scientifiques devrait s’attendre à ce que, à mesure que nos connaissances s’affinent, nous trouvions que les choses sont parfois pires et parfois meilleures que nos attentes, et que la distribution la plus probable est de 50-50.
Les militants écologistes, en revanche, les voient invariablement comme un rapport 100-0.
Si nous sommes régulièrement surpris dans un seul sens, si nos modèles sont aveuglés par une réalité qui ne fait que s’aggraver, voilà qui ne parle pas en faveur de notre approche scientifique.
En effet, on peut dire que si les modèles font sans arrêt des erreurs, c’est sans doute parce qu’ils ne sont pas valables.
Et si nous ne pouvons pas nous fier à nos modèles, impossible de savoir quelle politique envisager pour changer la situation.
Si des faits nouveaux nous montrent que les conséquences du réchauffement climatique empirent de façon constante, les nobles arguments sur la méthode scientifique n’ont sans doute pas beaucoup de poids.
C’est ce qui semble avoir le plus cours dans le domaine de l’interprétation du réchauffement climatique.
La situation est de nouveau pire que ce que nous pensions, et malgré nos modèles défaillants, nous pensons savoir exactement ce qu’il faut faire : réduire les émissions de CO2 de façon spectaculaire.
Mais il n’est tout simplement pas vrai que les données climatiques sont systématiquement pires que les prévisions : à de nombreux égards, elles sont exactement les mêmes, voire meilleures.
Le fait que nous entendions un autre son de cloche est une indication de l’addiction des médias au sensationnalisme, mais c’est une base bien médiocre à des politiques intelligentes.
L’élément le plus évident concernant le réchauffement climatique est que la planète se réchauffe.
Sa température a augmenté d’environ 1°C en un siècle, et le Groupe intergouvernemental sur l’évolution du climat des Nations unies (GIEC) prévoit une augmentation comprise entre 1,6 et 3,8°C au cours de notre siècle, principalement à cause de l’augmentation des émissions de CO2.
La moyenne des 38 essais standards du GIEC montre que les modèles prévoient une augmentation de la température pour notre décennie d’environ 0,2°C.
Mais ce n’est pas du tout ce qu’il s’est passé.
Et c’est valable pour toutes les mesures de température de surface, et encore plus pour les deux mesures satellitaires.
Les températures de notre décennie n’ont pas été pires que prévues, en fait, elles n’ont même pas augmenté. Elles ont même baissé entre 0,01 et 0,1°C par décennie.
Pour l’indicateur principal du réchauffement climatique, l’évolution de la température, nous devrions entendre que les données sont en fait bien meilleures que prévu .
De même, et c’est sans doute bien plus important, la chaleur contenue dans les océans a baissé au cours des quatre dernières années là où nous avons pu la mesurer.
Alors que l’énergie, en termes de températures, peut disparaître relativement facilement de l’atmosphère léger, la destination de la chaleur du réchauffement climatique n’est pas claire – et sûrement, c’est encore une fois bien mieux que prévu .
On nous répète constamment que la glace de l’océan Arctique fond plus vite que prévu, et c’est vrai.
Mais les scientifiques les plus sérieux admettent que le réchauffement climatique ne compte que pour une partie de l’explication.
L’autre est que l’oscillation arctique, la circulation des flux d’air sur l’océan Arctique, empêche aujourd’hui l’accumulation de la glace ancienne, mais précipite la plupart de la glace dans l’Atlantique Nord.
Plus important, nous entendons rarement que la glace de l’océan Antarctique non seulement n’est pas en train de se réduire, mais est au-dessus de la moyenne depuis un an.
Les modèles du GIEC prévoient une baisse de la glace dans les deux hémisphères, mais, alors que l’Arctique a des résultats pires que prévu, l’Antarctique s’en tire mieux.
Soulignons l’ironie du fait que l’Associated Press et d’autres médias nous ont prévenus en 2007 que l’Arctique “hurlait,” et que le Passage du Nord-ouest était ouvert “pour la première fois de notre histoire.”
Pourtant, en 2000, la BBC avait annoncé que le légendaire Passage du Nord-ouest n’avait déjà plus de glace.
Nous sommes constamment submergés d’articles sur la hausse prévue du niveau des mers, et sur des études qui, l’une après l’autre, dévoilent que la situation sera bien pire que les prévisions du GIEC.
Mais la plupart des résultats des modèles sont compris dans la fourchette des prévisions du GIEC, soit entre 18 et 59 centimètres d’augmentation du niveau des mers pour notre siècle.
C’est bien sûr la raison pour laquelle les milliers de scientifiques du GIEC ont envisagé de telles variations.
Cela dit, les études annonçant un mètre ou plus font de toute évidence une meilleure une pour les journaux.
Depuis 1992, nous possédons des satellites qui mesurent l’augmentation mondiale du niveau des mers, et ils ont montré une augmentation stable de 3,2 millimètres par an – exactement la projection du GIEC.
En outre, au cours des deux dernières années, le niveau des mers n’a pas augmenté du tout – en fait, il a même un peu baissé .
Ne devrait-on pas nous dire que c’est bien mieux que prévu ?
Les ouragans étaient le fond de commerce du célèbre film d’Al Gore sur le réchauffement climatique, et il est vrai que les États-Unis ont été meurtris en 2004 et 2005, ce qui a provoqué des prévisions délirantes de tempêtes encore plus fortes et plus chères pour l’avenir.
Mais dans les deux années qui ont suivi, les coûts ont été bien inférieurs à la moyenne, et pratiquement nuls en 2006.
C’est sans doute aucun bien mieux que prévu.
Gore a cité Kerry Emmanuel, chercheur au MIT spécialiste des ouragans, pour étayer un soi-disant consensus scientifique selon lequel le réchauffement climatique rend les ouragans bien plus destructeurs.
Mais Emmanuel vient de publier une nouvelle étude montrant que même dans un monde se réchauffant de façon spectaculaire, la fréquence et l’intensité des ouragans n’augmenteront peut-être pas de façon significative au cours des deux prochains siècles.
Cette conclusion n’a pas été très reprise par les médias.
Bien sûr, toutes les choses ne sont pas moins mauvaises que ce que nous pensions.
Mais l’exagération partiale n’est pas la solution pour avancer.
Nous avons un besoin urgent d’équilibre si nous voulons faire des choix de bon sens.
Les égarements de la politique étrangère allemande
BERLIN – La chancelière allemande Angela Merkel aime à naviguer à vue au plan politique – et qui plus est avec une vue très courte.
Mais quand le brouillard réduit votre visibilité, et que vous n’êtes pas un conducteur instinctif (ce qui semble bien être son cas), et que vous avez égaré vos lunettes, en plus de vous mettre en danger, vous faites courir des risques à d’autres.
Cette analogie résume la politique étrangère allemande à propos de la Libye.
Les dommages qu’elle a infligés à l’Allemagne et à sa position dans le monde ne sont que trop évidents : l’Allemagne n’a jamais été aussi isolée. Le pays a perdu sa crédibilité auprès des Nations unies et au Moyen-Orient ; sa prétention à un siège permanent au Conseil de sécurité vient d’être anéantie pour de bon ; et l’on peut vraiment s’inquiéter pour l’avenir de l’Europe.
La résolution 1973 du Conseil de sécurité des Nations unies, qui autorise la mission en cours pour protéger la population libyenne, a reçu le soutien explicite ou tacite des cinq puissances ayant droit de veto du Conseil de sécurité.
Elle a également été approuvée par une majorité des membres du Conseil, par la Ligue arabe et par l’Organisation de la conférence islamique, et bénéficie de la participation militaire de deux États arabes.
Que fallait-il de plus à l’Allemagne pour qu’elle approuve l’intervention ?
A quoi sert un multilatéralisme entreprenant, à quoi servent les grands discours des autorités allemandes sur l’exercice du droit international par le Conseil de sécurité si l’Allemagne refuse d’approuver une résolution visant à protéger les citoyens libyens d’un régime brutal prêt à tout pour se maintenir au pouvoir ? A rien.
Ce ne sont que des discours creux.
Et cet épisode ne sera pas oublié, que ce soit au Moyen-Orient, au sein des Nations unies ou par les amis de l’Allemagne.
Tout ce que je peux dire est que j’ai honte de cette dérobade du gouvernement allemand et – hélas – des dirigeants des partis d’opposition rouge et vert qui ont, initialement, applaudi cette erreur scandaleuse !
La politique étrangère ne consiste pas uniquement à faire bonne figure sur la scène internationale et par ailleurs à se préoccuper surtout des prochaines élections.
Elle implique d’assumer des responsabilités pour des choix stratégiques difficiles, même s’ils ne sont pas populaires auprès de son électorat.
Et épargnez moi la mention des abstentions de la Russie et de la Chine au Conseil de sécurité qui n’étaient rien d’autre qu’une renonciation à leur droit de veto et revenaient donc à un appui de fait de leur part, ouvrant la voie à une intervention.
L’abstention de l’Allemagne peut par contre être perçue comme un « non » pur et simple, parce que l’Allemagne n’a pas de droit de veto et qu’elle est un membre clé de l’Union européenne et de l’Otan.
Je ne peux que me demander ce que Guido Westerwelle, le ministre allemand des Affaires étrangères, avait en tête.
Il a, à juste titre, pris le parti des soulèvements populaires dans les pays arabes, puis – quand l’affaire était entendue – s’est rendu sur la place Tahrir du Caire pour un bain de foule, puis a appelé, à nouveau à juste titre, au renversement de Khadafi et sa comparution devant la Cour pénale internationale, pour ensuite se dérober au moment du vote au Conseil de sécurité.
Cette logique n’a rien à voir avec une politique étrangère soucieuse d’éthique ou avec les intérêts allemands ou européens.
La situation en Libye, nous dit-on, est trop risquée. Le gouvernement allemand ne veut pas prendre le risque de se retrouver sur une pente savonneuse et devoir en finale engager des troupes dans une guerre civile.
Eh bien, si vous craignez les pentes savonneuses, abstenez-vous de faire partie d’un gouvernement parce que trouver un équilibre sur toutes sortes de pentes glissantes est précisément ce à quoi se résume ce métier.
Bien évidemment, la mission en Libye est risquée. Quels seront les futurs acteurs libyens et quel sera l’avenir de ce pays est loin d’être clair.
Mais compte tenu de l’évolution potentielle de la situation – un bain de sang provoqué par Khadafi pour reprendre le contrôle de la Libye – cette éventualité n’est pas une alternative sérieuse à l’action.
La Libye n’est ni l’Afghanistan, ni l’Irak.
L’Allemagne et d’autres pays européens ont envoyé des soldats en Afghanistan en solidarité avec un partenaire de l’Otan – les Etats-Unis, le principal garant de notre sécurité – après l’attentat du 11 septembre 2001 émanant de ce pays.
Et la solidarité – un terme snobé par les cercles officiels allemands ces jours-ci – au sein de l’Otan est mutuelle : laissée à elle-même, l’Allemagne pourrait bien se retrouver dans une position plus que précaire.
Et la Libye n’est certainement pas l’Irak non plus, où la principale puissance occidentale, les Etats-Unis, est entrée en guerre pour des raisons idéologiques et sans l’aval du Conseil de sécurité de l’Onu, une guerre qui ne pouvait que se terminer sur un désastre, aujourd’hui avéré.
S’il fallait comparer la Libye à un autre pays, ce serait plutôt la Bosnie.
Ironiquement, il semble que le gouvernement Merkel ait adopté la même position à propos de la Libye que celle adoptée par les Verts allemands à l’époque à propos de la Bosnie !
Mais alors que le refus d’une intervention humanitaire comprenait dans ce cas un élément de tragédie, l’attitude de l’Allemagne aujourd’hui est simplement ridicule.
Tout comme les Balkans, la rive sud de la Méditerranée fait partie de la zone de sécurité immédiate de l’Union européenne.
Il est naïf de penser que l’État le plus peuplé de l’UE puisse et doive se maintenir à l’écart d’une situation de crise dans une région présentant des intérêts de sécurité allemands et européens variés.
Quelle idée le gouvernement allemand se fait-il des conséquences du maintien au pouvoir de Khadafi, que ce soit en termes humanitaires ou en termes de Realpolitik ?
Les dommages collatéraux pour la politique étrangère européenne sont également considérables.
De tous les pays, c’est l’Allemagne – qui pourrait presque être considérée comme l’architecte de la politique étrangère et de sécurité commune de l’UE – qui vient de porter le coup le plus fatal à ce jour à cette politique.
A partir d’aujourd’hui, le principe de la « coalition des volontaires » s’appliquera également à l’UE, affaiblissant d’autant l’Europe.
Si l’on rapproche l’attitude actuelle de l’Allemagne concernant la Libye de ses hésitations et lamentations précédentes concernant les conséquences de la crise financière pour l’Europe, on ne peut que commencer à s’inquiéter sérieusement de l’avenir à la fois de l’Europe et de l’Otan.
L’Allemagne semble s’être figée dans un provincialisme introspectif au moment même où ses capacités, voire sa gouvernance, seraient plus utile que jamais.
Malheureusement, il ne faut pas y compter.
La mauvaise leçon de Munich
NEW YORK – Il y a pile soixante-dix ans ce mois-ci, à Munich, le Premier ministre britannique Neville Chamberlain signait un document permettant à l’Allemagne de s’octroyer un gros morceau de la Tchécoslovaquie.
Les “accords de Munich” seraient considérés plus tard comme une trahison abjecte à l’égard de ce que Chamberlain appelait “un pays lointain duquel on ne sait pas grand-chose.”
Mais ils n’étaient pas beaucoup à penser ainsi à l’époque.
L’opinion de Chamberlain, qui pensait que la Grande-Bretagne n’était pas encore prête à faire la guerre à l’Allemagne nazie et que la diplomatie et le compromis constituaient des solutions plus sûres, était en fait partagée par de nombreux Européens à qui leur expérience personnelle avait appris les horribles conséquences de la guerre.
Néanmoins, l’histoire a affublé Chamberlain d’une réputation de lâcheté, et l’on met souvent sur le dos de son “apaisement” de l’Allemagne nazie la responsabilité de la campagne d’Hitler visant à conquérir le reste de l’Europe.
Chamberlain avait sûrement tort.
La Grande-bretagne et la France auraient pu arrêter l’Allemagne.
“Munich 1938” fut l’une des rares occasion, dans l’histoire des démocraties, où la diplomatie prudente s’est révélée être un échec.
Ce qu’il fallait alors, c’était un héros obstiné et romantique, prêt à mettre en jeu la destinée de son pays en se battant, “quel qu’en soit le coût,” comme disait Winston Churchill.
George Santayana a lancé cet avertissement : “ceux qui ne sont pas capables de tirer des leçons de l’histoire sont condamnés à la répéter.”
Mais les leçons de l’histoire sont nombreuses, parfois même contradictoires, et elle ne se répète jamais exactement de la même manière.
Parfois, prêter une trop grande attention au passé peut nous détourner complètement du droit chemin.
Quelles leçons le monde a-t-il tiré exactement de Munich 1938 ?
Après la seconde Guerre Mondiale, les conclusions auxquelles étaient parvenus les Européens de l’ouest étaient plus proches du mode de pensée de Chamberlain en 1938 que de celui de Churchill.
Après deux guerres catastrophiques, les Européens décidèrent de mettre en place des institutions qui rendraient tout conflit militaire superflu.
À partir de là, la diplomatie, le compromis et la souveraineté partagée deviendraient la norme, alors que le nationalisme romantique, basé sur les prouesses militaires, appartiendrait au passé.
Des cendres de la guerre naquit une nouvelle Europe, ainsi qu’un Japon nouveau, pourvu même d’une constitution pacifiste (écrite par des Américains idéalistes, mais acceptée avec reconnaissance par la plupart des Japonais).
Le nationalisme (excepté dans les stades de foot) céda la place à une autosatisfaction pleine de suffisance d’avoir trouvé des solutions plus civilisées, diplomatiques et pacifiques aux conflits humains.
Certes, la paix régna. Mais uniquement parce qu’elle était garantie par les États-Unis, qui adhéraient toujours aux notions de sécurité nationale et internationale d’avant la Seconde Guerre mondiale.
Aux États-Unis, Munich avait une toute autre signification.
Elle y nourrissait l’illusion churchillienne de nombreux “présidents de guerre,” qui rêvaient de rester dans l’histoire sous les traits d’un défenseur héroïque de la liberté.
Les accords de Munich ont été invoqués à de nombreuses reprises – pour lutter contre le communisme, renverser Saddam Hussein, arrêter l’Iran, et pour déclarer “la guerre à la terreur.”
Ces différences de points de vue ont provoqué des tensions très particulières entre les États-Unis et ses alliés démocratiques.
La sécurité des Européens et des Japonais dépend de la puissance militaire américaine, mais il arrive fréquemment qu’ils n’apprécient pas la manière dont les États-Unis l’utilisent.
Une trop grande dépendance a aussi un effet infantilisant.
Tels d’éternels adolescents, les Européens et les Japonais aspirent à la sécurité que leur fournit la grande figure paternelle américaine, tout en éprouvant un profond ressentiment à son égard.
Il fait peu de doute que les États-Unis, comme toutes les grandes puissances, se sont lancés dans des guerres ineptes et se sont comportés comme des brutes, notamment envers des nations de leur propre hémisphère.
Mais même sans invoquer les fantômes de Munich, il est certaines occasions où la force militaire est la seule manière de venir à bout d’un tyran.
Les Européens ne désiraient pas se confronter aux Serbes auteurs de crimes de masse.
Les Américains (après un premier recul) durent se charger du sale boulot.
Quand les États-Unis ont décidé de chasser les meurtriers de Saddam Hussein hors du Koweït, les opposants allemands ont hurlé qu’ils “ne feraient jamais couler le sang pour du pétrole.”
D’un autre côté, la diplomatie européenne a connu quelques succès notables.
La perspective de rejoindre l’Union européenne a contribué à consolider la démocratie en Europe centrale et de l’Est, ainsi qu’en Turquie.
Certaines de ces démocraties ont rejoint l’Otan, et d’autres le souhaitent ardemment.
Mais l’Otan, contrairement à l’UE, est une organisation militaire.
C’est là qu’on retrouve le vieux problème de Chamberlain : les Européens sont-ils prêts à faire la guerre au profit des autres membres de l’Union ?
Pendant la guerre froide, cela n’a pas été un sérieux dilemme.
Les Européens attendaient de l’Otan et des États-Unis qu’ils les défendent dans l’éventualité d’une agression soviétique.
Aujourd’hui, la Géorgie et l’Ukraine aimeraient pouvoir attendre des Européens et des Américains qu’ils versent le sang pour les défendre contre la Russie.
Le choix est net : si les Européens sont prêts à se battre pour la Géorgie ou pour l’Ukraine, ces pays devraient être invités à rejoindre l’Otan.
Dans le cas contraire, non.
Mais au lieu de choisir, de grands pays européens comme l’Allemagne hésitent, présentant d’abord l’adhésion à l’Otan comme une carotte bien juteuse, avant de retirer leur offre et de laisser les Américains se livrer à des discours héroïques sans faire le nécessaire pour aller jusqu’au bout.
Tout cela fait paraître l’alliance occidentale pétrie d’incohérences et, malgré sa grande richesse et la puissance militaire américaine, étrangement impuissante.
Il est temps que les démocraties européennes prennent une décision.
Elles peuvent soit demeurer dépendantes de la protection américaine et arrêter de se plaindre, soit se donner les moyens de défendre l’Europe, quelle que soit la manière dont elles décident de le définir, par elles-mêmes.
La première option ne sera peut-être plus viable très longtemps au crépuscule de la Pax America.
La seconde sera chère et risquée.
Étant donné les nombreuses divisions à l’intérieur de l’Union, les Européens vont sûrement persister dans la confusion, jusqu’à ce qu’une crise grave les force à agir. À ce moment-là, il pourrait bien être trop tard.
Une mauvaise taxe pour l’Europe
CAMBRIDGE – L’Europe est déjà dans de beaux draps, pourquoi ne pas en rajouter une couche ? Il semble que se soit le raisonnement de la Commission Européenne avec sa proposition de taxer les transactions financières – l’ultime réponse de la Commission à la croissance et aux problèmes financiers purulents de l’Europe.
Il est indéniable que l’idée d’une taxe sur les transactions financières soit intellectuellement attrayante.
Les Européens ordinaires doivent payer une taxe sur la valeur ajoutée sur la plupart des biens et des services qu’ils achètent.
Alors pourquoi ne pas taxer l’achat d’actions, d’obligations et de toutes sortes de dérivés ? Une telle taxe frappera les particuliers fortunés et les firmes financières plus que n’importe qui d’autre et ramènera par ailleurs de substantiels revenus.
La Commission Européenne estime en effet que sa proposition de taxer les transactions d’actions et d’obligations à 0,1%  et celles des dérivés à 0,01% devraient rapporter plus de 50 milliards d’euros.
Et, cerise sur le gâteau, une taxe sur les transactions financières permettrait de juguler la spéculation sur les marchés financiers.
Si seulement c’était si simple.
Bien sûr, la taxation des profits et des bonus des sociétés financières devrait être similaire à celle d’autres activités économiques.
Il faut contenir l’excès de levier.
Un retour aux niveaux macroéconomiques et à la stabilité financière d’avant 2007 permettrait de soutenir la croissance.
Malheureusement, même si le principe d’une taxe sur les transactions financières a la préférence des observateurs économiques libéraux et des ONG Robin de bois, il n’en reste pas moins une très mauvaise approche pour parvenir à ces louables résultats.
Bien sûr, de grands penseurs économiques comme John Maynard Keynes et feu le prix Nobel James Tobin avaient formulé plusieurs propositions de taxation des transactions financières afin de réduire la volatilité économique.
(La taxe Tobin ne s’appliquait spécifiquement qu’aux transactions de change.)
Mais, depuis lors, de nombreux chercheurs économiques se sont penchés sur cette idée et on ne peut franchement pas dire que les résultats de leurs recherches donnent raison à cette idée.
Ce genre de taxe limite certainement la liquidité des marchés financiers.
A l’évidence, moins de transactions implique moins d’informations de prix.
Mais ni les théories ni les simulations ne font la preuve évidente d’une baisse de la volatilité.
Et, même si l’idée d’une telle somme de revenus fiscaux récupérée grâce à une taxation si minime semble une belle et grande chose, la baisse du volume des transactions entrainerait un rétrécissement précipité de l’assiette de l’impôt.
Les gains ultimes seront donc probablement décevants, ainsi que l’a découvert la Suède il y a vingt ans lorsqu’elle avait tenté de taxer les transactions financières.  
Pire encore : on assisterait à long terme à un déplacement du poids de l’impôt.
Des taxes sur les transactions plus élevées entrainent une augmentation du coût du capital, et donc, à terme, un ralentissement des investissements.
Les stocks de capitaux étant moindres, on assisterait à une baisse de la production, entrainant dans son sillage une baisse des revenus publics, ce qui viendrait contrebalancer de manière substantielle le gain direct de cet impôt.
A long terme, on constaterait une baisse des salaires et le travailleur moyen finirait par supporter une part significative du coût.
Plus largement, la taxe sur les transactions financières viole le principe général de la finance publique selon lequel il est inefficace de taxer les facteurs de production intermédiaires, particulièrement ceux qui sont fortement mobiles et fluides dans leur réponse.
Tout ceci est bien connu, même si les leaders d’opinion, les hommes politiques et les philanthropes influents préfèrent l’ignorer.
La Commission Européenne a surement été fortement mise en garde par le département des Affaires Fiscales du Fonds Monétaire International, dont les économistes ont largement et précisément répertorié les pours et les contres de ces principes de taxation des transactions financières.
Comment alors expliquer l’entêtement de la Commission ?
L’interprétation la plus généreuse est que la Commission n’accorde aucune foi aux estimations et aux analyses des économistes et juge cette taxe plus facilement réalisable que généralement estimé (un scénario qui rappelle le débat autour de la création de l’euro.)
Il est vrai que, et contrairement à ce que les analystes auraient pu imaginer, les gouvernements d’Amérique Latine, particulièrement les autorités brésiliennes, sont effectivement parvenus à collecter de substantielles rentrées fiscales par l’impôt sur les retraits bancaires (une version crue de la taxe sur les transactions financières.)
Mais on ne peut pas dire par ailleurs que la croissance maintenue de l’Amérique Latine soit un argument de poids en faveur de cette approche, et la prise en compte de la perte de revenus fiscaux due à un PIB plus faible donneraient des résultats fiscaux certainement bien moins impressionnants.
Une autre éventualité serait que les Européens sont peut-être arrivés à la conclusion que les avantages politiques d’une taxe sur les transactions financières compenseraient ses défauts économiques.
On peut évidemment soutenir l’argument que le principe d’une taxe sur les transactions financières recueille tellement de soutien populaire que les intérêts financiers politiquement puissants ne parviendraient pas à s’y opposer.
On pourrait presque y croire, sauf que cette taxe est tellement contreproductive sur le long terme qu’il est difficile d’envisager que cela puisse être mieux que rien.
Il y a des interprétations plus cyniques des motivations de la Commission Européenne.
Les responsables ont peut-être constaté que pratiquement tout est déjà lourdement imposé en Europe.
Donc, il se pourrait qu’ils cherchent à créer un consensus autour de nouvelles sources de revenus plutôt que de financer les institutions de l’Union Européenne en exigeant des assiettes existantes des contributions supérieures.
La Commission est aussi peut-être consciente du fait que le principe d’une taxe sur les transactions financières n’aboutira pas, en conséquence de désaccords intra-européens et veut donc tout simplement récupérer un capital politique à partir d’une proposition extrêmement populaire.
Après l’explosion de la crise financière en 2008, l’ancien directeur de la Réserve Fédérale américaine Paul Volcker avait affirmé que la seule innovation financière valable des dernières décennies était l’ATM.
Et, comme le montre très bien le documentaire oscarisé Inside Job, aucune des autres personnes, dont certaines des innovations moins utiles ont entrainé la crise financière – hommes politiques, financiers, et tant d’autres – n’en a vraiment payé le prix.
La colère contre les financiers se justifie à plus d’un titre, et leur mode de fonctionnement doit réellement être modifié.
Mais même si elle s’inscrit dans un noble héritage intellectuel, une taxe sur les transactions financières n’est pas la solution aux problèmes de l’Europe – ni du monde.
Envisager la question du pétrole d’un mauvais point de vue
Dans son récent discours sur l’état de l’Union, le président George W. Bush déclarait que « l’Amérique est dépendante du pétrole ».
Il a annoncé un programme de recherche en énergie pour réduire les importations américaines de pétrole en provenance du Moyen-Orient à hauteur de 75% dans les vingt ans à venir.
Mais même si ce programme réussit, cela ne résoudra pas la question de la sécurité énergétique de l’amérique.
Les États-Unis n’importent qu’un cinquième de leur pétrole depuis le Moyen-Orient.
Les Américains ne sont pas les seuls à s’inquiéter de la question du pétrole sous l’angle de la sécurité.
La Chine et l’Inde, les deux pays les plus peuplés au monde, ont compris que le taux élevé de leur croissance économique dépend entre autres du pétrole étranger.
Alors que ces pays consomment à eux deux moitié moins de pétrole que les États-Unis, leur consommation s’accélère rapidement.
Lorsque les pays pauvres consommeront autant par tête que les pays riches, y aura-t-il assez de pétrole pour tout le monde ?
La Chine et l’Inde ont sillonné le globe pour signer des accords financiers et politiques coûteux avec les nouveaux pays producteurs de pétroles pour s’en arroger la production.
Quand les pays occidentaux, par exemple, ont découragé leurs compagnies pétrolières de faire affaire avec le gouvernement soudanais à cause de sa gestion inadéquate du génocide au Darfour, la Chine s’est empressée d’acheter le pétrole de ce pays.
Certains experts disent que la production mondiale de pétrole sera à son plus haut dans une dizaine d’années environ.
D’autres répliquent que de nouvelles découvertes et l’amélioration des technologies d’extraction du pétrole dans les champs existants donnent un air un peu trop alarmiste à ces prévisions.
Comme on ne dispose pas de statistiques précises sur les réserves de pays tels que l’Arabie saoudite, il est impossible de régler cette question de manière définitive.
Mais la majorité des experts s’accordent pour dire que l’on n’arrivera pas à bout des réserves de pétrole dans un avenir proche, malgré la demande croissante de la Chine et de l’Inde.
On sait qu’il existe plus de trois billions de barils en réserve, et on pense qu’on en découvrira de nouvelles.
En tout cas, les débats sur la taille des réserves mondiales de pétrole et le moment où la production sera à son plus haut ignorent la question clé de la sécurité.
Au cœur du problème se trouve non pas la quantité mondiale de pétrole mais plutôt sa répartition géographique.
Les deux-tiers des réserves connues se situent dans le Golfe persique, une des régions du monde les plus instables.
L’approvisionnement en pétrole est donc fortement conditionné par les problèmes politiques bien plus que par la rareté des réserves.
Pour la cHine et l’Inde, cela ne fait que renforcer leur désir de s’approprier des réserves dans des pays autres que les pays du Golfe persique.
De même, cela a poussé M. Bush a déclarer son intention de réduire les importation depuis cette région de 75% dans les vingt ans à venir.
Au premier abord, la tâche de M. Bush semble facile.
Les États-Unis consomment environ 21 millions de barils par jour, et en importent 2,5 millions depuis le Golfe persique.
Avant même que de nouvelles technologies produisent cette quantité de fuel, les États-Unis pourraient importer depuis le Nigeria, le Venezuela et d’autres pays.
Mais même si ces pays restent stables, l’Amérique n’aura toujours pas assuré sa sécurité.
Ce qui importe, c’est le total des importations de pétrole du pays et non pas leurs origines.
Imaginons que le Golfe persique entre en crise à cause des efforts iraniens pour acquérir l’arme nucléaire.
L’Iran a déjà menacé de réduire ses exportations de pétrole si le Conseil de sécurité des Nations unies lui impose des sanctions pour avoir failli à ses engagements nucléaires.
La plupart des experts prévoient qu’un tel événement pourraient faire monter les prix du pétrole, y compris au Venezuela et au Nigeria, ainsi que d’autres pays où les États-Unis, la Chine et l’Inde s’approvisionnent, à plus de 100 USD le baril.
L’augmentation rapide des prix pourrait aggraver les économies importatrices de pétrole, quelle que soit sa provenance.
Le monde a appris sa leçon depuis la guerre israélo-arabe de 1973.
Les pays arabes exportateurs de pétrole avaient alors placé un embargo sur la vente de pétrole aux États-Unis et aux Pays-bas pour les punir de leur soutien envers Israël.
Mais le pétrole destiné aux États-Unis et aux Pays-bas fut envoyé à d’autres pays, notamment le Japon, tandis que le pétrole destiné à d’autres pays trouva le moyen de partir aux États-Unis et aux Pays-bas.
Le pétrole est un bien fongible et les marchés se résorbent à un prix commun.
Quand la situation s’est calmée, il est apparu que tous les importateurs, américains, néerlandais et tous les autres, avaient souffert en gros des mêmes manques et payé le même prix exorbitant.
Cela signifie que la Chine et l’Inde se bercent d’illusions si elles pensent acquérir une certaine sécurité en signant des accords préférentiels avec les Soudanais ou les Iraniens.
Quand les troubles apparaissent, la Chine, l’Inde et les États-Unis constateront tous qu’ils payent les mêmes prix et souffrent donc tous de la même façon.
Entre temps, le malentendu mercantile des marchés côté chinois entraîne qu’elle paye trop pour ce qu’elle prend, à tort, pour une certaine sécurité de son approvisionnement énergétique.
Tout comme M. Bush.
Même s’il réduit les importations du Moyen-Orient, l’Amérique ne jouira pas d’une plus grande sécurité sans réduire sa soif absolue de pétrole.
Par le passé, les hausses de prix du pétrole ont participé au ralentissement de la consommation de pétrole aux États-Unis.
Les États-Unis n’utilisent plus que moitié moins de pétrole par dollar de production par rapport au passé, avant la hausse des prix des années 1970s.
Mais plus de la moitié du pétrole consommé par les Américains disparaît dans les automobiles et les camions.
Les États-Unis ne résoudront pas leur problème de sécurité énergétique sans améliorer son économie pétrolière, éventuellement par une combinaison de mesures technologiques, fiscales et régulatoires.
Le pétrole n’est pas à l’origine de la guerre d’Irak dans une vision simpliste où le simple contrôle américain sur le pétrole irakien lui apporterait une certaine sécurité.
La dépendance mondiale envers le pétrole du Golfe persique indique que tout le monde a intérêt à assurer la stabilité de la région tout en améliorant l’efficacité énergétique de sa consommation et en diversifiant les approvisionnements dans leur ensemble.
L’année du « modèle chinois »
L’année 2008 sera l’année de la Chine.
Les Jeux olympiques – qui seront sans doute parfaitement organisés, sans un seul manifestant, clochard, dissident religieux ou autre trouble-fête en vue – rehausseront probablement le prestige global de la Chine.
Alors que l’économie américaine est enlisée dans un bourbier de crédits immobiliers insolvables, l’économie chinoise poursuivra sa croissance fulgurante.
De nouveaux gratte-ciels audacieux, conçus par les plus célèbres architectes, feront de Beijing et de Shanghai des modèles de la modernité du XXIe siècle.
Davantage de Chinois apparaîtront sur les listes annuelles des plus grandes fortunes mondiales.
Et les œuvres des artistes chinois atteindront lors des ventes aux enchères internationales des prix auxquels les autres artistes ne peuvent que rêver.
Se relever d’un dénuement presque total et d’une tyrannie sanglante en une seule génération est une prouesse pour laquelle la Chine ne peut qu’être admirée.
Mais la réussite de la Chine est également le défi le plus important auquel la démocratie libérale doit faire face depuis le fascisme des années 30.
Ce n’est pas parce que la Chine constitue une grande menace militaire – une guerre avec les Etats-Unis, ou même avec le Japon n’est qu’une fantaisie dans l’esprit de quelques raseurs ultranationalistes et de paranoïaques.
C’est dans le domaine des idées que le modèle politico-économique de la Chine, en oubliant ses conséquences environnementales, remporte des victoires et se présente comme une alternative intéressante au capitalisme libéral démocratique.
Et ce modèle constitue une réelle alternative.
Contrairement à ce qu’affirment certains experts, le capitalisme chinois n’est pas comparable au capitalisme européen du XIXe siècle.
Il est vrai que la classe ouvrière européenne, sans parler des femmes, n’avait pas le droit de vote il y a 200 ans.
Mais même durant les phases les plus impitoyables du capitalisme occidental, la société civile en Europe et aux Etats-Unis était composée d’immenses réseaux d’organisations, indépendantes de l’État : églises, clubs, partis politiques, groupes et associations qui étaient accessibles à toutes les classes sociales.
En Chine aujourd’hui, même si les citoyens ont retrouvé un certain nombre de libertés individuelles depuis la mort du maoïsme, ils ne sont pas libres de former une organisation qui ne soit pas contrôlée par le Parti.
Malgré la déroute idéologique du communisme, la Chine n’a pas dévié d’un iota de cette position.
Le modèle chinois est aussi parfois décrit sous forme de continuité historique, comme si les politiques de la Chine moderne étaient une forme de confucianisme mise à jour.
Mais une société dans laquelle l’appât du gain de l’élite est placé au-dessus de tout autre entreprise humaine est très éloignée d’un quelconque confucianisme qui ait pu exister dans le passé.
Mais il est difficile d’argumenter avec le succès.
S’il y a bien une idée qui a été terrassée par la prospérité croissante de la Chine, c’est la notion réconfortante que le capitalisme, et l’apparition d’une bourgeoisie prospère, se traduit inévitablement par l’avènement d’une démocratie libérale.
C’est au contraire la classe moyenne, achetée par la promesse de richesses toujours plus grandes, qui souhaite le maintien de l’ordre politique actuel.
Même s’il s’agit d’un contrat faustien – la prospérité en échange de l’obéissance politique – il a fait ses preuves jusqu’à maintenant.
Le modèle chinois n’est pas seulement séduisant pour les nouvelles élites des villes côtières du pays, mais également pour le reste du monde.
Les dictateurs africains, ou plutôt les dictateurs du monde entier, pour lesquels on déroule le tapis rouge à Pékin, l’adorent : parce que ce modèle n’est pas occidental et que les Chinois ne prêchent pas la démocratie aux autres.
La Chine détient également des richesses phénoménales, dont une partie se retrouvera dans les poches des autocrates.
En prouvant que l’autoritarisme peut avoir du succès, la Chine est un exemple pour les autocrates du monde entier, de Moscou à Dubaï, d’Islamabad à Khartoum.
L’attrait de la Chine se fait également sentir dans le monde occidental.
Les hommes d’affaires, les géants des médias et les architectes s’y précipitent tous.
Quel meilleur endroit où faire des affaires, construire des stades et des gratte-ciels, ou vendre les technologies de l’information et des réseaux de communication qu’un pays sans syndicat indépendant ou tout autre forme de protestation organisée, seuls capables de réguler les profits ? Dans le même temps, les préoccupations concernant les droits humains ou civiques sont présentées comme démodées ou comme l’expression arrogante de l’impérialisme occidental.
Il y a toutefois une mouche dans le pot à miel.
Aucune économie ne continue à croître indéfiniment au même rythme.
Des crises éclatent.
Que se passera-t-il si le contrat implicite entre la classe moyenne chinoise et l’État à parti unique venait à se désagréger, en raison d’un ralentissement, voire d’un tassement économique ?
Cela est déjà arrivé.
D’une certaine manière, la situation la plus proche du modèle chinois actuel est celle de l’Allemagne du XIXe siècle, fortement industrialisée, avec une classe moyenne cultivée, mais politiquement neutralisée, et caractérisée par une tendance nationaliste agressive.
Le nationalisme est devenu fatal lorsque l’économie s’est effondrée, et que les troubles sociaux ont menacé l’ordre politique en place.
La même chose pourrait se produire en Chine, où la fierté nationaliste n’hésite pas à s’exprimer sous forme de sentiments belliqueux envers le Japon, Taiwan et en définitive l’Occident.
Le nationalisme chinois pourrait également se révéler fatal si l’économie venait à marquer le pas.
Mais ce scénario n’est dans l’intérêt de personne, et nous devons donc souhaiter le meilleur à la Chine en 2008, tout en pensant à tous les dissidents, démocrates et autres rebelles qui croupissent dans les camps de travail et les prisons.
Nous devons espérer qu’ils vivront pour voir le jour où les Chinois seront, eux aussi, un peuple libre.
C’est peut-être un rêve lointain, mais le rêve est précisément l’apanage du Nouvel An. 
La zone euro en voie d\u0027éclatement ?
CAMBRIDGE – Quand un plan de secours conjoint des pays de la zone euro et du FMI a sauvé la Grèce de la faillite en mai dernier, il était évident que l'opération n'apporterait qu'un répit momentané.
Maintenant un domino supplémentaire est tombé.
Avec les difficultés de l'Irlande qui menacent de faire tache d'huile en direction du Portugal, de l'Espagne et même de l'Italie, le moment est venu de se poser la question de la viabilité de l'union monétaire européenne.
Ces mots ne me viennent pas facilement, car je ne suis pas un eurosceptique.
Contrairement à d'autres, tel mon collègue de Harvard Martin Feldstein qui ne considère pas l'Europe comme une zone monétaire naturelle, je croyais que la zone euro s'insérait parfaitement dans un projet européen de grande ampleur qui avait l'ambition – et l'a encore – de construire des institutions politiques parallèlement à l'intégration économique.
L'Europe a eu la malchance d'être frappée par la pire crise financière depuis les années 1930 alors qu'elle n'est qu'à mi-chemin de son processus d'intégration.
L'intégration de la zone euro est allée trop loin pour éviter que le commerce transfrontalier ne sème le désordre dans les économies nationales et pas assez loin pour avoir la capacité institutionnelle de gérer les crises.
Examinons ce qui se passe quand la survie d'une banque du Texas, de Floride ou de Californie est menacée en raison de sa politique de prêt.
Si elle est simplement en manque de liquidité, la Réserve fédérale à Washington peut intervenir à titre de prêteur de dernier ressort.
Si elle est jugée insolvable, elle peut être déclarée en faillite ou être reprise par les autorités fédérales, tandis que la Federal Deposit Insurance Corporation rembourse les déposants.
De même en cas de banqueroute, la loi fédérale et les tribunaux permettent de répondre rapidement aux demandes des créanciers, ceci sans tenir compte des frontières entre les Etats.
Quel que soit le résultat, une dette privée ne va être à la charge d'un Etat (si ce n'est exceptionnellement du gouvernement fédéral) et ne menace pas ses finances.
Un Etat n'a pas le droit d'abroger une dette à l'égard d'un créancier d'un autre Etat et rien ne l'incite à le faire (étant donné l'aide qu'il obtient du gouvernement fédéral).
Aussi, même au pire d'une crise financière, si leur bilan est sain, les banques et les établissements non financiers peuvent continuer à emprunter, libres de tout risque souverain lié à l'Etat dans lequel ils sont.
Par ailleurs le gouvernement fédéral compense une grande partie des pertes de revenu des Etats par des transferts ou des réductions d'impôt.
Quant aux salariés mécontents malgré tout de la situation financière de l'Etat dans lequel ils sont, il leur est facile de s'installer dans un autre, sans avoir à appréhender une différence de langue ou un choc culturel.
Tout cela se passe très naturellement, sans négociations longues et conflictuelles entre les gouverneurs des différents Etats et le gouvernement fédéral, sans l'aide du FMI et sans que soit remise en question l'existence des USA en tant qu'entité politique et économique.
Aussi le véritable problème en Europe n'est pas le surendettement de l'Espagne ou de l'Irlande ou le poids de la dette espagnole ou irlandaise sur le bilan des banques d'autres pays européens.
Qui se préoccupe du déficit des comptes courants de la Floride – ou plus simplement qui à la moindre idée de son montant ?
Non, le véritable problème est l'absence d'institutions pan-européennes qui seraient nécessaires au bon fonctionnement d'un marché financier intégré.
Il y a défaut d'institutions politiques adéquates au centre.
L'UE nous a appris une précieuse leçon au cours des dernières décennies : premièrement, l'intégration financière exige la stabilité entre  les devises nationales ; deuxièmement, éliminer le risque lié aux taux de change exige que l'abandon des devises nationales se fasse simultanément ; et maintenant la troisième leçon : sans union politique, l'union monétaire est irréalisable entre des démocraties.
On pouvait s'attendre à ce qu'il faille du temps pour parvenir à l'union politique.
Il est facile de critiquer les dirigeants européens pour leur manque de leadership, mais ne sous-estimons pas la difficulté de la tâche à laquelle les Etats européens se sont attelés.
La meilleure analogie est l'expérience historique de l'Amérique dans sa construction d'une république fédérale.
Ainsi que le montrent la longue lutte américaine pour le "droit des Etats" et la guerre de Sécession, la création d'une union politique à partir d'un ensemble d'entités indépendantes est un processus lent et chaotique.
Les Etats défendent naturellement leur souveraineté.
Pire encore, l'union économique elle-même peut alimenter les nationalismes et menacer l'intégration politique.
Elle exerce une pression sur les institutions de chaque pays (par exemple sur les systèmes de protection sociale des pays de l'Union), engendre l'hostilité à l'encontre des étrangers (voir les succès récents des partis opposés à l'immigration) et rend plus probables et plus coûteuses les crises financières d'origine extérieure, ainsi que la situation actuelle l'illustre on ne peut mieux.
Malheureusement il est peut-être déjà trop tard pour la zone euro.
L'Irlande et les pays du sud de l'Union doivent réduire le fardeau de leur dette et doper simultanément leur compétitivité économique.
Comment pourraient-ils y parvenir tout en restant dans la zone euro ?
Les plans de sauvetage de la Grèce et de l'Irlande ne sont que des palliatifs : ils ne diminuent pas l'endettement, ils n'ont pas arrêté la contagion et l'austérité budgétaire qu'ils imposent retarde la reprise économique.
L'idée que des réformes structurelles et une réforme du marché du travail permettront un retour rapide de la croissance est illusoire.
La restructuration de la dette est inévitable.
Même si les Allemands et les autres créanciers acceptent une restructuration – non pas à partir de 2013 comme l'a demandé la chancelière Angel Merkel, mais dès maintenant ��� il reste le problème de la restauration de la compétitivité des pays en déficit, notamment ceux du sud de l'Europe.
L'appartenance à la même zone monétaire que l'Allemagne va condamner ces pays à des années de déflation, de chômage et d'instabilité politique sur le plan intérieur.
La sortie de la zone euro pourrait être la seule solution réaliste pour y échapper.
L'éclatement de la zone euro ne la condamnerait pas définitivement.
Des pays pourront s'unir, et le faire avec crédibilité, quand les conditions budgétaires, réglementaires et politiques seront réunies.
Pour le moment la zone euro en est au point où un divorce à l'amiable est peut-être préférable à des années de déclin économique et de mésentente politique.
Trente ans de bébés-éprouvette
MELBOURNE – Louise Brown, la première personne conçue hors d’un corps humain, a eu 30 ans l’année dernière.
La naissance d’un “bébé-éprouvette,” expression utilisée par les médias pour qualifier la fécondation in-vitro, fut extrêmement polémique à l’époque.
Leon Kass, qui présida par la suite le Conseil de bioéthique du président George W. Bush, avançait que le risque de donner naissance à un enfant anormal était trop grand pour justifier jamais des tentatives de FIV.
Certains chefs religieux condamnèrent aussi le recours aux technologies scientifiques modernes en remplacement des rapports sexuels, quand bien même ceux-ci ne pouvaient pas déboucher sur une conception.
Depuis cette période, quelque trois millions de personnes ont été conçues par FIV, permettant à des couples stériles d’avoir enfin l’enfant tant désiré.
Le risque de concevoir un enfant anormal par FIV ne s’est pas avéré supérieur à celui encouru par des parents du même âge ayant conçu en ayant des rapports sexuels.
Cependant, étant donné que de nombreux praticiens de FIV transfèrent deux ou trois embryons à la fois pour augmenter les chances de réussite, les cas de grossesses multiples, deux bébés ou plus, sont plus courantes et comportent des risques supplémentaires.
L’église catholique na pas renoncé à son opposition à la FIV.
Dans la récente instruction Dignitas Personae, la Congrégation pour la doctrine de la foi de l’église s’oppose à la FIV en se basant sur plusieurs points, dont le fait que de nombreux embryons sont créés lors de la procédure mais que peu survivent.
Cette issue n’est pourtant pas tellement différente de la conception naturelle, car la majorité des embryons conçus par l’acte sexuel ne parviennent pas non plus à s’implanter sur la paroi utérine, sans que la femme ne se doute jamais qu’elle ait été “enceinte.”
En outre, le Vatican est contre l’idée que la conception soit le résultat d’un “acte technique” plutôt que “d’un acte spécifique de l’union conjugale.”
Or, si tous les couples préfèreraient concevoir un enfant sans l’intervention de médecins, cette possibilité n’est pas envisageable pour les couples stériles.
Dans ces circonstances, il est dur de dire à un couple qu’il ne pourra jamais avoir d’enfant biologique.
La FIV apparaît aussi contraire à l’idée maîtresse des enseignements de l’église selon laquelle un enfant doit être élevé en accord avec les liens du mariage et de la famille. Dignitatis Personae décrète qu’une nouvelle vie humaine doit être “générée par un acte qui exprime l’amour réciproque entre un homme et une femme.”
Si c’est ici au rapport sexuel que se réfère l’église catholique, alors sa vision des actes exprimant l’amour réciproque entre un homme et une femme est excessivement étriquée.
Pour un couple, entreprendre les nombreuses démarches gênantes et parfois déplaisantes qui sont nécessaires pour avoir un enfant par FIV peut être, et est souvent, un acte bien plus délibéré et amoureux qu’un rapport sexuel.
L’idée que dans un monde où vivent des millions d’orphelins et d’enfants non voulus, l’adoption soit une manière plus éthique d’avoir un enfant est une meilleure objection.
Mais si c’est celle-là qui est mise en avant, pourquoi stigmatiser les couples qui ont recours à la FIV ? Pourquoi, par exemple, ne pas critiquer Jim Bob et Michelle Duggar, ce couple de l’Arkansas qui vient d’avoir son 18e bébé ?
Michelle Duggar a même été nommée “Jeune mère de l’année” en Arkansas en 2004, alors qu’elle avait déjà donné naissance à 14 enfants.
Il ne m’a pas semblé entendre le Vatican leur dire d’adopter au lieu de concevoir tant d’enfants.
Malgré l’opposition religieuse, le recours aux FIV par des couples stériles d’âge reproductif normal est largement accepté dans le monde entier, à juste titre.
Mais dans des pays où l’influence de l’église reste forte, les opposants aux FIV montent au créneau.
En Pologne, par exemple, une nouvelle législation réduisant son accès de façon radicale a été proposée.
Ailleurs, le débat éthique ne tourne pas autour de la FIV en elle-même mais des limites à imposer à son utilisation.
En novembre dernier, Rajo Devi, une Indienne de 70 ans, est devenue la plus vieille maman du monde grâce à une FIV.
Elle et son mari de 72 ans avaient espéré un enfant pendant les 55 années de leur mariage.
Il semble que le sperme de son mari ait été utilisé, mais les médias ne sont pas clairs quant à l’origine de l’ovocyte.
Si certains trouvent grotesque de devenir mère à un âge où la plupart des femmes sont grands-mères, la question la plus cruciale est quel genre de soins recevront ces enfants si leurs parents meurent ou deviennent incapables de les élever.
Comme il est courant dans l’Inde rurale, Devi vit au sein d’une grande famille, elle est donc sûre que d’autres pourront prendre le relais si cela devient nécessaire.
Cet exemple montre bien que l’impact de l’âge des parents sur le bien-être des enfants varie d’une culture à l’autre.
Devenir mère à 70 ans est plus acceptable pour quelqu’un qui vit au sein d’une grande famille que pour un couple occidental vivant dans sa propre maison, sans proches ou amis à proximité.
Les troubles démocratiques de la Thaïlande
BANGKOK – De la Thaïlande à la Turquie en passant par l’Ukraine, les relations entre le camp majoritaire au pouvoir et les minorités électorales sont arrivées au point de combustion et menacent d’éroder la propre légitimité de la démocratie.
Nous en voulons pour preuve la crise actuelle à Bangkok où une minorité politique est montée aux barricades pour faire tomber le gouvernement élu démocratiquement de la première ministre Yingluck Shinawatra.
Le parti Pheu Thaï (PTP) de Yingluck a remporté une majorité absolue dans l’élection générale 2011 de la Thaïlande, obtenant 265 des 500 sièges à la Chambre basse. L’opposition formée du Parti démocratique – dont 159 députés ont été réélus, principalement à Bangkok et en Thaïlande du Sud – a dernièrement organisé des manifestations dans la capitale.
Ledit « Comité du peuple pour la réforme démocratique » – dirigé par Suthep Thaugsuban un ancien député du Parti démocratique appuyé par les élites de Bangkok – a en fait tenté d’organiser un coup d’État.
Les manifestations ont commencé lorsque le gouvernement a voulu promulguer des mesures législatives qui auraient annulé la condamnation de l’ancien premier ministre Thaksin Shinawatra – le frère de Yinglucs et le père fondateur du PTP, qui a été renversé par l’armée en 2006 – pour faits de corruption et d’abus de pouvoir. Les mesures auraient également rendu caduques les accusations de meurtre retenues contre le chef du Parti démocratique, l’ancien premier ministre Abhisit Vejjajiva.
Mais les tentatives suivantes de Yingluck de faire marche arrière quant aux mesures d’amnistie n’ont pas du tout apaisé l’opposition.
Au contraire, dans la rue les manifestations sont devenues encore plus tendues, attisées par un nouveau sujet de grogne populaire. Le gouvernement Yingluck avait rejeté le jugement de la Cour constitutionnelle contre un projet de loi de réforme du sénat proposé par une chambre dont seulement la moitié des membres ont été élus.
Le gouvernement a soutenu qu’il n’était pas de la compétence de la cour de se prononcer sur des amendements de la constitution.
Le Comité du peuple a jugé ce rejet comme une tentative de forcer la main au roi pour qu’il entérine la loi – et donc une atteinte aux prérogatives royales et au rôle sacré du roi en Thaïlande.
Le Comité du peuple a droit à une explication, sinon à un accord. Depuis le tournant du siècle, l’appareil des partis de Thaksin, animé par ses politiques populistes, est passé à travers maints défis – lancés tant par l’armée que par la Cour constitutionnelle – pour défaire les démocrates conservateurs royalistes à chaque scrutin.
Les forces de l’opposition, exaspérées autant par les pratiques de corruption de Thaksin que par sa popularité indéfectible, se sont mises à occuper les ministères d’État pour exiger un gouvernement nommé par le roi. S’ils obtiennent ce qu’ils veulent, il est fort probable que les partisans du PTP envahissent à leur tour les rues de Bangkok, comme en 2009 et 2010, après qu’un « coup d’État judiciaire » ait dissous le Parti du pouvoir populaire de Thaksin, l’ancêtre du PTP, et que les démocrates aient formé un gouvernement de coalition.
Mais, cette fois-ci, les protestataires seront encore plus en colère, et les enjeux beaucoup plus élevés, car le rôle de la monarchie dans la démocratie électorale de la Thaïlande sera remis en question.
Une telle éventualité confirme la profonde polarisation de la politique thaïlandaise. Les partisans du PTP se satisfont d’un système qui leur accorde une voix politique – en fait, des majorités électorales assurées – et qui protège leurs droits.
Mais la minorité, qui compose jusqu’à deux cinquièmes de l’électorat, se sent impuissante. Sa légitimité et son influence ne découlent pas d’une majorité électorale, mais d’étroites connivences avec l’armée, l’appareil d’État et judiciaire pour la défense d’une hiérarchie traditionnelle qui place la royauté à son sommet.
Ce qui n’arrange rien, c’est que les électeurs des deux camps n’écoutent que les points de vue auxquels ils souscrivent déjà, plutôt que d’essayer de comprendre et de concilier des arguments contraires.
Les médias sociaux considérés par beaucoup comme un catalyseur de la démocratisation de pays à régime autoritaire ont renforcé la tendance à la polarisation en Thaïlande, comme dans d’autres démocraties électorales qui sont confrontées au fossé grandissant entre les minorités et le camp majoritaire, comme la Turquie et la Malaisie.
Dans des démocraties émergentes, les minorités électorales sont en général liées à l’ancien régime et s’opposent souvent aux changements préconisés par des nouveaux venus qui bénéficient d’appuis populaires.
Se sentant marginalisées et empreintes d’une certaine rancune, les minorités peuvent recourir à des plateformes publiques comme les médias sociaux ou les manifestations dans les rues pour faire avancer leur cause et saper l’autorité des adversaires.
Grâce à la prolifération des technologies de communication, jumelée à la participation populaire sans précédent qu’elle a suscitée, des minorités électorales ont à leur disposition un nombre grandissant d’outils très puissants pour organiser des mouvements visant à paralyser le gouvernement de leurs pays et même à raccourcir le mandat des chefs d’État. En fait, les enjeux semblent tellement grands, qu’un mandat de quatre ou cinq ans est sans doute un trop long délai où rien ne peut être changé.
Or, même si le droit de manifester pacifiquement joue un rôle essentiel dans une démocratie, les minorités électorales ne devraient pas en abuser en prenant le système politique en otage.
Pour créer un système démocratique fonctionnel, pacifique et stable, les minorités électorales doivent accepter le verdict de l’urne comme dernier juge de légitimité politique.
La majorité doit éviter de voir en une victoire électorale un permis d’agir comme bon lui semble sans tenir compte des questions qui préoccupent la minorité.
Même s’il est vrai qu’un gouvernement se doit de livrer la marchandise à ceux qui l’ont élu, ils ont également le devoir de protéger les droits de ses adversaires. Pour ce faire, la Thaïlande doit conclure de toute urgence un nouveau contrat social qui laisse les représentants faire ce pour quoi ils ont été élus, sans marginaliser la minorité composée des élites.
Les perspectives de la démocratisation de bon nombre de pays sont de plus en plus façonnées par la dynamique complexe entre les camps majoritaires et minoritaires, ce qui pourrait influencer la pérennité de la démocratie comme système de gouvernement.
Tout porte à croire qu’avec ce qui se passe en Thaïlande, les tentatives de corrompre le système en bâillonnant la volonté de la majorité risquent de ne pas donner les fruits attendus, tout en imposant des coûts extrêmement élevés à toute la société.
Climat et compétitivité
BERLIN – Au moment où la crise de la dette européenne s’efface, un autre désastre économique semble être imminent – le prix de l'énergie.
Depuis les années 2000, le prix moyen de l'électricité que doit payer les industries européennes a plus ou moins doublé, et les entreprises européennes payent à présent deux fois plus cher pour le gaz que leurs concurrents américains.
Est-ce que les politiques climatiques très ambitieuses de l'Europe – qui visent à augmenter le coût des « mauvaises » sources d'énergie – est en train de détruire la base industrielle du continent ?
À première vue, les chiffres semblent soutenir les pires prévisions.
Comment un écart de prix aussi important pourrait-il ne pas avoir un impact sur la compétitivité ? Pourtant, si les prix élevés de l'énergie conduisent à une baisse des exportations, comment se fait-il que l'Allemagne, qui possède certaines des politiques climatiques les plus ambitieuses au monde, ait doublé ses exportations depuis 2000 ?
En fait, les chiffres montrent que, dans de nombreux cas, réduire davantage les émissions de dioxyde de carbone pourrait aider à rendre les industries plus compétitives.
Explorer ce potentiel pourrait ouvrir des possibilités importantes, non seulement pour lutter contre le changement climatique, mais aussi en vue de favoriser la robustesse économique à long terme de l'Europe.
Depuis 2005, lorsque l'Union européenne a présenté son système communautaire d'échange de quotas d'émissions, l'industrie allemande a réalisé des gains massifs de parts de marché, malgré des prix de l'énergie ayant augmenté beaucoup plus rapidement qu'aux États-Unis et ailleurs.
Selon les estimations de l'OCDE, la performance à l'exportation relative de l'Allemagne, malgré les coûts élevés, a augmenté de 10% entre 2005 et 2013, tandis que les exportations américaines ont augmenté de seulement 1,2% plus vite que la demande dans le reste du monde.
En 2013, aussi bien les exportations allemandes qu’américaines ont légèrement baissé en termes relatifs – indiquant tout sauf une perte de compétitivité liée à l'énergie.
On peut dire la même chose, bien qu’à un niveau plus modeste, y compris pour les industries à forte intensité énergétique, comme les produits chimiques.
Malgré des prix énergétiques déjà élevés et en hausse continue, l'industrie chimique européenne a crû à peu près au même rythme que le reste de l'économie depuis 1995.
Aujourd'hui, les entreprises chimiques de l'UE se spécialisent dans des produits à haute valeur ajoutée, et l'Europe exporte beaucoup plus de ceux-ci qu’elle n'en importe.
La raison en est simple : la compétitivité tient à plus – beaucoup plus – de facteurs que le prix de l'énergie.
En effet, les estimations pour l'Allemagne montrent que, pour la plupart de sa base industrielle, les coûts énergétiques ne représentent que 1,6% de la valeur ajoutée brute.
Ainsi, même la hausse rapide des prix de l'énergie n’implique qu'une charge de coût supplémentaire limitée pour les entreprises.
Bien sûr, cette charge est plus élevée pour les industries pharmaceutiques et similaires.
Cependant, les industries à forte intensité énergétique bénéficient habituellement d'exemptions sur les frais de carbone.
Et, même dans ces secteurs, la compétitivité doit être définie dans un sens beaucoup plus large que celui consistant à comparer simplement les statistiques de coûts.
Par exemple, des facteurs comme une main-d'œuvre hautement qualifiée ou les avantages liés à l’intégration de clusters régionaux qui fonctionnent bien, jouent probablement un rôle plus important.
De toute évidence, ces considérations ne fournissent aucune garantie que la hausse des prix de l'énergie ne pourra jamais inquiéter sérieusement la compétitivité européenne.
En fait, les nouveaux investissements dans les usines de produits chimiques n’ont progressé que lentement depuis des années.
Mais, bien que ce risque doive être pris au sérieux, l'histoire suggère qu'il pourrait bien exister une solution qui ne nécessite pas de reculer sur les politiques climatiques.
Ce qui est remarquable, c’est que la hausse des prix de l'énergie a été accompagnée non seulement par une compétitivité relativement robuste, mais aussi par d'énormes réductions des émissions de CO2.
L'industrie chimique en Europe a diminué de moitié ses émissions de GES par rapport à 1990, tout en augmentant sa production de 20%.
Ceci suggère qu’une réduction rapide des émissions peut même parfois aider à maintenir la compétitivité d’une entreprise.
Dans une étude pilote pour le compte de la Fondation européenne pour le climatqui portait sur certains produits chimiques spécifiques, les experts de McKinsey ont identifié un potentiel pour une nouvelle réduction de 50 à 75% des émissions de CO2.
En outre, ils ont estimé que dans 60 à 70% des cas, explorer la possibilité de réductions supplémentaires n'aurait aucun effet – ou serait même en mesure de renforcer – la compétitivité de l'industrie.
Ceci parce que le recours accru au recyclage, par exemple, permet de réduire les coûts – et donc améliore la compétitivité des entreprises – tout en réduisant les émissions et en menant à de nouvelles approches comme l'innovation intersectorielle.
Il ne serait certainement pas sage de laisser la facture énergétique de l'Europe exploser au nom de politiques climatiques ambitieuses.
Il existe des façons plus intelligentes de réduire les émissions que de seulement augmenter les coûts pour l'industrie et les consommateurs.
Néanmoins, il serait tout aussi absurde de faire pression en faveur de politiques moins ambitieuses, bloquant ainsi les progrès dans la lutte contre le changement climatique, sans être sûr que cela permettrait d'améliorer la compétitivité européenne.
Le nouveau paradigme devrait se concentrer sur la recherche de moyens pour réduire les émissions de CO2 qui contribuent en définitive à produire de meilleurs produits à moindre coût.
Cela aidera également les producteurs européens à conquérir de nouveaux marchés dans les pays émergents, qui demanderont de plus en plus de produits chimiques à haute valeur ajoutée que l'Europe produit déjà de manière compétitive.
La dernière chose dont une Europe fatiguée par la crise a besoin est d'une nouvelle perte de compétitivité.
Mais les objectifs climatiques ambitieux, comme l'Allemagne et d'autres pays européens à succès l’ont démontré, ne sont pas le problème.
Ils pourraient même faire partie de la solution.
De l’inconstance des fonds souverains
NEW YORK – Il y a encore deux ans, les fonds souverains étaient les épouvantails de la finance mondiale.
Puis vint la crise financière globale, et les inquiétudes à leur sujet se sont évanouis.
Maintenant que la crise est en recul, des inquiétudes se font à nouveau entendre quant à ces fonds souverains et à leurs agissements.
Les fonds souverains aiment à se présenter comme des instruments politiquement indépendants à vocation commerciale.
Mais les deux dernières années ont démontré qu’en temps de crise, ils ne sont pas immunisés contre les pressions politiques les incitant à recentrer leur portefeuille sur les investissements nationaux.
Cette tendance par temps de repli économique suggère que les fonds souverains ne sont pas les actionnaires stables et à long terme de sociétés étrangères qu’ils ont prétendu être (ainsi que l’avaient aussi prétendu certains observateurs).
Depuis l’année 2000 et jusqu’à la veille de la crise financière, la proportion d’investissements participatifs des fonds souverains sur les marchés étrangers était en hausse, atteignant même 90% au second trimestre 2008.
Au second semestre de 2008, cependant, on a constaté un réel repli des fonds souverains vers les marchés nationaux.
En effet, alors que la crise se propageait aux marchés émergeants qui accueillaient la plupart des fonds souverains, la proportion d’investissements étrangers dans le portefeuille des fonds souverains a chuté à 60%. 
Au cours du second semestre 2009, cette tendance s’est inversée avec la reprise de l’économie mondiale.
Mais le message est clair : lorsque les économies nationales exigent une stabilisation, les fonds souverains concentrent à nouveau leurs investissements sur leur marché national.
En cas d’événement économique d’ampleur mondiale, comme dans le cas de la crise récente, cela peut vouloir dire se retirer des marchés étrangers à un moment où ils sont le plus vulnérables.
On pourrait justifier un « repli national » par l’affaiblissement des opportunités sur les marchés étrangers plutôt que par un désir de stabiliser les économies nationales.
Les marchés développés, la cible favorite des fonds souverains, ne furent-ils pas les premiers touchés par la crise financière de 2007-2008 ?
Mais cet argument ne tient pas et ce pour deux raisons distinctes.
Premièrement, nous avons de multiples exemples d’investissements nationaux par les fonds souverains clairement destinés à soutenir et stabiliser les économies nationales.
Après que le marché des valeurs mobilières de Doha ait perdu un cinquième de sa capitalisation entre janvier et octobre 2008, le Fonds d’Investissement de l’Etat du Qatar a injecté 5,3 milliards de dollars dans son propre secteur bancaire national en achetant 20% des parts des cinq banques cotées à la bourse nationale.
Des pertes similaires à la bourse du Koweït ont obligé le Fonds d’Investissement de l’Etat du Koweït à investir 5,4 milliards de dollars dans un nouveau fonds sensé apporter des liquidités au marché local, et à acquérir 24% de la Gulf Bank pour 1,5 milliards de dollars.
La Chine a injecté plus de 46 milliards de dollars dans la Banque Chinoise de Développement et la China Everbright Bank par le biais d’investissements effectués par son fonds souverain national, la China Investment Corporation.
Les exemples de stabilisation nationale par les fonds souverains sont légions.
Deuxièmement, les nouveaux investissements à l’étranger n’ont pas seulement connu un recul pendant la crise financière, mais les fonds souverains se sont aussi récemment engagés dans une vague sans précédent de cessions d’actifs, surtout étrangers.
Les annonces de cessions d’actifs par les fonds souverains sont historiquement extrêmement rares mais nous avons constaté qu’en 2009, 23 fonds souverains ont effectivement procédé à des cessions pour une valeur de plus de 14 milliards de dollars.
Dans dix-huit de ces cas, représentant près de 13 milliards de dollars, les désengagements concernaient des actifs étrangers.
A cette reconcentration accrue des participations sur le marché national plutôt qu’à l’étranger s’ajoute la contraction des actifs gérés par temps de crise.
La faiblesse des rendements  des investissement précédents des fonds souverains ont affaibli leur actifs existants, tandis que la faiblesse des prix des matières premières et la contraction des échanges commerciaux internationaux ont fait baisser la capitalisation des réserves en devises étrangères qui constituent généralement le gros des nouveaux flux de capitaux dans les fonds souverains.
Par temps de crise, les fonds souverains investissent non seulement un part moins importante de leur portefeuille à l’étranger et se désengagent de certains de leurs actifs à l’étranger, mais la valeur totale de leurs investissements tend aussi à baisser.
Incidemment, il est possible que le comportement cyclique des fonds souverains soit responsable de la contre-performance de leurs actifs.
Les fonds souverains sont plus enclins à investir sur les marchés étrangers en période d’embellie lorsque les prix des titres sont susceptibles de connaître une inflation, et à se désengager en période de repli des marchés, lorsque l’offre implique des prix de titres en dessous de leur valeur de base.
Il en résulte que la contre-performance des portefeuilles de titres des fonds souverains pourrait être la conséquence de concours de circonstances malheureuses mais obligées, plutôt que d’une mauvaise sélection de titres.
Dans l’ensemble, les évènements de ces deux dernières années montrent un retrait temporaire des fonds souverains des marchés étrangers, principalement des pays développés.
Les fonds souverains aiment se donner l’image d’institutions indépendantes ; mais il est clair que lorsque la conjoncture des économies nationales faiblit, ils ne peuvent ignorer les pressions combinées des médias, de l’opinion et des hommes politiques, qui tous doutent du bien fondé d’investir la richesse nationale à l’étranger en temps de crise.
Cette tendance ne peut pourtant pas durer indéfiniment dans la mesure où les économies soutenues par les fonds souverains n’offrent pas d’opportunités d’investissements suffisamment attrayantes pour absorber l’ensemble des investissements des fonds souverains.
De plus, les économies nationales n’offrent pas les bénéfices de diversification que les pays qui dépendent des flux de revenus d’une matière première unique recherchent.
En conséquence, un repli des fonds souverains sur les marchés nationaux ne peut durer indéfiniment.
Les premiers signes d’un regain des prises de participations à l’étranger des fonds souverains pouvaient en effet déjà être observés dès la fin de 2009.
Parallèlement, les avantages induits par le fait de compter des fonds souverains parmi ses actionnaires – c’est-à-dire de compter un actionnaire stable sur le long terme – pourraient simplement être un mirage qui s’évanouit précisément au moment où cette stabilité est la plus nécessaire, lors d’une crise financière globale.
Les trois options des démocraties endettées
CHICAGO – Les gouvernements démocratiques ne sont pas encouragés à prendre des décisions comportant des coûts à court terme tout en ayant des bénéfices au long terme, une démarche pourtant typique de tout investissement.
Pour faire de tels investissements, les démocraties doivent avoir soit un gouvernement courageux, soit un électorat qui comprenne ce qu’il en coûte de remettre au lendemain les choix difficiles.
Les gouvernements courageux sont rares.
Tout comme un électorat informé et militant, parce que les conseils prodigués par les spécialistes aux électeurs sont en eux-mêmes déroutants.
Les économistes de différentes tendances ont les plus grandes peines à trouver un consensus sur la nécessité d’une politique donnée.
Prenons par exemple la cacophonie entourant la question des dépenses publiques : sont-elles le dernier recours face à la dépression, ou nous entraînent-elles au contraire peu à peu vers l’abîme ? Le débat ne débouche sur aucune entente, les électeurs modérés ne savent plus que penser et les choix politiques suivent en fin de compte la voie de la facilité – pour finalement aboutir à une impasse.
L’accumulation de la dette publique des pays industrialisés (une dette qui se creusait déjà rapidement et bien avant que la Grande récession lui fasse atteindre des niveaux quasi intenables) reflète ce genre de calcul.
L’opinion publique plébiscite les gouvernements démocratiques qui se préoccupent des inconvénients liés aux marchés concurrentiels – que ce soit en dépensant pour créer des emplois ou en sauvant des banques dont les bilans présentent des titres douteux.
Même si l’inaction (ou l’action orientée sur le long terme) est la meilleure option, ce n’est pas un choix envisageable pour des politiciens élus que les électeurs s’attendent à voir gouverner, ou en d’autres termes, agir dans l’espoir d’obtenir rapidement un résultat.
Les médias compatissants se font l’écho d’histoires bouleversantes d’emplois et de logements perdus, faisant apparaître insensibles ceux qui recommandent des solutions à plus long terme ou la non intervention.
Les démocraties sont nécessairement altruistes, alors que les marchés ne le sont pas. L’action gouvernementale s’est développée pour combler ce décalage.
Maintenant que les gouvernements de plusieurs pays avancés ont atteint les limites de leurs capacités à combler cet écart, trois éventualités indésirables se profilent à l’horizon (en plus de l’éventualité désirable que ces gouvernements n’aient plus d’autre choix que d’entreprendre des réformes qui n’ont que trop tardé, permettant de créer une croissance durable dépendant moins des solutions tampons des gouvernements).
L’une des éventualités est que les États interviennent directement sur les marchés, à la fois nationaux et transfrontaliers, pour réduire la concurrence et la volatilité pendant qu’ils rétablissent leurs capacités à amortir les chocs.
Une autre est qu’ils bâillonnent la démocratie pour contenir la colère de l’opinion publique.
La troisième est qu’ils trouvent des boucs émissaires.
Ces trois options ont été tentées lors de la Grande dépression des années 1930, avec des résultats peu encourageants.
Il est toutefois peu probable que les gouvernements interviennent plus directement sur les marchés, parce que la récente crise semble avoir autant discrédité les gouvernements que le secteur financier.
La situation était différente lors de la Grande dépression.
Alors que la crise de l’époque avait entraîné une perte de confiance dans le secteur privé et les marchés, la confiance dans le gouvernement s’était accru.
Aux Etats-Unis, par exemple, le New Deal du président Franklin Roosevelt a bénéficié du soutien d’une grande majorité de la population tout au long des années 1930.
Le changement d’attitude actuel s’explique peut-être par le fait qu’à la suite de la Grande dépression, les banquiers avaient clairement été punis.
Un certain nombre de lois, comme la loi américaine Glass-Steagall, ont limité leur champ d’action.
Plusieurs banquiers ont perdu gros avec l’effondrement de leur banque, ou ont été exposés à l’opprobre public, voire à des peines de prison à la suite d’enquêtes.
Mais aujourd’hui, une partie importante de l’opinion publique estime que les grandes banques et les gouvernements sont gérés par les élites mêmes qui ont provoqué la crise et ensuite utilisé l’argent des contribuables pour renflouer les banques, sous un prétexte ou un autre.
Alors que les banquiers ont renoué avec les bonus faramineux, les contribuables en sont toujours à assumer le coût de la crise économique.
De nombreux salariés sont au chômage et risquent de perdre leur logement, alors qu’aucun banquier important n’a été condamné à une peine de prison.
Après avoir bénéficié des plans de relance de l’État, les plus grandes banques représentent aujourd’hui un segment plus important qu’auparavant du secteur financier, tandis que les tentatives faites pour contrôler les activités bancaires, comme la loi Dodd-Frank aux Etats-Unis, ont été réduites à une peau de chagrin.
Les élites, qu’elles soient politiques ou du monde des affaires, semblent n’être préoccupées que par leur seul bien-être.
Aux Etats-Unis, ce ressentiment a porté le Tea Party, qui réunit les opposants à l’expansion du gouvernement (et aux élites en général), même si cette expansion est destinée à réglementer les grandes banques (sans doute parce que les réglementations de l’État tendent à être conçues par les plus puissants des rangs de ceux qui sont réglementés).
Des mouvements comme le Tea Party ont donc eu tendance à bloquer l’action de ceux qui, à la suite d’une crise comme celle que les Etats-Unis ont subi, souhaitent voir l’administration agir davantage, y compris pour contrôler les marchés et la concurrence.
Les Etats-Unis ne sont pas le seul pays dont le gouvernement est discrédité.
Dans la zone euro, en sus de la collusion perçue entre les banques et les gouvernements, la volonté des élites au pouvoir à aller de l’avant avec l’intégration européenne, et le soutien apporté à d’autres pays de la région et financé par les contribuables, mais sans consultation au préalable des électeurs, ont généré un sentiment analogue.
Au Japon, deux décennies de malaise économique ininterrompu ont laminé la confiance du public dans la classe politique et la bureaucratie.
La deuxième éventualité indésirable – que les gouvernements n’ayant plus les moyens financiers de tempérer l’ire populaire se détournent de la démocratie et de la liberté d’expression – semble également être une perspective lointaine pour l’instant.
Les institutions démocratiques des pays avancés sont plus solides, et ont des racines plus profondes, que dans les années 1930.
Ce qui nous laisse avec la troisième éventualité, la désignation de boucs émissaires vulnérables permettant de dissiper la frustration des citoyens.
Malheureusement, plusieurs pays suivent aujourd’hui cette voie, avec pour premières cibles les immigrés sans papiers et les musulmans.
Les politiciens qui adoptent cette approche pourront toujours faire valoir qu’ils ne cherchent pas à faire du tort à ces catégories de la population, mais seulement à prémunir leur société d’alternatives pires encore.
Mais comme les années 1930 l’ont démontré, il est difficile d’imaginer une situation pire que celle à laquelle conduit cette approche.
Les trois voies de l’Amérique
La popularité en chute libre de George W. Bush, sa perte de contrôle sur le Congrès, les doutes persistants en matière d’économie et par-dessus tout le discrédit dû au fiasco en Irak ne font qu’accentuer la faiblesse caractéristique des présidents sortants américains.
Si les dirigeants d’Amérique latine disposent des mêmes informations sur les difficultés et les tribulations du président Bush, leurs réactions au transfert de pouvoir qui se prépare aux Etats‑Unis sont pourtant de trois natures différentes.
La première réaction peut être qualifiée de réaliste : peu importe qui gouverne, l’important est d’obtenir des résultats concrets.
Pour faire simple, le programme du président prime sur son identité.
Mais les dirigeants d’Amérique latine comptent en même temps sur une continuité de la politique américaine.
C’est ce qui sous-tend l’accord du Brésil visant à inclure la question des biocarburants dans une déclaration commune, ainsi que la rencontre entre George W. Bush et Luiz Inácio Lula da Silva à Camp David.
On peut en dire autant de l’intérêt de l’Uruguay pour un traité de libre échange avec les Etats-Unis en vue d’élargir les possibilités limitées de Mercosur – et étant donné que Bush est un adepte des accords d’échange bilatéraux.
La Colombie, dont l’alliance avec les Etats‑Unis est antérieure au président Alvaro Uribe, veut maintenir le soutien américain à son niveau actuel et le Mexique inscrit désormais la lutte contre le trafic de drogue et l’immigration illégale au rang de priorités, conformément à la politique américaine.
Le Chili et le Pérou s’alignent aussi sur les priorités américaines et mettent l’accent sur leur ouverture aux investissements américains.
La deuxième position de l’Amérique latine à l’égard des Etats-Unis se manifeste dans le « nis est » » » » »chavisme », typique des gouvernements populistes financés le plus souvent par le gaz et le pétrole, qui pratiquent la démocratie autocratique en ignorant toute séparation constitutionnelle des pouvoirs et faisant peu de cas des institutions indépendantes et de la presse.
Ces gouvernements encouragent les réformes constitutionnelles et se prononcent en faveur des réélections perpétuelles et de soi‑disant nouvelles formes de participation qui, en réalité, phagocytent la démocratie représentative.
En tant que modèle politique, le chavisme s’appuie largement sur le nationalisme.
Avec ou sans Bush, sa légitimité repose donc sur un antiaméricanisme grandissant.
Le Venezuela, la Bolivie, l’Equateur et le Nicaragua ont opté pour ce modèle d’affirmation internationale, par ailleurs porté sur les politiques économiques statiques qui diabolisent les investissements étrangers.
Parallèlement, ces gouvernements pratiquent une diplomatie voulant que l’hégémonie américaine a été fort affaiblie par la guerre en Irak et qu’une politique de confrontation visant à affaiblir l’ennemi peut donc être profitable – ce qui explique l’étrange alliance de fait entre le Venezuela, l’Iran et le Belarus, et le rejet de la candidature du Venezuela à siéger au Conseil de sécurité de l’ONU.
En effet, cette conception des relations internationales repose clairement sur l’idée que l’influence ne va pas sans la puissance militaire.
Enfin, l’Argentine est un cas à part.
Loin d’être réaliste, selon sa vision idéologique des relations internationales et à l’instar du président vénézuelien Hugo Chávez, le gouvernement de Néstor Kirchner associe l’anti‑américanisme au gouvernement Bush.
Pour Kirchner, la victoire des Démocrates aux élections présidentielles de l’année prochaine ne fait pas de doute.
Mais rien ne garantit que même si les Démocrates l’emportent, ils opteront pour une politique étrangère différente.
Après tout, cela n’a pas été le cas au moment de la transition de Clinton/Bush.
De plus, les candidats qui sortent du lot, comme la sénatrice Hillary Clinton, ont soutenu l’invasion de l’Irak, alors que les Démocrates sont plus protectionnistes que les Républicains et moins prévisibles financièrement.
En fait, Kirchner devrait véritablement craindre une victoire démocrate.
Roberto Shapiro, ancien numéro deux du ministère du Commerce du gouvernement Clinton et proche du parti démocrate, est actuellement vice-président d’American Taskforce Argentina. Cette alliance de fonds d’investissement et de créanciers institutionnels a durement pâti du fait que l’Argentine cesse d’assurer le service de sa dette internationale.
Le ministère des finances du gouvernement Bush, contrairement à celui de Clinton, était plus proche des entreprises que des banques. La réaction américaine aux manquements de l’Argentine a certainement été plus tolérante qu’elle l’aurait été sous le gouvernement Clinton.
Soyons réalistes, l’Amérique latine n’occupera pas une place de premier plan dans la politique étrangère américaine à venir.
Le terrorisme, la prolifération nucléaire, l’Irak, l’Iran, l’Afghanistan, le Proche-Orient et la Chine sont des priorités bien plus élevées.
Toutefois, cela ne veut pas dire que les Etats-Unis ne s’intéressent pas du tout à cette région.
Une politique régionale cohérente pour l’Amérique latine, comparable à celle pour l’Asie et l’Europe, serait la bienvenue.
Celui ou celle qui gouvernera bientôt les États-Unis devra en proposer une, de peur que les idéologues et les rêveurs d’Amérique latine ne prennent l’avantage.
Quand la Chine économise, l\u0027Amérique dépense
Le taux d'épargne chinois est supérieur à celui de tous les plus grands pays.
Le taux d'épargne brut de la Chine (le pourcentage du PIB qui n'est pas immédiatement consommé), qui comprend à la fois l'épargne publique et privée, tourne autour de 50%.
En revanche, le taux d'épargne aux États-Unis est le plus bas de tous les grands pays, puisqu'il atteint en gros 10% du PIB.
Presque tous les autres pays sont compris entre ces deux extrêmes.
Les différences de taux d'épargne sont très importantes, et doivent constituer une des principales raisons pour lesquelles la croissance économique de la Chine est aujourd'hui à six points de pourcentage au-dessus de celle des États-Unis.
Si les gens épargnent la moitié de leurs revenus, leurs investissements dans le capital peuvent faire progresser l'économie à un rythme rapide.
Épargner en Chine est en partie un cercle vertueux : une croissance économique rapide mène à une épargne élevée, qui à son tour entretient une croissance rapide.
L'écart entre taux d'épargne chinois et américain se creuse depuis des décennies.
Au début des années 1980, le taux d'épargne de la Chine était deux fois plus élevé que celui des États-Unis.
Aujourd'hui il l'est cinq fois.
Pourquoi ces trajectoires sont-elles si différentes ?
L'explication des taux d'épargne n'est malheureusement pas une science exacte.
Les schémas de certains pays sont évidents : les pays riches en pétrole ont tendance à beaucoup épargner par exemple.
Ceux qui traversent de graves crises internes ou des conflits épargnent peu.
Mais aucun de ces schémas ne nous éclaire sur la différence entre la Chine et les États-Unis.
Une partie des taux d'épargne élevés de la Chine depuis le début des années 1980 peut s'expliquer par le déclin de la confiance du public dans les soins de santé, les retraites et l'éducation, et par un sentiment moins assuré de la sécurité de l'emploi.
Cependant, les mêmes facteurs semblent jouer dans le même sens pour l'épargne aux États-Unis.
Les habitudes bien ancrées expliquent sans doute mieux le plus fort taux d'épargne chinois.
Quand les revenus augmentent rapidement, comme c'est le cas en Chine, il est plus facile d'épargner car les gens ne sont pas encore habitués à un niveau de vie plus élevé et rester sur le même pied un peu plus longtemps ne les dérange pas.
Ils tolèrent également les politiques gouvernementales ou d'entreprise qui encouragent une épargne élevée.
Le mouvement d'augmentation de l'épargne en Chine a commencé à peu près à l'époque où la politique de l'enfant unique a été mise en place, en 1979.
Cette mesure a empêché le taux de natalité de rebondir après la révolution culturelle de 1966-76.
L'économiste et prix Nobel feu Franco Modigliani, dans son dernier grand article publié en 2004 (et co-écrit par Shi Larry Cao), avance que ce changement démographique explique en grande partie l'augmentation du taux d'épargne, car les Chinois ont alors substitué l'investissement dans le capital à l'investissement dans les enfants.
Mais augmentation des revenus et démographie n'expliquent pas tout.
Après tout, le cercle vertueux de l'épargne forte et de la croissance rapide opère plus fortement en Chine que dans tout autre pays en développement où les revenus augmentent et les taux de natalité baissent.
Ce phénomène laisse à penser qu'il existe d'autres facteurs, plus profonds, qui expliquent les différences entre les taux d'épargne de la Chine et des États-unis – des facteurs qui reflètent différentes expériences de vie et la manière dont ces expériences sont filtrées par les cultures de ces deux pays.
Tout d'abord, bien que les Chinois n'élisent pas leurs dirigeants, ils font davantage confiance à leur gouvernement.
À en croire une enquête récente World Values Surveys, 96,7% des Chinois font ouvertement confiance à leur gouvernement, contre seulement 37,3% des Américains.
De même, 83,5% des Chinois pensent que leur pays est géré pour le bénéfice de tous plutôt que celui de quelques groupes d'intérêts, alors que seuls 36,7% des Américains en sont convaincus.
Grâce à cette confiance bien plus élevée, le gouvernement chinois et les entreprises sont plus à même d'élaborer et de mettre en place des politiques strictes pour promouvoir l'épargne et la croissance.
En outre, bien que l'inégalité économique soit en augmentation dans les deux pays, les Chinois et les Américains la vivent de manière très différente.
Aux États-Unis, souvent appelé “le pays des opportunités,” la honte d'être pauvre est insupportable et il n'existe aucune ressource culturelle permettant à ces gens-là de conserver leur estime de soi, surtout lorsque le pays connaît un tel succès global.
À mesure que les inégalités se creusent, beaucoup des défavorisés luttent pour sauver la face et consomment pour conserver les apparences du succès.
Dans le même temps, ceux qui s'en sortent et atteignent un statut élevé se complaisent dans leur fortune nouvellement acquise en faisant un spectaculaire étalage de leurs dépenses personnelles.
À l'inverse, les pauvres en Chine considèrent qu'ils vivent une étape de transition.
Les gens se souviennent encore de la révolution culturelle et se voient comme des survivants d'une expérience traumatisante et partagée, étayant ainsi une théorie d'engagement dans le sacrifice commun visant à la reconstruction du pays.
Il n'y a pas de honte à être pauvre en Chine si l'on se dit que ses enfants ou petits-enfants seront riches et couronnés de succès.
Au contraire même, comme dans l'Allemagne de l'après-guerre, travailler dur pour traverser une situation difficile qui sera plus tard évoquée comme une transition historique est une question de fierté.
Aux États-Unis, les revenus de chacun sont un sombre secret que l'on ne révèle à personne, parfois même pas à sa moitié.
En Chine, les gens se disent combien ils gagnent avec une relative facilité. Surtout dans les villages, les chinois se rendent compte si leurs voisins réussissent.
La consommation ostentatoire prend moins d'importance quand les autres connaissent déjà votre niveau de revenus.
Certes, les Chinois consomment de plus en plus de nouvelles voitures à la mode et de vêtements de créateurs.
Mais on prend bien moins de plaisir à exhiber une consommation frénétique lorsque la nation tout entière se targue d'unir ses efforts pour triompher de l'adversité.
Les gens ont surtout à l'esprit les histoires qu'ils raconteront un jour à leurs petits-enfants sur leurs difficultés et leur héroïsme économique.
La Chine va sûrement épargner davantage que les États-Unis pendant quelques années encore.
Mais lorsque la prochaine génération prendra les commandes du pays, cela changera.
Les enfants d'aujourd'hui ne regarderont pas l'histoire de leur vie sous l'angle des difficultés que la Chine a traversées.
À mesure que ce changement se fera s'éteindra l'énorme bonne volonté à épargner et à tolérer les politiques gouvernementales encourageant une épargne forte.
Retour Place Tian’anmen
New York – Le débat autour du bilan mitigé des événements de la place Tian’anmen de 1989 rebondit avec la publication de mémoires enregistrés secrètement sur cassette audio par Zhao Ziyang, le réformiste limogé du Parti communiste, partisan de “couper à la racine le mal qui ronge le système économique de la Chine,” et dont les choix lui ont valu de mourir en résidence surveillée.
Aujourd’hui, avec le poids que la Chine ne cesse de gagner dans l’économie mondiale, il est intéressant de se rappeler qu’il y a bientôt 20 ans en juin, la République populaire de Chine a été tout près de voler en éclats.
Le mouvement rassemblé à Tian’anmen cette année-là menaçait jusqu’à l’existence du Parti communiste, proclamé 40 ans plus tôt sur cette même place par Mao Zedong.
La menace provient à la fois des plus hautes sphères du Parti – le politburo est alors scindé par des divergences idéologiques à propos des réformes – et des masses urbaines qui, dans le sillage des étudiants de l’université de Pékin, se soulèvent ouvertement, pacifiquement, contre l’autorité de l’Etat.
Curieusement, le Parti sort unifié de ces troubles, autour de la figure de Deng Xiaoping et de sa doctrine d’une “économie socialiste de marché,” dont la mise en pratique achève de lui redonner une légitimité auprès de la population urbaine.
L’unité du Parti se refonde sur un programme d’intégration à l’économie de marché et à la croissance mondiale. On range la “Déesse de la Démocratie” des étudiants au rayon des accessoires, mais les citadins se voient pourvus d’avantages matériels tangibles.
Et le développement urbain, l’investissement, et la croissance du PIB ne manquent pas de s’amplifier tout au long des années 1990, mais le décalage entre les gagnants des villes et les perdants des campagnes tout autant.
Le vent de contestation, qui a soufflé brièvement sur la place Tian’anmen, tombe dans les villes pour se lever dans les campagnes.
Les étudiants étaient plus de 80 000, dans l’euphorie des premières manifestations de 1989, à défiler dans les rues de Pékin pour réclamer du gouvernement davantage d’ouverture.
En 2005, on compte plus de 80 000 émeutes à travers le pays, excepté dans les florissantes villes côtières notamment – et encore moins dans les meilleures universités nationales.
Depuis 20 ans, les manifestations sont le fait d’ouvriers licenciés, de fermiers spoliés, d’adeptes du mouvement Falungong ou de Tibétains en colère.
Aucune, contrairement à celles de la place Tian’anmen de 1989, n’est le fait d’étudiants en milieu urbain.
Le boom économique qui s’épanouit sous le président Jiang Zemin et le suivant, Hu Jintao, ayant mué le sursaut de révolte des jeunes en esprit d’entreprise et en volonté de réussite professionnelle, ne peut survenir que parce que Deng, lors des manifestations d’étudiants de la fin des années 1980, évite la fission du Parti et la réaction conservatrice du début des années 1990.
Le premier ministre de l’époque, Zhao Ziyang, désigné par Deng pour lui succéder, est tenté de se servir du mouvement de masse que sont les manifestations qui viennent d’éclater, pour faire levier sur les réformes du marché et, éventuellement, sur une rénovation politique.
Si la Chine doit avoir son Mikhaïl Gorbatchev, ce sera Zhao.
En dépit de résultats mitigés en 1988 et en 1989 et de pics d’inflation semant l’angoisse dans toute l’économie, Deng soutient Zhao dans sa volonté de libéraliser l’économie.
Mais Deng est resté marqué par des décennies de maoïsme, notamment par le chaos qui a succédé à la Révolution culturelle et l’instabilité politique fait exploser son seuil de tolérance.
La bienveillance de Zhao vis-à-vis des manifestants est en train de créer des factions au sein du politburo.
Alors Deng jette Zhao en pâture aux plus conservateurs des lions du Parti.
Ceux-ci sortent triomphants de la répression.
Les troubles de 1989 sont à leurs yeux la preuve que la stratégie de “réformes et d’ouverture” ne mène qu’au chaos et à l’effondrement.
Deng se retire temporairement pour laisser Chen Yun, un cacique du Parti, et ses planificateurs centraux ralentir le passage à l’économie de marché et braver l’isolement de la RPC sur la scène internationale, que leur vaut Tian’anmen.
Mais au début de l’année 1992, Deng entreprend son fameux “voyage dans le Sud,” orchestrant ainsi l’éclipse du clan conservateur, réfractaire à l’économie de marché.
A Shenzhen, la ville champignon, Deng, le doigt pointé, sermonne son Parti devant les caméras de télévision: “Sans la mise en pratique du socialisme, sans l’application d’une politique de “réformes, d’ouverture” et de développement économique, et sans amélioration du niveau de vie de ses citoyens, la Chine est sûre, quelque direction qu’elle prenne, de tomber dans l’impasse.”
A regret, Deng fait procéder en 1989 à l’épuration des réformateurs. Il saisit l’occasion qui s’offre en 1992 de mettre les planificateurs centraux sur la touche, et fait entrer Zhu Rongji, le champion du néolibéralisme chinois, afin de relancer les moteurs de l’économie.
Deng jauge alors l’humeur nationale avec habileté: ses compatriotes sont prêts à entendre son slogan “Enrichissez-vous.”
Les nouveaux dirigeants des années 1990 et 2000 ne dévient pas de la ligne fixée par Deng: élargissement constant des réformes de marché, participation accrue au commerce international, plans d’urbanisation intensive et extensive, et dévouement total à l’unité du Parti.
Le 4 juin, jour où les troupes de l’Armée de libération du peuple forcèrent les étudiants et leurs partisans à quitter la place Tian’anmen, reste dans les mémoires de l’Ouest comme un tragique exemple du recours à la violence d’Etat contre des citoyens sans armes, et un mémorial à la négation des aspirations du peuple chinois à la liberté et à la démocratie.
Mais sous l’œil froid de l’histoire, le mouvement de 1989 et ses retombées apparaîtront accessoirement comme un “moment de machiavélisme” du Parti communiste chinois, comme l’instant où Deng, refusant d’abandonner sa république à sa condition de mortelle, vit ce qu’il avait à faire pour lui assurer la survie: asseoir l’unité du Parti sur la prospérité des villes.
La tête du Parti réunifiée, le Parti et la population urbaine soudés l’un à l’autre, ces troubles auront consolidé la domination du PCC et favorisé l’actuel rapide essor économique de la Chine.
Hannah Arendt, dans son ouvrage classique Essai sur la Révolution , fait tristement remarquer que “toute fraternité dont les hommes sont capables est issue du fratricide, toute organisation politique que les hommes aient réussie tire son origine d’un crime.”
La place maculée de sang et l’aube du 4 juin, sont peut-être, en ce sens, le lieu et la date de l’acte de naissance de la Chine post-révolutionnaire.
nlytwnineLa paix des cimetières au Tibet
PRAGUE – Les récents événements au Tibet et dans les provinces voisines sont un sujet de profonde préoccupation.
En effet, la dispersion d’une marche de protestation organisée par des moines tibétains, entraînant à son tour une série de manifestations brutalement réprimées par les forces militaires et la police chinoises, a provoqué une vague d’indignation dans le monde démocratique.
La réaction des autorités chinoises aux manifestations des Tibétains évoque les pratiques totalitaires de l’époque, dont nous sommes nombreux à nous souvenir, précédant l’effondrement du communisme en Europe centrale et orientale en 1989 : une censure rigoureuse des médias nationaux, le « black-out » des informations des médias étrangers depuis la Chine, le refus de visa aux journalistes étrangers et l’attribution des troubles à la « clique conspirationiste du Dalaï Lama » et à d’autres forces obscures non spécifiées, soi-disant manipulées depuis l’étranger.
Le langage utilisé par les représentants du gouvernement  et les médias officiels chinois n’est pas sans rappeler les pires époques des régimes staliniste et maoïste.
Mais l’évolution la plus dangereuse de cette situation malencontreuse est la tentative faite actuellement de fermer le Tibet au reste du monde.
Au moment même où nous écrivons, il est évident que les autorités chinoises tentent de faire accréditer l’idée que la paix, la tranquillité et « l’harmonie » règnent à nouveau au Tibet.
Nous savons tous de quelle paix il s’agit au regard de ce qui s’est passé précédemment en Birmanie, à Cuba, au Belarus et dans quelques autres pays – elle s’appelle la paix des cimetières.
Appeler le gouvernement chinois à faire preuve « de la plus grande retenue » face au peuple tibétain, comme le font divers gouvernements dans le monde, est tout à fait insuffisant.
La communauté internationale, en commençant par les Nations unies, suivies de l’Union européenne, de le ASEAN et d’autres organisations internationales, ainsi que de pays individuels, doivent avoir recours à tous les moyens possibles pour intensifier les pressions sur le gouvernement chinois afin qu’il :
•          autorise les médias étrangers, ainsi que des missions d’enquête internationales, au Tibet et dans les provinces avoisinantes de manière à permettre une évaluation objective des événements en cours ;
•          qu’il relâche tous ceux qui ne faisaient qu’exercer pacifiquement des droits humains universels et qu’il garantisse que nul ne soit soumis à la torture ou à un procès inéquitable ;
•          qu’il entame un dialogue constructif avec les représentants du peuple tibétain.
A moins que le gouvernement chinois ne souscrive à ces conditions, le Comité olympique devrait sérieusement se demander si l’organisation des Jeux olympiques d’été dans un pays adepte de la paix des cimetières est vraiment une bonne idée.
Mère tigre ou mère éléphant ?
MELBOURNE – Il y a de nombreuses années de ça, ma femme et moi étions en voiture, avec nos trois jeunes fillettes assises à l’arrière. L’une d’entre elles nous a soudain demandé : « Est-ce que vous préféreriez que nous soyons intelligentes ou que nous soyons heureuses ? ».
Cet épisode m’est revenu en mémoire le mois dernier à la lecture de l’article d’Amy Chua publié dans le Wall Street Journal, « Pourquoi les mères chinoises sont supérieures », qui a provoqué plus de 4000 réponses sur le site du quotidien et plus de 100.000 commentaires sur Facebook.
L’article visait à promouvoir le livre de Chua, L’hymne de bataille d’une mère tigre, qui est devenu un best-seller du jour au lendemain.
L’argument de Chua est que, comparé aux enfants américains, les enfants chinois réussissent mieux parce leurs mères sont des « tigresses » tandis que les mères occidentales sont indulgentes, ou pire.
Les filles de Chua, Sophia et Louise, n’ont jamais eu le doit de regarder la télévision, de jouer à des jeux électroniques, de dormir chez des amies ou de prendre part au groupe de théâtre de l’école.
Elles étaient forcées de jouer au piano et au violon, plusieurs heures chaque jour, et devaient obtenir les meilleures notes à l’école, dans tous les domaines sauf la gym et le théâtre.
Les mères chinoises pensent, selon Chua, que les enfants, une fois sortis de la petite enfance, doivent recevoir un avertissement sans équivoque quand ils ne se montrent pas à la hauteur de ce que leurs parents attendent d’eux.
(Chua dit qu’elle connaît des mères coréennes, indiennes, jamaïcaines, irlandaises et ghanéennes qui ont une approche « chinoise », et des mères d’origine chinoise qui ne l’ont pas). Les egos des enfants doivent être capables de supporter ce traitement.
Amy Chua, professeure à l’école de droit de Yale (comme son mari) vit pourtant dans une culture dans laquelle l’estime de soi des enfants est considéré comme tellement fragile que les équipes sportives scolaires donnent des médailles de « meilleur joueur » à tous les membres de l’équipe.
Il ne faut donc pas s’étonner que de nombreux lecteurs américains aient été horrifiés par ses méthodes éducatives.
L’un des problèmes qui se posent pour évaluer l’intérêt de ces méthodes est qu’il est difficile de dissocier leurs résultats des gènes que les parents transmettent à leurs enfants.
Il est sans doute plus facile, si vous voulez que vos enfants soient les meilleurs de la classe, que vous et votre partenaire aient des cerveaux vous permettant d’être professeurs dans des universités d’élite.
Quelles que soient les exigences d’une mère tigre, les enfants ne peuvent pas être tous les meilleurs (sauf si bien sûr on décide que chaque enfant est le meilleur de la classe).
L’éducation dispensée par une mère tigre vise à faire en sorte que l’enfant donne le meilleur de lui-même et penche donc plus du côté « intelligent » dans le choix entre « intelligent ou heureux ».
C’est d’ailleurs ce que pense Betty Ming Liu, qui a posté un commentaire sur son blog disant « C’est à cause de parents comme Amy Chua que des Sino-américains comme moi suivent une psychothérapie ».
Stanley Sue, un professeur de psychologie de l’université de Californie à Davis, a notamment étudié le suicide, particulièrement fréquent chez les femmes américaines d’origine asiatique (dans d’autres groupes ethniques, davantage d’hommes que de femmes se suicident).
Il estime que les pressions familiales jouent un rôle déterminant.
A cela, Chua répondrait que l’excellence apporte de grandes satisfactions et qu’une telle excellence ne s’obtient que par la persévérance.
C’est possible, mais les enfants ne peuvent-ils être encouragés à avoir des activités parce qu’elles ont un intérêt intrinsèque, au lieu de les motiver en faisant planer la menace de représailles parentales ?
Je suis d’accord avec Chua jusqu’à un certain point : hésiter à dire à un enfant ce qu’il peut faire ou non peut aller trop loin.
L’une de mes filles, qui a aujourd’hui ses propres enfants, me raconte des histoires incroyables sur la manière dont ses amies éduquent leurs enfants.
L’une d’entre elles a changé trois fois sa fille de garderie simplement parce qu’elle ne voulait pas y aller.
Un autre couple était favorable à « l’apprentissage autonome », à tel point qu’ils se sont couchés un soir à 23 heures, en laissant leur fillette de cinq ans regarder sa neuvième heure d’affilée de vidéos Barbie.
Les méthodes d’une mère tigre peuvent avoir du bon pour contrebalancer une telle permissivité, mais les deux extrêmes négligent un point essentiel.
Chua met sans arrêt l’accent sur des activités solitaires pratiquées à la maison, en faisant totalement abstraction des activités de groupe ou de l’attention portée à autrui, que ce soit à l’école ou dans l’ensemble de la collectivité.
Elle considère par exemple que les pièces de théâtre jouées à l’école sont une perte de temps, qui serait mieux employé à étudier ou à répéter ses gammes.
Mais prendre part à une pièce de théâtre est un service rendu à la communauté.
Si les enfants doués n’y participent pas, la qualité de la pièce s’en ressentira, au détriment des autres enfants (et du public qui y assistera).
Et tous les enfants qui se verront interdire ce genre d’activités rateront une occasion de développer leurs compétences sociales et relationnelles, des qualités tout aussi importantes et enrichissantes – et tout aussi difficiles à acquérir – que celles sur lesquelles Chua insiste autant.
Nous devrions faire en sorte que nos enfants deviennent des personnes intègres, qui vivent selon une éthique soucieuse des autres et d’eux-mêmes.
Cette approche éducative n’est pas sans rapport au bonheur : des preuves abondantes démontrent que les personnes bonnes et généreuses sont plus satisfaites de leur vie que celles qui ne le sont pas.  C’est également un objectif important à part entière.
A l’exception des mères avec leurs petits, les tigres mènent une vie solitaire.
Les êtres humains sont au contraire des animaux sociables, tout comme les éléphantes, qui ne se préoccupent pas uniquement du bien-être de leur progéniture.
Ensemble, elles protègent et élèvent tous les éléphanteaux du troupeau, comme une sorte de garderie collective.
Si nous ne pensons qu’à nos propres intérêts privés, nous allons droit au désastre collectif – il suffit de voir ce qui se passe avec le climat de notre planète.
Pour ce qui est de l’éducation de nos enfants, nous avons besoin de moins de tigres et de plus d’éléphants.
Pour une Europe post-américaine
PARIS – Alors que Barack Obama se prépare à se rendre en Suède pour recevoir son prix Nobel, les célébrations prévues révèlent une affreuse vérité : l’admiration de l’Europe pour son idéal de président américain n’est pas payée de retour.
Ce n’est pas qu’Obama en veuille aux Européens.
Mais il a rapidement appris à adopter envers eux l’attitude qu’ils ont le plus de mal à supporter – l’indifférence.
Nous entrons dans une ère post-américaine – un monde ayant dépassé le bref moment d’hégémonie des Etats-Unis.
L’administration Obama en est bien consciente et a réagi en adoptant ce qu’elle qualifie de « stratégie de multiples partenariats ».
Que ce soit avec les Chinois pour l’économie mondiale ou avec les Russes pour le désarmement nucléaire, les Etats-Unis collaboreront avec quiconque sera capable de les aider à atteindre leurs objectifs – leur permettant ainsi de rester la « nation indispensable ».
Les Européens ne sont pas délibérément exclus ou rejetés.
Les Américains comprennent que l’Europe, comme autre dépositaire important de la légitimité démocratique, de richesses et de puissance militaire, présente un partenariat potentiel considérable, ce qu’Obama a souligné lors de sa première visite en Europe en qualité de président, lors du sommet de l’Otan en avril dernier.
Mais si l’Europe ne répond pas à ces attentes, Obama cherchera ailleurs les partenaires dont il a besoin, sans être entravé par les anxieuses évocations européennes de « relations spéciales » ou de « communautés de valeurs atlantiques ».
L’approche d’Obama est, de son propre aveu, pragmatique.
Lorsqu’il a dit que la relation entre les Etats-Unis et la Chine forgera le XXIe siècle, il ne faisait pas part d’une préférence, mais constatait un état de fait.
Cette stratégie est un rude choc pour l’Europe.
La fin du XXe siècle était une époque bénie pour les Européens.
En échange de leur solidarité politique, les Etats-Unis les protégeaient et leur donnaient le rôle d’associé subalterne dans la gestion du monde.
Les attitudes adoptées dans des circonstances aussi confortables ont la vie dure.
Vingt ans après l’effondrement de l’Union soviétique, alors que les Européens consacrent deux fois d’argent que la Russie à la défense, l’Europe reste persuadée que sa sécurité dépend de la protection des Etats-Unis.
Dans le même état d’esprit, les Européens refusent obstinément d’admettre que les Etats-Unis peuvent légitimement avoir d’autres intérêts géopolitiques que les leurs – à tel point que lorsque les choix politiques des Etats-Unis diffèrent des leurs, les Européens estiment que les Américains se sont trompés et qu’ils ont besoin des sages conseils de l’Europe pour les remettre dans le droit chemin.
Cet état d’esprit accorde naturellement une importance capitale à des relations transatlantiques étroites et harmonieuses, si bien que pour les Européens, l’entente et l’harmonie sont devenus une fin en soi, sans tenir compte de la fin que doivent servir ces moyens.
En bref, les Européens adulent la relation transatlantique.
Face à la Chine et à la Russie, les États membres de l’UE reconnaissent en général qu’une approche européenne plus unifiée, bien que difficile à réaliser dans la pratique, serait souhaitable.
Mais cette considération ne s’applique pas à la relation avec les Etats-Unis.
Au contraire, les élites européennes semblent penser qu’il serait indécent de se coaliser face aux Etats-Unis.
Pour la plupart des États européens, les relations transatlantiques portent donc surtout sur l’Otan et leurs liens bilatéraux avec les Etats-Unis.
Les Britanniques ne sont pas les seuls à penser qu’ils entretiennent une relation privilégiée avec les Etats-Unis ; la majorité des États membres de l’UE estiment qu’eux aussi ont un rapport particulier qui leur permet d’exercer une influence spéciale.
C’est ainsi que l’approche collective est oubliée au profit d’approches nationales, largement basées sur des stratégies destinées à s’attirer les faveurs des Etats-Unis, chaque État se présentant comme plus utile, ou du moins plus sympathique, que ses concurrents européens.
Du point de vue américain, cette situation comporte des avantages.
Si les Européens veulent être divisés et dirigés, les Etats-Unis sont tout prêts à leur rendre ce service.
L’administration Obama peut prendre son temps pour définir une nouvelle stratégie en Afghanistan sans tenir compte du point de vue européen, malgré la présence de plus de 30.000 soldats européens dans ce pays.
De même, les Etats-Unis se satisfont de voir l’Europe rester en marge du conflit israélo-palestinien tout en continuant à verser 1 milliard d’euros pour financer une situation bloquée.
Pourtant, malgré ces avantages, les Etats-Unis sont agacés par les demandes constantes d’attention et de dialogue de la part des Européens.
Une telle dépendance serait plus facile à supporter si elle était accompagnée par un plus grand empressement à agir.
Tous ces Européens sont beaux parleurs, mais peu sont prêts à se salir les mains.
Du point de vue de Washington, les demandes constantes d’attention et de tête-à-tête de l’Europe paraissent infantiles.
Si seulement les Européens pouvaient apprendre à parler d’une seule voix avec les Américains.
Les idées ne manquent pas pour encourager cette évolution, par le biais de nouveaux processus et forums de dialogue stratégique américano-européen.
Mais le problème relève de la psychologie politique, pas de l’encadrement institutionnel.
Il ne pourra être affronté que le jour où les Européens réaliseront que le monde change, qu’ils décideront que laisser autrui déterminer l’ordre mondial futur n’est pas la meilleure option et qu’ils adopteront les attitudes et le comportement d’une Europe post-américaine.
Il faut pour cela que l’Europe sache où elle en est, de manière à ce qu’elle puisse approcher les Etats-Unis – et le reste du monde – avec une vision plus claire et une détermination plus forte.
Les États membres de l’UE devront apprendre à discuter des grandes questions géopolitiques – en commençant par leur propre sécurité – en tant qu’Européens, au sein de l’UE.
Ils ne seront pas toujours d’accord.
Mais quand ils parviendront à réconcilier les différents points de vue, ils auront une meilleure chance de faire valoir leurs intérêts et d’agir comme un partenaire plus engagé et influent des Etats-Unis sur les nombreuses questions internationales où les intérêts américains et européens coïncident.
En fait, les Etats-Unis préféreraient une telle Europe.
Mais les attentes des Américains sont si faibles qu’ils s’en soucient à peine.
Les Européens post-américains doivent se débarrasser de leur déférence et complaisance habituelles envers les Etats-Unis – ou s’habituer à une indifférence américaine méritée.
L\u0027Amérique doit se tourner vers le Sud
Quelle que soit la politique latino-américaine de John Kerry s'il devient Président, l'élection de novembre prochain pourrait marquer un tournant dans les relations entre les Etats-Unis et l'Amérique latine, et ce même ou peut-être surtout si George W. Bush est réélu.
Kerry n'a jamais été très intéressé par cette région du monde, et Bush l'ignore presque totalement depuis les attentats du 11 septembre 2001.
Un changement, aussi improbable qu'il puisse paraître, est donc indispensable.
La politique des Etats-Unis à l'égard du sud du continent doit changer pour deux raisons.
D'une part, l'antiaméricanisme atteint des records : tous les sondages montrent que la perception des Etats-Unis par l'Amérique latine n'a jamais été aussi négative depuis les années 60.
A cette époque, l'hostilité populaire correspondait aux interventions et à l'attitude des Etats-Unis dans la région ; aujourd'hui de nature différente, elle complique tout de même considérablement la tâche des dirigeants des deux hémisphères.
D'autre part, et surtout, les sujets de tensions entre les Etats-Unis et l'Amérique latine sont exacerbés, et rien ne sert de les ignorer : si rien n'est fait, la situation risque d'empirer.
Les problèmes de l'Amérique latine sont nombreux, mais correspondent à quelques thèmes saillants.
Le plus important est la croissance économique, qui depuis quelques années - en fait deux décennies - est très médiocre.
Dans les pays où le commerce et l'investissement sont majoritairement liés aux Etats-Unis, c'est un aspect essentiel de la relation bilatérale.
On sait aujourd'hui que les accords de libre-échange sont utiles, mais qu'ils ne sont pas la panacée.
Les Etats-Unis ne peuvent pas se contenter de promouvoir la libéralisation du commerce.
Ils doivent aider ces pays à se doter d'infrastructures, de systèmes éducatifs et juridiques, et à renforcer leur compétitivité et leur transparence.
Dans tous ces domaines, une politique de soutien actif est indispensable.
Pourquoi les Etats-Unis se donneraient-ils toute cette peine ? Que leur importe la performance, la croissance ou la stagnation, la compétitivité ou la perte de vitesse, des pays latino-américains avec lesquels ils sont étroitement liés par le commerce, les investissements ou encore le tourisme ?
Les Etats-Unis ont de nombreux motifs pour se préoccuper davantage de l'Amérique latine, dont trois en particulier.
Premièrement - motif peut-être le moins évident - l'énergie : le Mexique, le Venezuela et la Colombie fournissent jusqu'à 40 % des importations de pétrole, et pourraient facilement remplacer des fournisseurs instables du Moyen-Orient.
Deuxièmement, la sécurité : il est beaucoup plus facile d'entrer aux Etats-Unis en venant d'Amérique latine que d'Europe ou d'Asie, grâce au volume du trafic aérien, à la souplesse relative des contrôles et à la porosité des frontières.
Si les Etats-Unis doivent - comme leurs dirigeants en sont à l'évidence persuadés - vivre pendant des années sous la menace de groupes terroristes, ces derniers finiront bien par conclure, comme des millions d'autres avant eux, que la voie d'accès la plus simple est l'Amérique latine.

Une coopération en matière de sécurité est donc souhaitable pour les Etats-Unis, et indispensable pour l'Amérique latine.
Les conséquences d'un nouvel attentat terroriste fomenté n'importe où au sud de la frontière mexicaine seraient désastreuses pour le pays concerné, et bien sûr pour les victimes.
Troisièmement, le sujet le plus brûlant de l'actualité entre les deux hémisphères est l'immigration : autrefois l'apanage du Mexique, de l'Amérique centrale et des Caraïbes, elle concerne désormais aussi le Brésil, la Colombie, le Venezuela, l'Equateur, etc. Tous les vols qui relient Sao Paulo à Mexico transportent des dizaines de Brésiliens aux revenus faibles, qui ont payé à l'avance un passeur, le pollero , pour les acheminer jusqu'à la frontière du nord.

The New York Times a publié récemment un reportage exceptionnel sur des polleros équatoriens qui transportent leur cargaison humaine jusqu'à la côte guatémaltèque, et de là par le Mexique aux Etats-Unis.
Des Colombiens déplacés et des Vénézuéliens des classes moyennes fuient à Miami.
Mais ce qui est plus tragique, les Mexicains sont plus nombreux que jamais à risquer leur vie, en payant jusqu'à 3 000 dollars, pour atteindre la "terre promise".
L'année dernière, je me suis rendu au principal point de passage entre le Mexique et les Etats-Unis : El Sasabe, sur la frontière entre Sonora et Arizona.
Au mois de mai, avant la chaleur implacable de l'été, les autorités locales estimaient qu'en moyenne 1 000 personnes tentaient leur chance tous les jours.
Cette année, la nouvelle estimation se situait entre 1 500 et 1 800 passages par jour.
Les Etats-Unis ne peuvent pas endiguer cet afflux en fermant leur frontière, mais ils peuvent le contrôler davantage, en le rendant légal, plus humain, et en contribuant à créer en Amérique latine une situation telle que l'émigration dans ces conditions ne soit plus la seule perspective.
Pour un premier mandat de Kerry ou un second mandat de Bush, ce sujet doit être une priorité de politique étrangère.
Tous ces aspects sont essentiels pour les Etats-Unis : emploi, immigration, sécurité, énergie.
Et l'Amérique latine est en difficulté. Elle doit d'être dirigée avec fermeté, et pouvoir compter sur un soutien solide de l'étranger.
Bush ou Kerry peuvent apporter ce soutien.
Et les Etats-Unis ont tout à y gagner
Il est temps pour la Chine de laisser flotter le yuan
La Chine est fortement encouragée à cesser ses interventions visant à soutenir le dollar américain sur les marchés internationaux des devises. Les détracteurs de sa politique de change soulignent les dégâts qu’elle entraîne pour d’autres pays.
Cependant, les autorités chinoises répondraient peut-être plus favorablement à un autre argument�: la situation économique de la Chine pourrait bénéficier d’un abandon de l’alignement du yuan sur le dollar.
La démonstration est facile�: la Chine mène actuellement des politiques contradictoires, et fragilise ainsi paradoxalement sa propre économie au bénéfice de celle des Etats-Unis, en acceptant les mesures d’incitation de la Federal Reserve.
La Chine et Hong Kong sont les premiers acheteurs nets de bons du Trésor américains.
Si ce n’était pas le cas, le rendement des bons du Trésor serait beaucoup plus élevé, ce qui irait à l’encontre de la politique d’expansion monétaire de la Fed.
En Chine, l’alignement sur le dollar a permis de constituer d’importantes réserves de change, qui continuent d’augmenter et alimentent les tensions inflationnistes et la hausse rapide de la dette publique.
Les contrôles officiels sur le capital obligent les exportateurs à déposer des monnaies fortes à la Banque populaire de Chine en échange de yuans fraîchement créés (généralement sous forme de dépôts en banque) ou d’une dette du gouvernement.
Ces deux possibilités seront un jour insoutenables, car le taux d’inflation sera devenu intolérable, ou la charge de la dette publique insupportable.
C’est donc un prix élevé pour la Chine, pour le maintien de ses politiques actuelles et notamment de l’alignement sur le dollar.
Les marchés des changes sont très volatils, principalement en raison de la baisse du dollar.
La Chine et d’autres pays sont donc en possession d’actifs en train de se déprécier, qu’il conviendrait de gérer dans l’intérêt national et non pas dans celui des Etats-Unis.
Les dirigeants chinois devraient se souvenir que la valeur du yuan n’est que l’un des nombreux facteurs qui influencent la compétitivité de l’économie chinoise.
Il arrive qu’une monnaie prenne de la valeur en période de stagnation économique, ou qu’elle en perde en dépit d’une croissance solide.
En l’occurrence, la valeur de la monnaie d’un pays est déterminée moins par la performance économique que par l’offre et la demande sur le marché des changes.
Pour une quantité donnée de monnaie, une augmentation de la production de marchandise augmente la valeur de la monnaie, car chaque unité permet d’acheter davantage de marchandises.
A l’inverse, l’augmentation de la monnaie en circulation par rapport à une quantité fixe de production entraîne un déclin du pouvoir d’achat, car chaque unité de monnaie peut acheter moins de marchandises.
Il est donc absurde de déclarer que la monnaie chinoise est actuellement sous-évaluée.
On ne peut le savoir qu’une fois que tous les acteurs de l’économie ont la possibilité de décider librement du placement de leurs actifs financiers.
Compte tenu du taux de croissance élevé de la masse monétaire chinoise, de fortes pressions pourraient s’exercer pour une dépréciation du yuan, car un taux de croissance monétaire supérieur au taux de croissance de l’activité économique entraîne souvent la chute du taux de change.
Si les taux de change étaient fixes mais la circulation du capital libre, la fuite des capitaux vers l’étranger entraînerait des pressions pour mettre fin au laxisme de la politique monétaire.
Le débat sur la valeur du yuan est au cœur d’une bataille de deux années menée par les dirigeants chinois pour ralentir une économie en surchauffe.
La Banque populaire de Chine a décidé de faire passer le taux d’intérêt de 5,31�% à 5,58�% pour les prêts d’un an - première augmentation des taux d’intérêt en plus de neuf ans – pour freiner la croissance des placements à revenu fixe, arrêter la hausse des prix, et enrayer une baisse préoccupante de l’épargne.
Malheureusement, une augmentation aussi insignifiante des taux d’intérêt n’aura pas beaucoup d’effets sur les pressions à long terme. Les investisseurs s’attendront à d’autres hausses et placeront leur argent en Chine, ce qui augmentera la pression à la hausse sur le taux de change du yuan.
La boucle est bouclée�: à mesure que davantage de devises inondent le marché, l’économie poursuit sa surchauffe, et de nouvelles hausses des taux d’intérêt s’imposent.
Pendant ce temps-là, la baisse du dollar témoigne du fait que la Fed introduit plus de monnaie dans le système que la plupart de ses partenaires commerciaux.
Le dollar continuera donc à s’affaiblir jusqu’à ce que la création de monnaie dans l’économie américaine cesse d’être supérieure à la croissance économique, et corresponde au rythme d’expansion monétaire suivi par les banques centrales du reste du monde.
Les efforts de la Chine pour maintenir le yuan au niveau dollar sont une politique coûteuse et vaine.
En repoussant la décision de renoncer à l’alignement et d’autoriser le flottement du yuan, les autorités ne font qu’exacerber l’instabilité de l’économie chinoise.
Il est tant de parler politique à Kaboul
LONDRES – A l’heure où les soldats américains et ceux de l’OTAN se préparent à passer un dixième Noël en Afghanistan, le dernier mot à la mode est : « transition », le processus de transfert de la responsabilité en matière de sécurité des forces internationales aux forces afghanes avant le retrait des troupes étrangères, qui devrait débuter au printemps 2011.
Mais, pour réaliser cet espoir que mettent dans ce nouveau jargon les soldats ordinaires, les dirigeants occidentaux devront concevoir une stratégie politique claire pour l’Afghanistan, sans quoi le pays restera en guerre.
Les armées américaines et européennes et les dirigeants civils ont répété à maintes reprises qu’il n’y avait pas de solution purement militaire pour mettre fin à la guerre en Afghanistan.
Pourtant, les états de l’OTAN n’ont pas de réponse à la question qui découle logiquement de cela : qu’impliquerait une solution politique ? Ils préfèrent plutôt retomber sur des schémas principalement militaires pour renforcer la capacité de l’armée et de la police du pays, tout en tenant compte de la pression intérieure, pour montrer que l’Afghanistan ne sera pas un conflit sans fin.
Les Afghans eux-mêmes sont massivement en faveur d’un arrangement politique pour mettre fin au conflit, comme l’a confirmé une récente enquête nationale d’opinion menée par la Asia Foundation.
Ils subissent le poids de 40 ans de guerre, et sont tout à fait conscients du fait que les forces internationales planifient leur départ.
Leurs craintes et leurs préoccupations se focalisent sur le type d’héritage qui sera laissé, et sur la capacité de l’état afghan à assurer sécurité, justice et bonne gouvernance, ce qu’il a jusqu’ici été incapable de faire face à une insurrection dont la force n’a pas réellement été affaiblie.
Les partenaires internationaux de l’Afghanistan ne sont pas très réceptifs à ces inquiétudes et doléances.
Ils se sont théoriquement engagés à soutenir le Programme de Paix et de Réintégration initié par le pays, mais les Afghans expriment leur mécontentement et leur méfiance par rapport à un processus qui ressemble bien peu à une « transition. » 
Réintégration et réconciliation, sensées convaincre les insurgés de changer de camp et de peut-être rejoindre les institutions de sécurité ou les milices officiellement pro-gouvernementales, semblent motivées plus par une logique militaire que par un dialogue honnête entre l’état, les insurgés et les citoyens afghans.
Le manque de transparence soulève des craintes quant à l’éventualité d’un accord de partage du pouvoir entre le gouvernement de Hamid Karzaï et les talibans, lequel serait bien peu synonyme de stabilité ou de meilleure gouvernance.  
Si tous les acteurs en présence, membres de l’OTAN, gouvernement, citoyens afghans et, selon toute vraisemblance, insurgés, acceptent l’idée qu’il n’y a pas de solution militaire à une fin du conflit, il est grand temps d’envisager et de soutenir un processus politique complet.
Cela impliquerait nombres de démarches immédiates et à long terme.
Un première étape serait que les pays dont les troupes sont présentes en Afghanistan reconnaissent qu’en tant que parties prenantes au conflit, ils doivent aussi être parties prenantes au processus de paix, et que chaque opération militaire a des conséquences politiques d’une portée considérable et parfois même irréversibles. 
Deuxièmement, il est important d’admettre les limites de la logique et de l’impact de la « transition ».
En dehors des doutes posés par la capacité des forces de sécurité afghanes, le transfert de responsabilité en matière de sécurité vers l’état afghan ne répond pas aux préoccupations largement exprimées par les Afghans sur la mauvaise gouvernance et les abus de pouvoir – deux moteurs clé du conflit.
Pour les Afghans, ces préoccupations doivent être abordées par le biais d’un processus politique sérieux, modéré par une tierce partie neutre, dont la plupart conviennent que ce devrait être les Etats-Unis.
La communauté internationale devrait par conséquent soutenir des mécanismes qui répondront aux revendications de tous les Afghans, et non uniquement à celles de l’élite politique, et qui traiteront l’ensemble des préoccupations et des agendas stratégiques de la région, surtout ceux du Pakistan et de l’Iran.
Un véritable processus inclusif exigera l’implication de l’ensemble de la société civile afghane, y compris les organisations des droits de l’homme, les organisations de femmes, le clergé, les figures intellectuelles et les réseaux tribaux influents.
Les processus de paix au Libéria, au Népal, en Irlande et ailleurs confirment la nécessité de cette approche, compte tenu du rôle clé de tels groupes dans la conception et le suivi du contenu d’un processus politique, avec de réelles conséquences pour ceux qui violeraient ses garanties pour les droits des citoyens.
Pour cette raison, les auteurs de graves violations des droits de l’homme devraient être comptables de leurs actes, une demande ostensiblement ignorée depuis 2001.
Le processus doit s’accompagner d’un réel désarmement pour faire en sorte que les Afghans ne soient plus la proie d’un cycle infernal de violence, et que l’état afghan soit en mesure de contrôler effectivement la sécurité.
L’actuel projet de réintégration, comme les deux ultimes tentatives de désarmement, est loin d’assurer une démobilisation crédible des groupes armés et la régulation du commerce des armes.
Il reste encore une opportunité à la communauté internationale pour laisser derrière elle un Afghanistan meilleur que celui que les pays de l’OTAN cherchent à établir avec cette « transition ».
Mais cela implique un engagement dans une réelle vision de ce qui constitue un fonctionnement minimum pour un état afghan, bien au-delà du simple besoin évident de forces de sécurité efficaces.
Ce que demandent les Afghans est un accord politique au conflit ; il représente le seul moyen de mettre fin à la violence qui bouleverse leurs vies, d’encourager l’inclusion et la responsabilité politique, et de favoriser une meilleure gouvernance.
A l’heure où ils envisagent le terme de leurs opérations militaires, les membres de l’OTAN doivent soutenir un processus politique s’ils veulent sincèrement ouvrer pour la stabilisation de l’Afghanistan.
Il est temps de faire revenir le Mahatma Gandhi
NEW YORK – En Inde, l’écrasante victoire inattendue du Parti du Congrès aux élections générales a provoqué l’euphorie.
Nombreux sont ceux qui pensent que le Congrès – avec son engagement pour les valeurs laïques, la croissance économique et l’aide aux plus démunis – est désormais en mesure de faire de l’Inde une grande puissance.
Les résultats sont particulièrement propices aux intérêts commerciaux et financiers, pour lesquels un événement exceptionnel serait sur le point de se produire, alors que le Congrès continuer de libéraliser l’économie indienne.
Les Américains se réjouissent de voir que l’agaçante gauche indienne, réduite à 24 malheureux sièges, a échappé de peu à l’éviction du gouvernement national.
Les communistes indiens avaient tenté de renverser le gouvernement mené par le Congrès l'année dernière pour saboter l'accord nucléaire négocié par les Etats-Unis, et s'étaient engagés à le retourner.
Quant à la menace de la droite, toute personne qui a un espoir de paix dans la région et d'apaisement des tensions entre les communautés religieuses dans le pays est certainement soulagée par le revers du nationaliste hindou Bharatiya Janata Party (BJP).
La stratégie du BJP consistant à dénoncer le laxisme du Congrès à l’égard de la terreur et à diaboliser les musulmans, comme menace existentielle pour l’Inde, a échoué lamentablement.
Malheureusement, la trajectoire économique que trame le Congrès, même s’il est possible qu’elle stimule la croissance à court terme, risque finalement de frapper de plein fouet l’équité et la durabilité.
Malgré les discours sur « la croissance pour tous », le fossé entre les riches et les pauvres s'est creusé avec une rapidité exceptionnelle durant les années d'expansion économique.
C’est en Inde que vit la majorité des enfants qui souffrent de malnutrition dans le monde.
Alors que la gestion des richesses privées est en hausse chez les 200 000 nouveaux riches environ que compte l'Inde, 800 millions d'Indiens vivent avec moins de deux dollars par jour.
L’eau du pays est exploitée à son maximum, même avec la fonte rapide des glaciers de l'Himalaya – dont dépend la survie de millions de personnes – causée par le réchauffement planétaire.
Qui plus est, le changement climatique menace de réduire la production agricole jusqu'à 40 % d'ici 2080, quand la population de l’Inde comptera 450 millions de personnes en plus.
À ce stade, le cabinet de conseil McKinsey &amp; Company prévoit que le marché de la consommation de la classe moyenne indienne passe la barre des 600 millions de personnes, soit le double de la population américaine actuelle.
C'est une nouvelle réjouissante pour ceux qui cherchent de nouveaux marchés, mais qu'en est-il de l’autre milliard d'Indiens ?
Et d'où viendront les ressources pour fabriquer les produits qu’achèteront les nouveaux consommateurs ?
Le sort de la voie du développement indien en fut jeté lorsque l'Assemblée constituante décida, le 22 juillet 1947, de remplacer le rouet, ou charka , de Mahatma Gandhi par la roue, ou dharma , de l'empereur Ashoka sur le drapeau national indien.
Ce changement a symboliquement rejeté ce que le nouveau gouvernement abandonnait à son arrivée : la vision de Gandhi d’une société agraire équitable et durable fondée sur une consommation autosuffisante et réduite.
Pour Gandhi, le rouet symbolisait la nécessité d'assumer des responsabilités personnelles en matière de consommation comme première étape vers la justice et la liberté pour tous.
De son côté, Jawaharlal Nehru, Premier ministre indien, croyait en l'industrialisation et l'urbanisation, allant jusqu'à qualifier les nouveaux projets de méga-barrages approuvés par son gouvernement « de temples de l'Inde moderne ».
Dans son célèbre discours sur l’Inde « tryst with destiny », Nehru promettait aux Indiens que son gouvernement s’efforcerait d’offrir à tous, paysans et ouvriers, la liberté et les mêmes chances, de combattre et d’éradiquer la pauvreté, l’ignorance et la maladie, d’assurer la justice et la plénitude de la vie de chaque homme et de chaque femme.
Cela fait 63 ans que la grande majorité des Indiens attend que cette promesse soit enfin tenue.
Au moment où le Congrès reprend les rênes, Rahul Gandhi, arrière-petit-fils de 39 ans de l'homme qui a prononcé cet engagement, apparaît comme le successeur désigné de Manmohan Singh, Premier ministre actuel.
Les observateurs s'attendent à ce que le jeune Gandhi devienne premier ministre d’ici deux ans.
Pour Rahul Gandhi et son pays, le grand défi à relever ne sera pas d’assurer la transition vers un système économique plus ou moins régi par l'État, comme le croient en grande partie ceux qui se réjouissent de la victoire électorale du Congrès.
S'il importe de régler les problèmes d'excès bureaucratiques, de corruption rampante et d’autres problèmes, le véritable obstacle que doit surmonter l’Inde est son allégeance à une vision de modernité qui date du XXe siècle.
Palaniappan Chidambaram, ancien ministre des finances, disait rêver de voir 85 % des Indiens vivre en ville contre seulement 15 %, contrairement aux 60 % actuels, en zone rurale, au motif qu’être une société grégaire à l’époque moderne revient à être pauvre et impuissant : pour lui, « développé » était donc synonyme d’« industrialisé » et d’« urbanisé ».
Or, que cela soit ou non une bonne chose, l'époque moderne est révolue.
Les réalités postmodernes de notre sérieux présent rendent cette modernité dérisoire.
Quand on lui demandait son avis sur les civilisations occidentales, Gandhi donnait cette fameuse réponse : « ce serait une bonne idée », puis ajoutait, « la Terre produit suffisamment pour satisfaire les besoins mais pas l'avidité de chacun ».
Pour Gandhi, l'avidité conduisait à la violence, la violence au militarisme, le militarisme à la guerre, et la guerre à l'annihilation.
Sa philosophie de non-violence ciblait la forme la plus élémentaire d'agression humaine : l'envie d'avoir plus que ce que l'on a.
Le grand défi de l'Inde est de reprendre les idées de Gandhi et de rassembler son courage pour concevoir un futur différent du présent de l'Occident.
Certes, personne ne se berce d’illusions sur le fait que l’Inde ou tout autre pays puisse abandonner ses villes pour une vie aussi simple que celle que s'efforçait de vivre Gandhi ; pour autant, l’Inde peut s'inspirer des valeurs fondamentales de ce dernier.
A défaut d’avoir le même sang, Rahul Gandhi porte le même nom que le Mahatma (auquel il n'est pas apparenté).
Si l’Inde a de la chance, lorsqu'il prendra la tête du Parti du Congrès, il sera autant inspiré par les idées du Mahatma Gandhi que par celles de son arrière-grand-père.
Après tout, c'est de ce mariage complexe d’idées qu’est née l’Inde indépendante.
La vision de Nehru a fait son temps ; le moment est venu de retourner à celle de Gandhi.
Il est temps d\u0027affronter Chávez
MEXICO – Début septembre, les plus grandes entreprises colombiennes ont surpris tout le monde en déclarant leur soutien total au président Alvaro Uribe dans le conflit de plus en plus profond qui l’oppose au Venezuela.
Si elles perdent l'énorme marché à l’exportation avec le pays voisin, hé bien tant pis.
Pour la première fois, les exportateurs colombiens d'à peu près tout ce que le Venezuela achète – du papier toilette au gasoil en passant par les fruits et légumes, le lait et la viande – ont donné le feu vert à Uribe pour qu’il affronte le président vénézuélien Hugo Chavez au lieu de continuer à tendre l'autre joue comme ils l’y ont incité durant ses huit années à la présidence.
Le Venezuela était devenu une superbe opportunité commerciale pour les exportateurs colombiens, puisqu’il ne produit quasiment plus rien (excepté du pétrole), a un taux de change officiel très bonifié et brandit des sommes considérables de pétrodollars avec lesquelles il peut tout acheter à portée.
Les autorités colombiennes ont été contraintes de faire avec les fréquents affronts de Chávez, l’ingérence dans les affaires intérieures, les achats massifs d'armes et les caprices diplomatiques, étant donné que le milieu des affaires profitait du gouvernement et faisait pression sur lui en faveur de compromis.
C'est ce que faisait le gouvernement jusqu’à aujourd’hui.
L'hésitation du milieu des affaires colombien à affronter Chávez pourrait être le dernier obstacle à surmonter avant qu’Uribe, les États-Unis et une poignée de démocraties latino-américaines ne puissent braver Chávez.
Il est grand temps qu’ils s’y attèlent.
Le lieutenant-colonel vénézuélien a fourni à maintes reprises une protection, des armes, un soutien diplomatique et des fonds aux guérillas des FARC dans leur lutte pour renverser le gouvernement colombien.
Il a acheté un nombre considérable d’armes à la Russie, à l'Ukraine et au Belarus, et plus récemment des tanks, des avions de combat et un sous-marin.
Avec toujours plus d'acharnement, il a pris des mesures de répression contre la contestation, l'opposition et les libertés fondamentales au Venezuela, et a exproprié des exploitations commerciales sans compensation.
En soutenant systématiquement ses alliés dans d'autres pays d'Amérique latine, comme en Bolivie, en Argentine, au Honduras et au Salvador, ainsi qu'au Pérou, au Nicaragua, en Equateur et au Mexique, Chávez a polarisé l'ensemble du continent latino-américain de la même façon qu'il a polarisée la société de son propre pays.
De plus, en s'alliant au régime iranien et en devenant l'un de ses remparts, il a impliqué le Venezuela dans des conflits internationaux à mille lieues.
Malgré tout cela, personne n'a encore tenté d'arrêter Chávez.
Qui plus est, Uribe semble même tenté de poursuivre le compromis.
En plus de protéger les intérêts commerciaux de la Colombie, il s'efforce de modifier la constitution colombienne pour pouvoir se représenter pour un troisième mandat – exactement ce qu’a fait Chávez au Venezuela et ce à quoi s'efforcent ses alliés en Bolivie, en Equateur, en Argentine (indirectement) et au Nicaragua.
Il n'est pas exclu qu’Uribe reconsidère la situation, même s'il se laisse une infime mais néanmoins précieuse marge de manœuvre pour refuser une réélection après tout ce que ses partisans ont fait pour l’y autoriser.
Il pourrait aussi chercher un arrangement avec les Etats-Unis, qui permettrait au bout du compte de maîtriser Chavez.
La plupart des colombiens souhaiteraient que leur président immensément populaire reste en fonction durant quatre années supplémentaires, ce qui n'est pas le cas pour beaucoup à l'étranger soit parce qu'une deuxième réélection saperait les arguments contre d’autres intentions de se maintenir indéfiniment au pouvoir, soit parce que cela compliquerait les relations avec la Colombie.
Le président américain Barack Obama se situe dans ces deux catégories.
Il ne peut critiquer la présidence éternelle de Chávez sans porter un coup à Uribe ; et il sera quasiment impossible pour Obama d’obtenir l’accord du Congrès pour la reconduction du Plan Colombia, programme de lutte antidrogue et de contre-insurrection lancé par Bill Clinton en 1999, sans parler de la ratification de l'accord de libre-échange de la Colombie avec les États-Unis, si Uribe est dépeint par les critiques américains comme un perpétuel violateur des droits de l'homme qui entend rester indéfiniment au pouvoir.
Il serait difficile pour Uribe de résister à un appel direct d'Obama de se retirer après deux mandats.
Cela pourrait être la base d'un accord : Uribe proposerait de ne pas se représenter si Obama commençait par s’opposer à Chávez comme il le devrait sur les plans diplomatique, politique, idéologique ainsi qu’au tribunal de l'opinion mondiale et du droit international.
Ce n'est qu'avec le soutien actif des États-Unis que la Colombie peut présenter sa situation à l'Organisation des Etats américains (où elle perdrait à l’heure actuelle), aux Nations unies (où elle gagnerait probablement) et à ses amis et alliés en Europe et en Asie (où elle aurait sans aucun doute la main).
Les arguments contre Chávez sont solides s'ils sont bien présentés, comme une série de violations des engagements et accords nationaux, régionaux et internationaux signés et ratifiés par le Venezuela.
Toutes les répercussions de ces violations – la fermeture de chaînes de télévision, l’emprisonnement et l’exil d’opposants, des guérillas armées dans les pays voisins, la provocation d'une course aux armes dans la région et le rapprochement avec le programme d'enrichissement nucléaire de l'Iran – peut être prouvées et dénoncées.
Si la Colombie et Obama procèdent de cette façon, leurs alliés potentiels dans le reste du continent risquent de perdre leurs craintes d’être remis à leur place.
Des pays comme le Mexique, le Pérou, le Chili après les élections de décembre, le Costa Rica et la République Dominicaine craignent tous, s’ils affrontent Chávez, de perdre non seulement, dans certains cas, sa largesse mais aussi de l’inciter à faire ingérence dans leurs politiques nationales.
Or, si Obama montre qu'il prend le problème au sérieux et entend poursuivre une politique d'endiguement, il est probable que ces nations réagissent favorablement.
La politique d’escalade de la confrontation n'est pas viable pour la Colombie, les États-Unis ou le reste de l'Amérique latine, car elle permettrait au Venezuela de choisir le prochain conflit et de reporter l’affrontement jusqu'à ce que des circonstances aggravées rendent ce conflit à la fois inévitable et plus dangereux.
Il est désormais temps pour Obama de rivaliser avec le milieu des affaires colombien et de cesser de tendre l'autre joue.
Il est temps de contraindre les gouvernements
PALO ALTO – La crise financière qui frappe actuellement l’Europe est une occasion unique de remettre à l’ordre du jour la maxime de Lénine qui déclarait que rien ne déstabilise autant un pays qu’une devise en déroute.
Dans l’Union Européenne d’aujourd’hui, rien ne déstabilise autant une union monétaire qu’un envol de la dette souveraine de l’un de ses membres.
La tourmente de la dette grecque et les inquiétudes soulevées par des problèmes analogues en Irlande, au Portugal, en Espagne et en Italie suscitent des craintes sur la stabilité des banques européennes, du système financier global, de la zone euro, et de l’économie mondiale.
La Chancelière allemande Angela Merkel s’est récemment fait l’écho de ces craintes en public et a de surcroit remis en question la capacité de l’euro à survivre à cette crise.
Le plan de sauvetage de 750 milliards d’euros (près d’un trillion de dollars) mis au point par l’UE, la Banque Centrale Européenne et le Fond Monétaire International n’aura apporté qu’un bref répit aux marchés internationaux. Il permet d’analyser plus sérieusement la crise et l’efficacité de la réponse apportée.
Le renflouage n’est pas une solution aux problèmes fondamentaux de la zone euro ; au mieux, il permet de gagner du temps pour déployer les inévitables ajustements dévastateurs dans le temps et sur les populations.
Et il apporte avec lui son propre lot de risques d’aléas moraux et de perte de crédibilité et d’indépendance de la Banque Centrale Européenne (BCE).
Le problème fondamental de la Grèce est le gonflement de ses engagements budgétaires, facilité par la réduction des coûts d’emprunts depuis son adhésion à l’euro.
Mais les problèmes ne se limitent pas à la Grèce – ni même aux pays périphériques de la zone euro.
La folie budgétaire est généralisée dans toute l’Europe et dans une grande partie du monde.
Si la Grèce ne payait aucun intérêt sur sa dette et retrouvait le plein emploi, son déficit budgétaire se maintiendrait malgré tout à 6% de son PIB ; mais les chiffres sont identiques ailleurs aussi, si non pires : 8% pour l’Irlande, 5,6% pour l’Espagne, 6,8% pour la Grande Bretagne et 7,5% pour les Etats-Unis.
Certains soutiennent que la seule façon de sauver l’euro serait de poursuivre l’union monétaire par une union budgétaire.
Cette recette est pour les politiques de forte imposition et de dépenses sociales élevées (et de déficits pas si petits) des importantes économies du nord de l’Europe, l’Allemagne et la France.
Mais ce serait une grave erreur.
Plutôt qu’une autorité budgétaire supranationale, il faut que chaque pays impose des contraintes sur sa politique budgétaire.
Le problème des démocraties avancées, en Europe comme ailleurs, est la hausse des dépenses publiques, des taxes, et de la dette publique ; chacune menaçant gravement la croissance économique.
En réponse à cette tendance, le FMI presse pour un retour aux niveaux dette/PIB d’avant la crise.
L’explosion des déficits publics affaiblirait indéfiniment d’un tiers ou plus la croissance par habitant dans la plupart des économies avancées – une étonnante stagnation permanente – et entraverait la capacité des gouvernements à combattre la prochaine récession.
Mais un retour dans la zone de sécurité d’avant la crise nécessitera une décennie d’importants excédents du budget principal (excluant le paiement des intérêts) d’environ 4% du PIB aux Etats-Unis, de 3% pour la zone euro (un chiffre qui devra être plus élevé pour les pays dont la dette est plus importante) et 7% pour la Japon.
Les leçons fondamentales du fiasco de la dette grecque ne sont pas nouvelles : 1) les responsables élus ne tiennent aucun compte des coûts à long terme pour obtenir des bénéfices à court terme ; 2) ils n’agissent que lorsqu’ils y sont contraints ; 3) les politiques gouvernementales ne peuvent pas ignorer les lois de l’économie ; et enfin 5) la politique budgétaire est bien plus qu’une simple comptabilité.
Lorsqu’un gouvernement emprunte un euro (ou un dollar, une livre, un peso ou un yuan), il s’engage à rembourser un euro en valeur actuelle en taux d’intérêt futurs et éventuellement à repayer le principal.
Cet argent doit provenir de la hausse des impôts, de l’érosion de la valeur réelle des équilibres monétaires et de la dette du gouvernement par l’inflation, ou bien directement d’un défaut et de la restructuration de la dette.
Les coûts éventuels de chacune de ces actions sont lourds.
De plus, le problème ne se limite pas à la dette publique. Un ratio plus important entre la fiscalité et le PIB ne fait que remplacer le problème de déficit par une croissance économique léthargique.
Dans les récentes décennies, les plus importantes économies avancées pratiquant une fiscalité élevée sont celles qui ont connu une croissance plus lente.
Et les économies à la fiscalité forte n’avaient même pas de déficits budgétaires aussi réduits que les Etats-Unis dont la fiscalité est faible ; en fait, une hausse de la fiscalité n’a entrainé qu’une hausse des dépenses.
Un nouveau Pacte de Croissance et de Stabilité, permettant aux membres de la zone euro d’évaluer la politique budgétaire de leurs pairs, résoudrait-il ces problèmes ? Les consultations et les évaluations du FMI n’ont eu qu’un impact limité en dehors des économies déjà lourdement dépendantes de programmes du FMI.
Les citoyens et les responsables politiques locaux ne confiront pas leur budget à leurs voisins ou à des organisations internationales à moins d’y être forcé par des clauses d’alliance strictes.
Il faudrait donc mieux que chaque pays établisse de sérieuses contraintes légales sur l’autorité budgétaire de ses législateurs.
Imposer des restrictions sur le déficit budgétaire serait un bon début, mais insuffisant.
L’ampleur croissante de l’état providence et l’explosion des déficits et des dettes publiques sont les principales causes de risques économiques systémiques tant au niveau national qu’au niveau global.
Des restrictions appliquées simultanément sur la fiscalité, les dépenses et la dette sont donc nécessaires pour éviter les crises économiques et financières futures.
Dans les années 80 et 90, des mesures similaires sur le budget fédéral furent très utiles aux Etats-Unis, mais furent abandonnées en 1998.
Les législatures futures ne peuvent pas réellement être tenues à de telles règles si ces dernières ne sont pas inscrites dans les constitutions.
Dans de nombreux états américains, l’obligation constitutionnelle de respecter un équilibre budgétaire (pour opérer les budgets, avec possibilité d’emprunter pour les dépenses essentielles comme la construction d’écoles) a globalement plutôt bien fonctionné, et l’Allemagne a récemment décidé d’ouvrer dans ce sens.
Ces règles prévoient des soupapes de sécurité temporaires adaptées en cas de récession, et certaines prévoient aussi un vote à la majorité absolue.
Compte tenu de la crise globale durable des finances publiques, une réglementation judicieuse est la promesse de retours importants.
Le problème n’est pas que les gouvernements manquent de ressources pour dépenser, mais que la hausse des dépenses publiques, des impôts, et de la dette sont autant de freins à la croissance économique et aux niveaux de vie futurs.
C’est ce à quoi doit s’attendre l’Europe et le monde si les gouvernements ne contrôlent pas leurs dépenses.
Il faut reprendre le cycle de Doha
La suspension depuis juillet du cycle de Doha de l'Organisation Mondiale du Commerce (OMC) est profondément décevante.
Si théoriquement le cycle n'est pas abandonné, en pratique les lobbies accrochés au statu quo ont remporté la manche.
Pourtant le statu quo est inacceptable.
Dans le domaine de l'agriculture, il protège les fermiers riches du monde en privant les pauvres d'occasions de vendre, ce qui coûte en plus quelque 280 milliards de dollars aux contribuables et aux consommateurs.
Dans le domaine de l'industrie, il dissuade les pays pauvres d'escalader la chaîne des valeurs ajoutées puisque les tarifs douaniers appliqués à leurs exportations augmentent avec le degré de transformation des produits.
Les barrières entre pays en développements sont aussi particulièrement hautes, ce qui empêche une croissance rapide du commerce entre eux.
Dans le secteur des services, les barrières commerciales interdisent toute amélioration de la qualité et de l'efficacité, ralentissant la croissance d'un secteur qui pourrait énormément compter en termes de compétitivité et d'emplois.
Repousser la conclusion du cycle de Doha comporte des coûts et des risques pour toute l'économie du monde, pour les pays riches au même titre que pour les pays pauvres.
Premièrement, ce retard fait perdre une occasion d'augmenter le niveau de la croissance mondiale.
Vu les risques toujours plus importants courus par l'expansion mondiale actuelle, ce n'est pas le moment de laisser s'échapper une source de revenus évidente et soutenue.
C'est surtout crucial pour les pays pauvres, pour qui une croissance mondiale plus lente signifie une prolongation des épreuves.
Deuxièmement, la perception de faiblesses et de divisions au sein de l'OMC rendra bien plus difficile la résistance aux pressions protectionnistes internationales, surtout si l'économie mondiale ralentit.
N'oublions pas que le système de commerce multilatéral, ainsi que les institutions de Bretton Woods, ont été créés à l'origine pour éviter une répétition du protectionnisme et des dévaluations compétitives des années 1930 qui ont plongé le monde dans la dépression.
Troisièmement, des réformes commerciales peuvent contribuer à lisser les fluctuations macroéconomiques internationales et participer à une résolution ordonnée des déséquilibres mondiaux.
Un cycle de Doha fructueux viendrait compléter les efforts collaboratifs en cours, avec l'implication du FMI, pour s'attaquer aux déséquilibres externes parmi les plus grandes économies.
Enfin, le blocage du processus multilatéral déclenchera un virage encore plus prononcé vers des accords de libre-échange bilatéraux ou régionaux.
Ces accords ne peuvent se substituer à une libéralisation multilatérale.
S'ils sont correctement conçus, ils peuvent bénéficier à leurs membres, surtout s'ils sont accompagnés de réductions des barrières douanières pour tous les partenaires commerciaux.
S'ils sont mal conçus, le coût de tels accords, en termes de diversion commerciale, de confusion et de demandes imposées à des capacités administratives limitées, dépasse souvent les bénéfices.
Plus largement, l'augmentation des accords de libre-échange sape le principe central du système commercial multilatéral : les opportunités commerciales devraient être offertes de façon égale à tous les pays.
Le système commercial multilatéral a déjà dû relever des défis, notamment au cours du cycle de l'Uruguay au début des années 1990, et s'en est sorti avec une vigueur nouvelle.
Nous croyons qu'il reste possible pour la communauté internationale de parvenir à un bon accord. Mais il faut se rendre compte de l'urgence.
Que faut-il faire, concrètement, pour faire repartir les négociations ?
Les pays-clés doivent trouver la volonté politique d'affronter les groupes d'intérêts défensifs et de négocier avec souplesse pour arriver à un accord d'ouverture du marché.
L'initiative devra venir d'en haut si chaque pays doit être convaincu du bien-fondé de la plus grande ouverture des marchés, et pour qu'il soit possible d'aider ceux qui auront besoin de réajustements.
Tous les pays devront mettre la main à la poche, aucun ne sera supposé porter le fardeau sur ses seules épaules.
Les forces pro-commerce peuvent prendre la parole dans le système politique.
Par exemple, il est indéfendable dans les pays riches que les intérêts agricoles qui comptent pour moins de 4 % des emplois soient réellement capables de bloquer un accord visant à ouvrir de nouveaux marchés aux services et à l'industrie, qui comptent pour plus de 90 % des emplois.
Dans les pays en voie de développement, les voix pro-commerce pourraient aider à orienter le débat vers les opportunités d'intégration mondiale plutôt que de mettre l'accent sur des exceptions.
Le fond du problème est que les réformes commerciales profitent aux pays qui les font.
Le cycle de Doha est l'occasion pour les pays de profiter des réformes des autres aussi bien que des leurs.
En attendant, il convient d'éviter les régressions sur les progrès déjà faits, comme la proposition d'éliminer les subventions agricoles à l'exportation d'ici 2013 et de fournir un accès en duty-free/sans quota à presque toutes les exportations des pays les moins développés.
Nous encourageons les donateurs à poursuivre leurs engagements à augmenter l'aide effective au commerce : c'est une assistance qui aide les pays en développement à bénéficier pleinement des opportunités commerciales qui servent de levier à la croissance.
De notre côté, la Banque mondiale et le FMI intensifient l'assistance financière, technique et l'assistance analytique liée au commerce.
Les négociations ont déjà été très fructueuses, et un accord vraiment significatif est à notre portée.
Bien que le chemin du retour à la table des négociations soit loin d'être facile à emprunter, les obstacles ne sont pas insurmontables.
Tous les pays, mais surtout les principaux protagonistes, ont la responsabilité d'honorer leur engagement envers le cycle de Doha.
Pour le bien de leurs citoyens, du système d'échange international et pour les pauvres du monde, il est temps de se remettre au travail.
Nationaliser les banques insolvables
NEW YORK – Il y a un an, je prédisais que les pertes des institutions financières américaines atteindraient au moins un milliard de milliards de dollars, voire deux.
A l’époque, les économistes et les responsables politiques s’accordaient à dire que ces estimations étaient exagérées, puisqu’on pensait que les pertes liées aux subprimes ne totaliseraient qu’environ 200 milliards de dollars.
Comme je l’ai fait remarqué, l’économie américaine et mondiale glissant vers une grave récession, les déficits bancaires iraient bien au-delà de ces prêts hypothécaires à risque, au point d’inclure les subprimes, les near-primes et les primes, l’immobilier commercial, les cartes de crédit, les prêts automobiles et étudiants, les prêts industriels et commerciaux, les obligations émises par des entreprises privées, les obligations souveraines, les obligations d’État nationales et locales et les déficits sur tous les actifs qui ont titrisé ces prêts.
En effet, depuis lors, les dépréciations effectuées par les banques américaines ont déjà franchi la barre du milliard de milliards de dollars (d’après mon estimation plancher des pertes), et des institutions comme le FMI et Goldman Sachs prévoient maintenant des pertes supérieures à deux milliards de milliards de dollars.
Si ce chiffre vous paraît déjà astronomique, sachez que selon les dernières estimations de mon cabinet de recherche, RGE Monitor, les pertes totales des prêts accordés par les compagnies financières américaines et la chute du cours des actifs qu’elles détiennent (telles les valeurs mobilières adossées à une hypothèque) s’élèveront à environ 3,6 milliards de milliards de dollars.
Les banques et courtiers américains sont exposés à environ la moitié de ce chiffre, soit 1,8 milliard de milliards ; le reste est supporté par d’autres institutions financières aux Etats-Unis et à l’étranger.
Le capital qui finançait les actifs des banques n’était que de 1,4 milliards à l’automne dernier, laissant le système bancaire américain avec quelques 400 milliards manquants, ou près de zéro même après la recapitalisation de ces banques par le gouvernement et le secteur privé.
Un autre milliard de milliards et demi est nécessaire pour ramener le capital des banques à son niveau d’avant la crise, afin de résoudre le problème du resserrement du crédit et de rétablir les prêts au secteur privé.
Le système bancaire américain est donc véritablement insolvable dans l’ensemble, de même qu’une grande partie du système bancaire britannique et que nombre de banques européennes.
Quatre méthodes élémentaires permettent d’assainir les systèmes bancaires en proie à une crise systémique : le refinancement des banques, associé au rachat de leurs actifs toxiques par une « mauvaise banque » (« bad bank ») d’État ; le refinancement, associé à des garanties gouvernementales – après un premier déficit chez les banques – des actifs toxiques ; le rachat privé des actifs toxiques avec garantie gouvernementale (plan adopté par les Etats-Unis) ; et la nationalisation inconditionnelle (ou, si vous n’aimez pas ce terme grossier : « redressement judiciaire gouvernemental ») des banques insolvables et leur revente au secteur privé après qu’elles ont été assainies.
Les trois premières méthodes ont de sérieux inconvénients.
Avec celle de la « mauvaise banque », le gouvernement risque de trop payer pour des actifs toxiques dont la valeur est incertaine.
Même avec celle de la garantie, ce sur-payement implicite du gouvernement est possible (ou une sur-garantie dont la valeur n’est pas correctement fixée par les commissions que reçoit l’État).
Dans la méthode de « mauvaise banque » s’ajoute aux problèmes du gouvernement celui de gérer l’ensemble de ses nouveaux actifs toxiques – tâche pour laquelle il n’est pas compétent.
La très encombrante proposition du Trésor américain de supprimer les actifs toxiques des bilans des banques tout en apportant des garanties gouvernementales était si peu transparente et compliquée que les marchés ont chuté dès son annonce.
La nationalisation peut donc être, paradoxalement, une solution plus adaptée aux besoins du marché : elle écarte les actionnaires ordinaires et privilégiés des institutions manifestement insolvables, et éventuellement les créanciers sans garantie si l’insolvabilité est trop importante, tout en présentant quelques avantages potentiels pour le contribuable.
Elle peut aussi résoudre le problème de gestion des mauvais actifs des banques en revendant la plupart des actifs et des dépôts – avec une garantie gouvernementale – après les avoir assainis à de nouveaux actionnaires privés (comme ce fut le cas pour sauver la banque Indy Mac).
De plus, la nationalisation permet de résoudre le problème des banques d’importance systémique, c’est-à-dire bien trop grandes pour faire faillite (« too-big-too-fail ») qui doivent donc être sauvées par le gouvernement à un coût élevé pour le contribuable.
En fait, le problème a gagné du terrain parce que l’approche adoptée a poussé des banques faibles à reprendre d’autres banques encore plus faibles.
Faire fusionner des banques zombies, c’est comme demander à des ivrognes de s’aider à tenir debout.
Les rachats de Bear Stearns et de WaMu par JPMorgan, de Countrywide et de Merrill Lynch par la Bank of America et de Wachovia par Wells Fargo font ressortir le problème.
Grâce à la nationalisation, le gouvernement peut mettre un terme à ces monstruosités financières et revendre aux investisseurs privés des banques saines plus petites.
La Suède a employé cette méthode avec succès pour sortir de sa crise bancaire du début des années 90 mais il est probable que la méthode américaine et britannique finisse par créer des banques zombies à la japonaise, qui ne font pas l’objet d’une bonne restructuration et perpétuent le gel du crédit.
Le Japon a souffert d’une quasi récession durant près d’une décennie à cause de son incapacité à assainir ses banques.
Il n’est pas exclu que les Etats-Unis, le Royaume-Uni et d’autres économies obtiennent des résultats similaires – déflation et récession sur plusieurs années – si elles n’agissent pas comme il se doit.
Il faut ratifier le nouveau START
WARSAW – Observateur de longue date de la vie politique américaine, je ne suis pas sans ignorer que la décision de ratifier le nouveau traité START incombe aux sénateurs Américains. Ce traité portant sur le contrôle des armements avec la Russie a été négocié plus tôt cette année sur la base d’une évaluation précise des intérêts nationaux des deux pays.
En tant que les représentants démocratiquement élus par le peuple américain, les sénateurs sont les seuls à pouvoir déterminer ce que sont ces intérêts.
Les Etats-Unis demeurent la nation la plus importante de la planète, cependant, et la décision sénatoriale aura inévitablement un impact au delà des frontières du pays.
Il sera particulièrement important pour la Pologne, loyal allié des Etats-Unis au sein de l’OTAN.
Il faut donc être clair : mon gouvernement soutient la ratification du nouveau START, parce que nous croyons que cela renforcera la sécurité de notre pays, et celle de l’Europe dans son ensemble.
Les efforts du président Barack Obama en faveur du désarmement nucléaire sont largement soutenus par la Pologne.
Le premier Premier ministre démocratique du pays, et deux de ses anciens présidents, dont Lech Walesa, le légendaire dirigeant de Solidarnosc, ont cosigné une déclaration publiée l’année dernière pour soutenir l’action audacieuse d’Obama en faveur du désarmement.
Depuis près d’un an maintenant, depuis l’expiration du premier Traité START en décembre 2009, aucun inspecteur américain ne s’est rendu sur le terrain en Russie pour vérifier l’état de son arsenal nucléaire.
Les dispositions de vérification du START permettent d’obtenir des informations cruciales qui sont essentielles au processus de planification des forces.
Sans la mise en place d’un traité, le parapluie nucléaire que les Etats-Unis apportent à la Pologne et à ses autres alliés dans le cadre du chapitre 5 du Traité de Washington, l’assurance sécuritaire collective des membres de l’OTAN, pourrait s’avérer imparfait.
En outre, le nouveau START est une étape nécessaire pour des négociations futures avec la Russie sur la réduction de ses arsenaux nucléaires tactiques, et un préalable pour une reprise réussie du Traité sur les Forces Conventionnelles en Europe (FCE).
Nous, en Pologne, ne ressentons pas de menace militaire immédiate de la part de la Russie, mais il n’en reste pas moins que la plupart des armes nucléaires tactiques ou sous-stratégiques actives du monde semblent aujourd’hui déployées à l’est des frontières de la Pologne, en prévision d’un éventuel conflit en Europe.
Le potentiel cataclysmique que constituerait un tel conflit rend impératif la limitation et à terme l’élimination de ces restes de la guerre froide.
C’est d’ailleurs le raisonnement qui a justifié l’initiative conjointe de la Pologne et de la Norvège visant à traiter la question des armes nucléaires tactiques dans le cadre élargi du contrôle des armes nucléaires et lancée en avril dernier.
En fait, le nouveau START est la condition sine qua none pour faire en sorte que l’Amérique mène les débats sur le contrôle des armes et la non prolifération qui sont déterminants pour l’Europe – depuis la reprise du CFE jusqu’à empêcher que l’Iran ne développe l’arme nucléaire.
Plus généralement, le nouveau START permettra d’affirmer un ton nouveau et plus positif dans les relations entre la Russie et l’Occident.
En effet, nous, en Pologne, avons entamé notre propre démarche de réconciliation avec la Russie, basée sur le dialogue et la réciprocité.
En conséquence, les relations entre la Pologne et la Russie se sont fortement améliorées depuis trois ans – ce qui ne fut rien de facile compte tenu du fardeau de notre histoire partagée.
Bien que des difficultés demeurent, la Pologne est déterminée à bâtir une relation de respect mutuel avec la Russie.
On peut aussi s’attendre à une coopération plus substantielle entre l’OTAN et la Russie sur la question du bouclier antimissile, un dossier discuté lors du Sommet OTAN-Russie à Lisbonne, potentiellement à même de transformer les relations entre l’OTAN et la Russie.
Pour ce faire, les dirigeants Russes doivent considérer la question du bouclier antimissile comme une opportunité de travailler ensemble pour répondre aux menaces communes, plutôt que comme une menace en soi.
La ratification du nouveau START contribuera à une plus grande confiance mutuelle et démontrera que l’occident et la Russie, malgré leurs désaccords, peuvent travailler ensemble sur des questions essentielles à notre sécurité commune.
Tout retard cependant, donnera une marge à la Russie qui préfèrerait considérer l’occident comme un ennemi plutôt que comme un partenaire – et qui préfèrerait voir se briser les difficiles progrès réalisés ces derniers mois.
Dans l’intervalle, l’administration Obama maintient son plan de route sur le bouclier antimissile européen.
La Pologne a décidé il y a un peu plus d’un an de participer à la nouvelle Approche Progressive Adaptive, qui protègera principalement les alliés européens de l’Amérique.
Le gouvernement polonais est d’accord pour accueillir certains éléments du système de bouclier antimissile européen modifié sur le territoire polonais dans la seconde moitié de la décennie.
J’espère que les sénateurs américains considèreront le point de vue de Varsovie lorsqu’ils prendront leur décision.
Le nouveau START est dans l’intérêt du désarmement et de l’Europe.
La Pologne soutient la ratification de ce traité de vitale importance.
Le nécessaire dialogue avec l’Iran
BERLIN – La récente évaluation exhaustive par les agences d’espionnage américaines du programme et des ambitions nucléaires de l’Iran – appelé le “National Intelligence Estimate (NIE)” – a ouvert la voie à de nouvelles discussions stratégiques entre les cinq membres permanents du Conseil de sécurité de l’Onu et l’Allemagne.
Une telle reconsidération stratégique est sans doute très nécessaire pour les membres de l’administration Bush (et quelques autres), qui se sont jusqu’ici fait les prophètes d’un danger imminent.
Pour les Européens, le NIE n’a fait que confirmer les inquiétudes à l’origine de l’UE-3 de 2003 (entre la Grande-Bretagne, la France et l’Allemagne) – c’est-à-dire que le programme nucléaire de l’Iran pourrait lui permettre de détenir une capacité nucléaire militaire, et qu’avant même d’en arriver là, qu’il pourrait initier un phénomène de prolifération nucléaire régionale.
Le NIE a aussi confirmé deux hypothèses qui ont guidé depuis l’approche diplomatique européenne : l’Iran réagit aux encouragements et aux dissuasions externes, et prendre en compte les intérêts iraniens légitimes est la meilleure manière d’influencer ses dirigeants.
La plupart des Européens qui ont étudié la question estiment aussi que l’Iran vise des capacités qui, au final, le rendraient capable d’envisager toutes les options, notamment un développement rapide de l’arme nucléaire, plutôt que d’acquérir, sans parler de tester, une arme en se mettant en position de violer le Traité de non-prolifération.
L’inquiétude que suscite le programme nucléaire iranien est donc encore justifiée.
L’approche diplomatique musclée nécessaire pour s’attaquer au problème doit comprendre trois éléments. Tout d’abord, elle doit se baser sur un vaste consensus international.
Ensuite, elle doit communiquer clairement que la question est celle de la prolifération, pas la nature du régime iranien.
Enfin, toute sanction à venir doit s’accompagner d’une offre sérieuse de dialogue et d’engagement.
Certains décideurs américains continuent pourtant de croire que l’Iran abandonnerait son programme d’enrichissement seulement si l’Union européenne imposait des sanctions unilatérales.
Mais une analyse éclairée du comportement du président iranien Mahmoud Ahmadinejad indique que les sanctions de l’UE mèneraient à davantage de détournements commerciaux, et que la Chine, la Russie, la Turquie ou Dubaï bénéficieraient d’une réduction des exportations européennes en Iran.
Naturellement, certaines importations reviendraient plus chères à l’Iran, mais l’effet économique de telles sanctions resterait limité.
Politiquement, Ahmadinejad ne manquerait sûrement pas une opportunité d’exploiter des mesures unilatérales à des fins de propagande – revendiquant que l’Iran est en conflit non avec la communauté internationale, mais avec des États impérialistes désireux de priver son pays des progrès technologique.
Pour toutes ces raisons, les Européens voient d’un bon œil l’idée d’une nouvelle résolution du Conseil de sécurité, même si ses mesures ont moins d’ampleur que ce que les États-Unis ou l’UE pourraient imposer de manière unilatérale.
Une telle résolution enverrait au public iranien et à l’élite politique le message efficace que l’Iran est en conflit avec la communauté internationale dans son ensemble.
Les Iraniens n’aiment pas être isolés ; même l’élite cléricale a de grands intérêts dans les échanges avec le reste du monde, et ses membres aiment envoyer leurs enfants dans des écoles occidentales.
Faire apparaître que ce sont les politiques d’Ahmadinejad qui isolent l’Iran renforcerait l’alliance anti-Ahmadinejad des pragmatiques conservateurs et des réformateurs, un peu plus affirmée récemment, quoique encore fragile.
Il est important de le garder à l’esprit, car une élection parlementaire (majlis) est programmée en mars 2008.
Les élections ne seront pas totalement libres, mais le gouvernement ne pourra pas les manipuler complètement.
La majlis joue un rôle dans le processus politique, au point de pouvoir introduire ou empêcher des changements de politique : en témoigne la manière dont une majlis conservatrice a bloqué le président réformiste Mohammad Khatami dans les dernières années de son mandat.
Les Européens devraient avoir aujourd’hui assez confiance pour appeler à une politique commune avec les États-Unis, concentrée sur les développements nationaux en Iran.
Une telle politique peut inclure d’autres sanctions du Conseil de sécurité, mais elle doit aussi transmettre une proposition de dialogue que les pouvoirs pragmatiques de l’Iran ne refuseraient pas.
À la fois l’UE et les États-Unis devraient être prêts à entrer dans des négociations directes, complètes et inconditionnelles avec l’Iran. En termes de garanties de sécurité, l’Amérique est à la fois le vrai ennemi et le partenaire potentiel de l’Iran.
Pour l’instant, les deux gouvernements ont communiqué soit par le biais de l’UE, soit sur des questions strictement limitées par le biais de leurs ambassadeurs à Bagdad.
Les États-Unis insistent sur le fait qu’ils n’accepteront un dialogue global que si l’Iran suspend d’abord ses activités d’enrichissement.
Mais ceci devrait être le résultat des négociations, et non sa condition.
Quelle que soit la décision des États-Unis et de l’Europe au sujet de l’Iran, la dynamique politique interne de ce pays en sera affectée.
Il n’y a pas de processus facile possible ici.
La meilleure manière de consolider le pouvoir d’Ahmadinejad semble être de menacer à la fois le pays et le régime.
Une proposition d’engagement honnête permettrait aux opposants pragmatiques d’Ahmadinejad de montrer que c’est le président de l’Iran et ses politiques controversées, et non l’Occident, qui sont en faute.
Soigner l’économie
NEW YORK - Alors que le marasme économique qui a débuté en 2007 persiste, la question que tout le monde se pose est évidemment&nbsp;: pourquoi ? Sans une meilleure compréhension des causes de la crise, nous ne pouvons pas mettre en ouvre une stratégie de redressement efficace.
Et jusqu'ici, nous n'en avons aucune.
On nous a dit qu'il s'agissait d'une crise financière&nbsp;: les gouvernements des deux côtés de l'Atlantique ont donc porté leur attention sur les banques.
Des programmes de stimulation ont été vendus comme un palliatif temporaire nécessaire pour combler l'écart, jusqu'à ce que le secteur financier ait récupéré et que les crédits privés aient repris.
Mais, tandis que la rentabilité des banques et les gains sont de retour, le crédit n'a pas récupéré, malgré des taux d'intérêt à court et à long terme à leur minimum record.
Les banques prétendent que le crédit reste entravé par une pénurie d'emprunteurs solvables, en raison de l'économie malade.
Et les données de base leur donnent partiellement raison.
Après tout, les grandes entreprises sont assises sur quelques billions de dollars en espèces, donc l'argent n'est pas ce qui les retient d'investir ni d’embaucher.
Certaines, voire beaucoup de petites entreprises sont toutefois dans une position très différente&nbsp;: à court de trésorerie, elles ne peuvent pas grandir et beaucoup sont obligées de diminuer.
Globalement pourtant, les investissements des entreprises - en dehors du secteur du bâtiment - sont revenus à 10% du PIB (contre 10,6% avant la crise).
Avec une telle capacité excédentaire tant dans l'immobilier, la confiance ne se rétablira pas de sitôt à son niveau d'avant la crise,&nbsp;quoique l’on fasse pour le secteur bancaire.
L'imprudence inexcusable du secteur financier, qui a laissé libre cours à une déréglementation aveugle, a évidemment été l’élément déclencheur de la crise.
L'héritage de la capacité&nbsp; excédentaire de l'immobilier et du surendettement des ménages rend la reprise d'autant plus difficile.
Mais l'économie était très malade avant la crise&nbsp;; la bulle immobilière n’a été en fait qu’un simple cache-misère.
Si la consommation n’avait pas été soutenue par cette bulle, il y aurait eu un déficit massif de la demande globale.
Au lieu de cela, le taux d'épargne des ménages a plongé à 1% et à son taux le plus bas, 80% des Américains ont dépensé chaque année environ 110% de leur revenu.
Même si le secteur financier s’était entièrement remis et même si ces Américains prodigues n’avaient pas reçu une bonne leçon sur l'importance de l'épargne, leur consommation serait limitée à 100% de leur revenu.
Ainsi, quiconque parle d’un «&nbsp;retour&nbsp;» à la consommation - même après le désendettement - vit dans un monde imaginaire.
La réparation du secteur financier était nécessaire à la reprise économique, mais elle est loin d'être suffisante.
Pour comprendre ce qui doit être fait, nous devons comprendre les problèmes de l'économie avant la crise.
Tout d'abord, l'Amérique et le monde ont été les victimes de leur propre succès.
Les augmentations rapides de la productivité dans l’industrie de transformation ont dépassé la croissance de la demande, ce qui signifiait que l'emploi dans l’industrie avait diminué.
La main d’ouvre a dû se reconvertir dans les services.
Le problème est analogue à celui qui s'est présenté au début du XXeme siècle, lorsque la croissance rapide de la productivité du travail dans l'agriculture a contraint les ouvriers à se déplacer des zones rurales vers les centres d’industrie en milieu urbain.
Avec une baisse du revenu agricole de plus de 50% de 1929 à 1932, on aurait pu prévoir une migration massive.
Mais les ouvriers étaient «&nbsp;piégés&nbsp;» dans le secteur rural&nbsp;: ils n’ont pas eu les moyens de se déplacer et leurs revenus en baisse ont tant affaibli la demande globale que le chômage urbain/industriel est monté en flèche.
Pour l'Amérique et l'Europe, le besoin de main d’ouvre pour sortir de l’industrie s’est aggravé en déplaçant un avantage comparatif&nbsp;: non seulement le nombre total d'emplois dans l’industrie s’est limité au niveau mondial, mais en outre une moindre fraction de ces emplois sera locale.
La mondialisation a été l’un des facteurs, mais pas le seul, qui a contribué au deuxième problème clé - une inégalité croissante.
Le déplacement des revenus, de ceux qui les auraient dépensés vers ceux qui ne les dépenseront pas, réduit la demande globale.
Par la même occasion, la flambée des prix de l'énergie a déplacé le pouvoir d'achat des États-Unis et de l’Europe vers les exportateurs de pétrole, qui, en reconnaissant la volatilité des prix de l'énergie, ont, à juste titre, épargné beaucoup plus de cette part de revenu.
Le dernier problème qui a contribué à la faiblesse de la demande globale a été l’accumulation massive des réserves de change de la part des marchés émergents - en partie motivée par la mauvaise gestion de la crise de 1997-98 en Extrême-Orient par le Fonds Monétaire International et le Ministère des Finances américain.
Les pays ont reconnu que sans réserves, ils risquaient de perdre leur souveraineté économique.
Beaucoup ont dit&nbsp;: «&nbsp;Plus jamais ça ».
Mais, tandis que l'accumulation des réserves - actuellement environ 7,6 billions de dollars dans les économies émergentes et en développement - les protégeait, l'argent qui entrait dans les réserves était de l'argent non dépensé.
Où en sommes-nous aujourd'hui quant au règlement de ces problèmes sous-jacents?
En considérant d’abord le dernier, ces pays qui ont accumulé de grandes réserves ont été en mesure de mieux surmonter la crise économique, donc l'incitation à accumuler des réserves est encore plus forte.
De même, alors que les banquiers ont retrouvé leurs gains, les employés voient leurs salaires s’éroder et leurs heures diminuer, se qui creuse davantage l’écart entre les revenus.
Par ailleurs, les Etats-Unis ne se sont pas débarrassés de leur dépendance du pétrole.
Avec les prix du pétrole repassés au-dessus de 100 dollars le baril cet été - et toujours en hausse - l'argent est encore une fois transféré vers les pays exportateurs de pétrole.
Et la transformation structurelle des économies avancées, impliquée par le besoin de déplacer la main d’ouvre en dehors des filiales traditionnelles de l’industrie, se produit très lentement.
Le gouvernement joue un rôle crucial dans le financement des services dont les citoyens ont besoin, tels que l'éducation et les services de santé.
Et tout particulièrement l'éducation et la formation financées par le gouvernement, seront cruciales dans le rétablissement de la compétitivité en Europe et aux États-Unis.
Mais ces deux administrations ont choisi l'austérité budgétaire, en veillant avant tout à ce que leurs transitions économiques se produisent lentement.
L’ordonnance pour soigner les maux qui affectent l'économie mondiale découle directement du diagnostic : des dépenses publiques fortes, qui visent à faciliter la restructuration, la promotion de la conservation d'énergie, la réduction des inégalités et une réforme du système financier mondial qui crée une alternative à l'accumulation de réserves.
Finalement, les dirigeants du monde - et les électeurs qui votent pour eux - finiront par reconnaître cela.
Comme les perspectives de croissance continuent de faiblir, ils n'auront pas le choix.
Mais combien de tourments aurons-nous à supporter entre temps ?
La science peut se tromper
Jusqu'à présent, la découverte était souvent considérée comme l'objectif principal de la science médicale.
Mais aujourd'hui il est devenu presque trop facile de faire une découverte.
Quiconque bénéficie d'un peu de financement et de quelques échantillons biologiques dans un réfrigérateur peut facilement produire des milliers de résultats considérés comme des &quot;découvertes&quot;.
La quantité de questions de recherche que l'on peut soulever croit de manière exponentielle.
Avec un minuscule kit médical, on peut mesurer des millions de paramètres biologiques d'un individu à partir d'une quantité infinitésimale de sang. On peut soulever aussitôt un million de questions.
Mais même avec des méthodes statistiques appropriées, en fonction du hasard, sur des dizaines de milliers de paramètres biologiques qui peuvent sembler importants, seuls une poignée d'entre eux le sont réellement.
La grande majorité des travaux initiaux ne produisent que des résultats douteux.
Aussi, le principal problème est-il aujourd'hui de valider les travaux qui conduisent à des &quot;découvertes&quot; en les reproduisant sous différentes conditions.
Plusieurs équipes de recherche doivent pouvoir les refaire autant de fois que nécessaire en utilisant les protocoles en vigueur.
De plus, toutes ces équipes doivent convenir de ne pas rapporter uniquement les données qui paraissent les plus intéressantes.
Car avec une information sélective, on aboutit à un grand nombre de fausses découvertes provenant de toutes ces équipes, avec seules quelques véritables découvertes enterrées dans une montagne de résultats qui n'ont pas été reproduits.
Les données empiriques soulignent ce danger.
Dans un article publié en juillet 2005 dans le Journal of the American Medical Association, j'ai montré que les résultats scientifiques sont fréquemment réfutés, même parmi les plus prestigieux.
J'ai examiné 45 travaux de recherche clinique qui ont attiré le plus l'attention de la communauté scientifique, ceci en fonction de leur nombre de citations au cours des 15 dernières années.
Même en ce qui concerne les travaux les plus sérieux, par exemple les essais cliniques randomisés, un quart des résultats s'est révélé faux ou potentiellement exagéré, ceci dans les quelques années suivant leur publication.
Dans le domaine de l'épidémiologie (par exemple des études sur les vitamines, les régimes ou les hormones et leur impact sur la santé), quatre cinquièmes des résultats les plus marquants ont rapidement été démentis.
En recherche moléculaire, faute de les avoir suffisamment reproduits, le taux de réfutation dépasse parfois les 99%.
Mais il n'y a pas de quoi paniquer.
On doit s'attendre à ce que la majorité des travaux de recherche soit rapidement contredite ou réfutée, c'est ainsi que la science progresse.
Mais il faut s'adapter à cette situation.
Au lieu de considérer les propositions scientifiques comme des dogmes, nous devrions les prendre comme des hypothèses auxquelles on doit attribuer un certain niveau de crédibilité.
Il n'y a rien de mal à propager des résultats scientifiques qui ont une crédibilité de 10% ou même de 1%.
Dans certains domaines, ce sont les seuls éléments dont on dispose.
Mais il faut comprendre que certains travaux n'ont que peu de crédibilité, tandis que d'autres résisteront probablement à l'épreuve du temps.
Les scientifiques pourraient attribuer en toute honnêteté un niveau de crédibilité à leurs propres travaux s'ils indiquent en détail quel était leur but et comment ils y sont parvenus.
La science est une activité noble, mais il n'est pas facile d'aboutir à un authentique progrès dans le secteur de la recherche.
Il y faut beaucoup de temps, un effort continu, une honnêteté sans faille et un engagement soutenu.
Toute avancée scientifique doit être soigneusement validée et les résultats qui y conduisent reproduits par des scientifiques indépendants.
Le savoir scientifique n'est jamais définitif, car en évolution constante.
C'est là une part de la fascination exercée par la science, c'est ce qui alimente la liberté de pensée.
Si ces principes sont sans doute bien connus des scientifiques dignes de foi, ils sont souvent oubliés au moment de la diffusion de l'information scientifique.
Dans le cadre de la civilisation de masse, notre société croule sous une montagne d'informations. C'est inhérent aux tentatives d'attirer l'attention du public dans de nombreux secteurs de l'activité humaine (le spectacle, la justice, la Bourse, la politique ou le sport, pour n'en citer que quelques-uns uns).
Mais il serait préjudiciable à la science de se mettre en avant de cette manière.
L'exagération est incompatible avec les principales caractéristiques de la démarche scientifique : la pensée critique et la vérification approfondie des résultats.
Le problème avec Tobin
CAMBRIDGE – Les dirigeants européens envisagent sérieusement d’instaurer la taxe Tobin, par laquelle un petit prélèvement serait perçu sur les transactions financières, tempérant ainsi le volume des transactions.
Mais cette taxe pourrait-elle produire les effets escomptés par ceux qui la préconisent ?
La popularité de la taxe (du nom de l’économiste Nobel feu James Tobin, pour qui cette taxe avait pour but de stabiliser les taux de change des marchés des devises) reflète l’animosité générale visant le secteur financier. Mais elle est disproportionnée par rapport aux avantages réels que cette taxe est en mesure d’amener.
Malgré tout, la taxe Tobin exerce un attrait irrésistible sur les autorités élues, car elle permet de détourner les critiques et l'attention des problèmes fondamentaux, mais politiquement paralysants, qui entourent la politique économique, particulièrement les budgets, la dette et la croissance.
Il est certain qu’une taxe Tobin comporte des avantages, même si elle ne peut régler qu’une partie des problèmes dont sont affligés aujourd’hui les marchés financiers.
Une taxe sur les transactions boursières favoriserait un horizon de placement à plus long terme, car elle consiste à imposer la liquidité, qu'un grand nombre d’analystes jugent trop abondante.
Elle favoriserait l’analyse fondamentale des résultats d'exploitation d’une société, certains tenants attendent même d’une taxe Tobin qu’elle incite les entreprises à se préoccuper davantage de leur valeur à long terme.
Selon les responsables politiques, une taxe Tobin aurait aussi pour avantage de pousser des gens talentueux dotés d’une forte discipline de travail comme les cambistes vers des activités plus porteuses pour l’économie.
Aussi, étant donné que des innovations financières comme les produits dérivés et les contrats de rachat à court terme ont déstabilisés et ébranlés les marchés, une taxe Tobin pourrait contribuer à leur stabilisation et à leur renforcement.
Ces buts sont méritoires. Il existe cependant de bonnes raisons de croire que la taxe raterait la plupart de ses cibles.
L’actionnariat à long-terme à lui seul n’incite pas un dirigeant d’entreprise à administrer à long terme.
En fait, dans la mesure où la baisse du volume des transactions réduit les occasions pour le marché de rendre son verdict sur les entreprises et leurs administrateurs, les gestionnaires pourraient devenir moins alertes.
Quand bien même les cambistes cesseraient de négocier, les actionnaires ne mèneraient pas plus d'analyses fondamentales à long terme : l’essor des fonds indiciels, qui détiennent un échantillon diversifié de l’ensemble du marché boursier, témoigne de cette tendance vers un actionnariat passif.
Le fait d’abaisser le niveau de volatilité et d’éponger les excès de liquidité peut conférer un avantage, mais des risques sont également présents : les régulateurs peuvent facilement dépasser le but fixé, en empêchant les marchés financiers de révéler les valeurs d’actifs et en leur laissant trop peu de liquidités.
Le dernier espoir est que la taxe Tobin inciterait nos brillants cambistes à s’affairer à d’autres tâches dont les avantages nets pour la société sont supérieurs.
Si les marchés d’aujourd’hui ne contribuent pas à placer les capitaux pour maximiser et optimiser leur utilité, il est fort probable que la réallocation du talent financier employé inefficacement pourrait dégager des bénéfices importants.
Mais un volume de transactions trop élevé est-il vraiment un problème économique si grave ?
Examinons les faits suivants. La crise financière a éclaté en 2008 alors que des titres adossés à des créances hypothécaires ont été réévalués à une valeur bien inférieure à ce que le marché escomptait.
Le problème n’était pas que ces titres étaient négociés à tout bout de champ (les transactions pour la plupart de ce type de titres sont peu fréquentes et donc peu sensibles à une taxe Tobin). Il réside plutôt dans le fait que tous les intervenants des marchés financiers les ont réévalués en même temps.
Les institutions financières qui détenaient des titres adossées à des créances hypothécaires se sont trouvés en bien plus mauvaise posture menant plusieurs d’entre elles au seuil de la faillite.
Or, au plus fort de la crise, le principal problème n’était pas trop de transactions, mais trop peu, car la liquidité s’est évaporée pour bon nombre de transactions financières.
Malgré tout, dans certains secteurs, une taxe Tobin pourrait amener un avantage sans équivoque.
Un grand nombre des plus précaires institutions financières d’envergure se financent à même les opérations de pension dans lesquelles elles achètent un titre de longue échéance (la plupart du temps des obligations d’État) et le vendent, sous promesse de le racheter le jour suivant à un prix légèrement plus élevé.
La modération du marché des pensions sur titres pourrait être utile sur le plan économique, car ce type de financement s’est avéré instable : Bear Stearns et Lehman Brothers y ont eu massivement recours de telle sorte que ces sociétés se sont mises dans l’incapacité d’affronter des revers d’investissement dans leurs activités.
La même chose est arrivée à MF Holdings l’automne dernier.
Un financement plus conséquent et à plus long terme aurait sans doute permis à ces groupes de survivre.
Si une taxe Tobin incitait les institutions financières à s’autofinancer plus par du crédit à long terme que par des pensions à un jour, elle jouerait sans doute un rôle important de stabilisation.
Même si l’on sait qu’une taxe Tobin aurait très peu d’effet sur les marchés si elle n’est pas adoptée dans tous les principaux centres financiers, ce qui est vrai pour les marchés ne tient pas forcément pour les institutions financières.
Il est possible que fonctionne une taxe Tobin sur les transactions d’institutions financières françaises trop importantes pour qu’on les laisse disparaître si, par exemple, le président français Nicolas Sarkozy décidait de leur interdire des opérations susceptibles de les rendre vulnérables, peu importe l’endroit où elles sont effectuées. La taxe exercerait une influence sur le comportement des institutions, même si elle n’en aurait aucune sur les marchés internationaux.
Bien entendu, les marchés risquent de siphonner ce type de transactions hors de France et des institutions financières françaises. Si les régulateurs sont dans l’erreur – comme quoi cette activité est rentable et sans effet déstabilisateur – ce sont ces dernières qui y perdraient.
Par contre, si les régulateurs ont raison, les institutions françaises gagneraient en stabilité.
Si la taxe Tobin vise au renforcement des institutions (au lieu de vouloir modifier le comportement des marchés), elle pourrait bien avoir des effets importants, même sans l’aval de tous les principaux pays.
Globalement, les arguments contre la taxe ne font pas légion (à part celui qui peut être avancé contre toutes les taxes). Nous avons vu que sous certains aspects elle pourrait même être bénéfique.
Mais elle n’aiderait certainement pas à résoudre les problèmes financiers qui comptent vraiment. Et ceux qu’elle parvient à régler, notamment le financement à court terme d’un jour pourrait l’être de manière plus directe par une taxe plus ciblée, des règles plus serrées régissant ces transactions et une meilleure règlementation prudentielle.
Telles que formulées, les propositions européennes pour une taxe Tobin ne visent pas les bonnes cibles.
Les transactions saines seraient taxées au même titre que le financement à un jour qui serait déstabilisateurs pour les institutions financières en difficulté.
Grâce à la taxe Tobin, les politiciens élus ont l’air de s’occuper de choses utiles, ce qu’elles ne manquent pas d’être, mais sans toutefois s’attaquer aux problèmes économiques vraiment importants.
Les leçons sur la démocratie de Tocqueville
Du fait de la guerre en Irak, 200 ans après la naissance de Tocqueville, le monde discute de la nature de la démocratie.
Tocqueville est célèbre à juste titre pour avoir rejeté la nostalgie réactionnaire en considérant que la démocratie était notre destinée, nous alertant toutefois sur les dangers qu'elle recèle pour la liberté.
Devons-nous partager son inquiétude ?
Tocqueville ne considérait pas la démocratie d'abord comme un système politique, mais avant tout comme un système intellectuel qui façonne les us et coutumes de la société, lui attribuant ainsi une dimension sociologique et psychologique.
Tocqueville estimait que les régimes démocratiques guident le cours de nos pensées, de nos désirs et de nos passions.
De même qu'il y a eu l'homme de la Renaissance et au XX° siècle l'homo sovieticus, "l'homme démocratique" est une forme de l'être humain.
Pour Tocqueville, les effets systémiques de la démocratie peuvent amener les citoyens à renoncer à leur faculté de raisonnement.
Ils peuvent seulement feindre de juger des événements et des valeurs par eux-mêmes, alors qu'en fait ils se contentent de répéter les opinions réductrices de la majorité.
Ce que Tocqueville appelait la mainmise du "pouvoir social" sur l'opinion est sans doute plus fort dans les régimes démocratiques - un point de vue qui laissait présager le niveau de démagogie et de manipulation par les médias dans le monde moderne.
Tocqueville pensait que sur le long terme, rien ne peut s'opposer réellement à cette tendance.
Ni la démocratie locale, ni de petits groupes à l'intérieur de la société, ni les contre-pouvoirs, ni les droits civils ne peuvent empêcher le déclin de la pensée critique que la démocratie paraît engendrer.
L'école constitue au mieux une enclave à l'abri de l'influence irrésistible que la société exerce sur l'esprit.
De la même manière, Tocqueville pensait que la recherche de la vertu à la manière des Anciens ou une foi religieuse pouvait parfois élever l'âme, mais l'une et l'autre sont incompatibles avec l'idéal démocratique à partir du moment où elles sont imposées par les autorités dans le cadre de la vie publique.
En ce sens, les théoriciens néo-marxistes de l'école de Francfort et d'Hannah Arendt qui craignaient par-dessus tout la disparition de la raison dans les sociétés modernes sont les héritiers de la pensée de Tocqueville.
On peut également noter que le philosophe français Marcel Gauchet a intitulé l'un de ces récents livres La démocratie contre elle-même.
Pour ces auteurs, le mode de vie démocratique tend à éliminer toute pensée originale et à empêcher l'émergence d'une culture de bon niveau, cédant la place à une médiocrité qui laisse les citoyens vulnérables face aux ennemis de la démocratie.
Si l'Histoire abonde en régimes criminels soutenus par des masses intimidées et manipulées, le plus grand risque des pays démocratiques est de voir leurs citoyens sombrer dans l'indifférence et se limiter à une pensée à court terme, dans la recherche de leur intérêt immédiat.
Le passé - malgré les rituels qui ont pour objectif la commémoration des événements historiques - est masqué par la dépendance à l'égard de l'instant présent et de la dernière nouveauté.
Même la classe dirigeante, supposée bien éduquée, est victime de cette emprise.
Le principal problème de la mentalité démocratique réside dans son manque de conscience historique.
Ainsi que le proclamait Tocqueville, les défauts de la démocratie font-ils du pessimisme résigné la seule voie - réaliste mais inacceptable - qui s'ouvre à nous ? Je ne le pense pas.
Il existe des moyens pour combattre ce que l'on pourrait appeler la "stupidité démocratique" que l'on voit se répandre aujourd'hui.
Le premier de ces moyens est de développer un système éducatif qui forme de véritables esprits critiques, notamment à travers l'enseignement de matières largement négligées (de nos jours) que sont la littérature, l'histoire et la philosophie.
Si l'on veut former des citoyens informés et capables de penser par eux-mêmes, ce qui est indispensable au fonctionnement de la démocratie, nos écoles doivent arrêter de courir après les dernières modes en cours et commencer à développer les capacités d'analyse des élèves.
En raison de leur tendance à cultiver le superficiel et la distraction, les mass média constituent le principal obstacle à une telle éducation.
Aujourd'hui, beaucoup de gens passent plus de temps au cours de leur vie devant la télé que dans une salle de classe.
La passivité que les mass média induisent est à l'exact opposé de l'engagement actif des citoyens, nécessaire à la démocratie.
Mais il est difficile d'imaginer que les mass média (à part les journaux de qualité) acceptent de leur propre gré de devenir les outils d'une éducation qui développerait l'esprit critique des citoyens.
Cette focalisation sur les mass média ne traduit pas un mépris élitiste pour la culture populaire.
Il ne s'agit pas seulement d'une question de popularité - Mozart était populaire à son époque et les pièces de Shakespeare attiraient les pauvres autant que les riches - mais du refus de la culture de masse de remettre en question et de provoquer.
Il en résulte une indifférence et une passivité généralisée du public.
Depuis longtemps, une culture médiatique mondialisée se répand de plus en plus, incapable de susciter le moindre esprit critique ou d'élever les sentiments.
Du fait de son désintérêt pour ces questions, c'est une culture qui menace les libertés démocratiques parce qu'elle ne crée en aucune façon un sens du devoir à l'égard de la société, de l'histoire ou de la communauté.
Est-il trop tard pour se défendre contre une culture qui émousse à ce point les esprits ? Tocqueville méprisait les élites de son époque en raison de leur complaisance à l'égard des dangers de la démocratie de masse.
La myopie de nos dirigeants va-t-elle favoriser la réalisation de son inquiétante prophétie ?
L’obscurantisme d’aujourd’hui
Il n’y a pas si longtemps, on pouvait affirmer qu’au moins en Europe, il ne restait plus de tabous.
Le processus qui a commencé au Siècle des lumières avait alors atteint le stade où « tout est permis ».
Il n’y avait plus de limites apparentes, en particulier dans le domaine artistique, pour dénoncer ce qui, même une génération plus tôt, pouvait paraître très choquant.
Deux générations auparavant, la plupart des pays comptaient des censeurs qui ne s’efforçaient pas simplement d’empêcher les jeunes de voir certains films, mais interdisaient catégoriquement certains livres.
Depuis les années 60, ce type de proscriptions a fléchi pour que le sexe, la violence et le blasphème – au sens large – soient finalement tolérés parmi les composants du monde éclairé.
N’existe-t-il véritablement plus aucune limite ? En dehors de l’Europe, la mentalité du « tout est permis » n’a jamais vraiment été acceptée.
Et l’Europe a elle aussi des limites : l’historien David Irving est toujours en détention en Autriche pour avoir nier l’Holocauste.
Il s’agit là, de toute évidence, d’un cas spécial.
La négation d’une réalité incontestable peut être à l’origine de nouveaux crimes.
Toutefois, la réponse à l’éternelle question : « qu’est-ce que la vérité ? » n’est pas toujours claire.
Est-ce une bonne chose d’imposer à la Turquie de reconnaître que le génocide arménien a bien eu lieu, comme condition de son accession à l’Union européenne ? Les théories de l’évolution de Darwin sont-elles suffisamment fiables pour bannir de nos écoles toutes les autres théories sur les origines ?
Ceux qui s’intéressent à la liberté d’expression s’interrogent constamment sur ses limites.
L’une d’elles est l’incitation à la violence.
L’homme qui, dans un théâtre bondé, se lève et crie « Au feu ! », à tort, se rend coupable de ce qui arrive durant la panique qu’il crée.
Mais s’il y a vraiment le feu ?
C’est dans ce contexte que nous pourrions assister à l’intrusion des tabous de l’Islam dans le monde progressiste, essentiellement non islamique.
Avec la fatwa émise contre Salman Rushdie pour les Versets sataniques , le meurtre d’une religieuse en Somalie suite au discours prononcé par le pape Benoît XVI à Ratisbonne, et avec la déprogrammation à l’Opéra de Berlin de l’ Idoménée de Mozart (qui présente les têtes décapitées de fondateurs religieux, y compris celle de Mahomet), nous avons vu la violence et l’intimidation utilisées pour défendre les tabous d’une religion spécifique.
Cette situation soulève des questions auxquelles les défenseurs avisés des Lumières ont bien du mal à répondre.
Il est souhaitable et peut-être nécessaire de tolérer et de respecter les personnes qui ont leurs propres croyances, si l’on veut préserver un monde éclairé.
D’un autre côté, les réactions violentes aux opinions gênantes ne peuvent être justifiées, ni acceptées.
Ceux qui soutiennent que les auteurs d’attentats suicides expriment des rancunes compréhensibles ont eux-mêmes renoncé à leur liberté.
L’autocensure est pire que la censure, car elle sacrifie volontairement la liberté.
Cela signifie que nous devons défendre Salman Rushdie, les caricaturistes danois et les amis d’ Idoménée , que nous les apprécions ou non.
Ceux qui les désapprouvent peuvent avoir recours à tous les instruments de débat public et de discours critique dont dispose une communauté aux idées larges.
En outre, il est vrai que rien ne nous oblige à acheter tel ou tel livre, à écouter tel ou tel opéra.
Notre monde serait si fade si tout ce qui risque d’offenser un groupe en particulier ne pouvait être exprimé !
Une société multiculturelle qui approuverait les tabous de chacun de ses différents groupes aurait peu de matière à discuter.
Les réponses récentes à l’expression d’opinions offensantes pour certains sont de mauvais augure pour l’avenir de la liberté.
C’est comme si le monde était à nouveau balayé par une vague d’obscurantisme – avec à son sommet les points de vue les plus restrictifs.
Face à ce type de réactions, il importe de réaffirmer avec vigueur les avis éclairés.
Défendre le droit de chacun d’exprimer son opinion, même si elle est en totale opposition avec la nôtre, est l’un des grands principes de la liberté.
Idoménée doit donc être joué et Salman Rushdie publié.
Publier ou non les caricatures infamantes pour les adeptes de Mahomet (ou du Christ, d’ailleurs) reste l’affaire du jugement, voire même du goût, des éditeurs.
Personnellement, je déciderais probablement de ne pas les publier, mais défendrais le droit de celui qui choisirait de le faire.
Pour des incidents comme ceux qui ont eu lieu récemment, la nécessité d’instaurer un « dialogue entre les religions » est discutable.
Le débat public ouvert semble d’une façon ou d’une autre plus approprié que la conciliation.
Les bienfaits d’un discours éclairé sont trop précieux pour devenir négociables.
Notre tâche est désormais de défendre ces bienfaits.
Les longs adieux de Tony Blair
Début 1999, Paddy Ashdown, qui dirigeait à l’époque le Parti démocrate libéral britannique (et est depuis devenu Lord Ashdown, représentant spécial de l’Union européenne en Bosnie), fut surpris avec une femme autre que la sienne et contraint à quitter son poste.
Dans son journal, il indique avoir rendu visite au Premier Ministre Tony Blair pour lui faire part de son intention de démissionner :
« Selon Blair : « Partir est ce qu’il y a de plus difficile à faire en politique.
Nombreux sont ceux qui restent bien trop longtemps dans l’arène politique.
Je préférerais arrêter au moment où les gens se demanderont : « pourquoi part-il ? », plutôt que lorsqu’ils diront « pourquoi reste-t-il ? », ou bien pire : « quand va-t-il partir ? ».
Pour ma part, j’espère être capable d’agir au mieux ». »
Nous voilà avec un mystère sur les bras.
Comment expliquer que l’homme politique le plus adroit et le plus compétent du Royaume-Uni, qui sait exactement depuis des années ce qu’il ne doit pas faire lorsqu’il s’agit de son départ, a pourtant choisi de faire fi de ses propres conseils ?
Le mystère s’épaissit si l’on considère que cette réflexion fait partie des calculs de Blair dès le moment même où il est devenu leader du Parti travailliste en 1994.
Au détour d’une conversation lors d’un dîner au restaurant londonien Granita, désormais l’une des plus célèbres conversations de l’histoire britannique, Blair fit une double proposition à son adversaire, Gordon Brown.
D’une part, Blair étant manifestement en meilleure position de remporter les élections, il amènerait son parti à destituer le régime tory délabré de John Major.
D’autre part, les Travaillistes étant au pouvoir, il était convenu que Brown prendrait les rênes en temps voulu.
C’est à cette condition que Brown accepta de laisser la voie libre à Blair.
Trois élections ont eu lieu depuis et l’on peut se demander ce qui pousse Blair à poursuivre sa route politique. A l’occasion mon entretien avec le Premier Ministre en janvier dernier, son attaché de presse m’a invité à ne pas poser la question évidente (ce que j’acceptais sans hésiter, étant donné qu’une question à laquelle il n’y a pas de réponse possible est une perte de temps).
Mais à peine avais-je demandé au Premier Ministre de ses nouvelles qu’il me répondit avec un sourire grimaçant : « il est bon de se dire qu’on n’a pas à disputer une autre élection ».
La question incontournable de son départ était donc évoquée.
Durant le reste de notre conversation, et au sujet du déplacement vers la périphérie de Londres, Blair parlait et agissait comme s’il avait un véritable programme de Premier Ministre sur toutes les préoccupations actuelles, allant du réchauffement de la planète à la reconstruction de l’Afghanistan.
Il se comportait également, en s’adressant aux électeurs et aux citoyens, comme s’il allait se présenter inlassablement aux élections pour la quatrième fois.
Ce comportement s’explique, en partie, par des motivations purement humaines : Blair aime être Premier Ministre et il est doué pour cela.
De plus, 2007 aurait été sa dixième année à ce poste, ce qui est plus que n’importe quel autre leader travailliste avant lui.
Quelques années supplémentaires et il aurait battu le record du plus long mandat détenu par Margaret Thatcher, ce qui devait certes être tentant.
Cependant, Blair a inexplicablement choisi d’aggraver l’erreur qu’il avait commise avec Brown en annonçant publiquement, après avoir vaincu les Tories pour la troisième fois d’affilée, qu’il ne se représenterait pas.
Depuis cet instant, les gens ne se posent qu’une seule question, et il s’agit de la dernière – la pire – des trois questions qu’il avait mentionnées à Paddy Ashdown : « quand va-t-il partir ? »
Blair aurait dû savoir que le monde politique est impitoyable.
Pendant des années, les députés de son parti ont gardé le silence car ils savaient qu’ils devaient leurs sièges et leur majorité à Blair.
Le pays exigeant désormais une réponse claire, ces derniers considèrent Blair comme un poids mort.
Les syndicats, qui ont vu Blair tant faire pour réduire leur pouvoir, ont annoncé clairement qu’ils voulaient un nouveau dirigeant.
La déclaration de Blair sur son départ de Downing Street l’année prochaine n’est donc qu’une acceptation à contre cœur d’une réalité qui dure déjà depuis un certain temps.
Aucun personnage politique n’est libre de son devenir et je suis d’avis que celui Blair a pris le dessus.
Sa décision d’envoyer des forces britanniques protéger le Sierra Leone contre l’invasion brutale du Liberia a désarçonné tous ceux qui annonçaient une catastrophe et lui a attribué un important crédit moral.
En déployant des soldats en Afghanistan et en Irak, il était convaincu du bien fondé, tant moral que politique, de sa détermination à soutenir les Etats-Unis, grands alliés de l’histoire du Royaume-Uni (il est certain qu’il n’aurait pas fait confiance à Brown s’il avait agi de la sorte en dépit d’une forte opposition et il aurait eu raison de penser ainsi).
Quand j’ai interviewé Blair pour la première fois, après son élection au poste de leader du Parti travailliste en 1994, il m’a répondu au sujet de l’influence de sa foi catholique sur sa politique : « je ne supporte pas les hommes politiques qui parlent sans cesse de religion ».
Si je devais dater le moment où j’ai commencé à avoir des doutes sur Blair, ce serait lorsqu’il s’est mis – après le 11 septembre 2001 – à insister sur le fait que sa propre « foi » motivait sa position morale.
Ce qui sauve la politique britannique, c’est de croire que de telles motivations sont d’ordinaire considérées comme embarrassantes.
Elles peuvent en outre témoigner d’une légère tendance, de la part de ceux qui les profèrent, à croire en une sorte d’approbation surnaturelle.
Alors, le fait que Blair accepte d’abandonner ses fonctions – après avoir indéfiniment et lamentablement reporté l’échéance – représente, entre autres, le triomphe de la réalité sur la tentation permanente de croire que la politique porte sur tout et n’importe quoi.
La Palestine de Tony Blair
LONDRES – L’ancien Premier ministre britannique Tony Blair a de nombreux traits de caractère positifs, dont un charme indéniable.
Il lui faudra mobiliser toutes ses qualités pour faire face à l’éventail hallucinant de tâches auxquelles il s’est attelé depuis qu’il a été remplacé  par son terne successeur, Gordon Brown.
Sa première tâche, après avoir dirigé le Royaume-Uni, a été de chercher à établir la paix au Proche-Orient en contribuant à mettre en place les instances gouvernementales d’un État palestinien.
Depuis lors, Blair est devenu conseilleur auprès de diverses institutions bancaires (qui, ces jours-ci, ont besoin de tous les conseils que l’on veut bien leur dispenser), participe à des conférences dans le monde pour promouvoir une politique sensée sur le réchauffement et le changement climatique, a créé une fondation pour tenter de combler les clivages entre religions et donne en sus des conférences sur la religion à Yale.
Il reste encore à rétablir l’excellence des équipes britanniques de football et de criquet, tâches auxquelles il pourrait peut-être s’atteler durant les week-ends.
Mais Blair a dernièrement fait une remarque utile sur la Palestine et Israël, qui doit être prise au sérieux.
Tout au long des interminables années de cette tragédie sanglante, nous avons tenté de nous rapprocher pas à pas d’un accord par des mesures destinées à établir la confiance ou, dans le cas de la « Feuille de route » défunte, en incitant chacune des parties à accomplir des étapes parallèles vers un accord.
Certains observateurs, notamment les tenaces militants israéliens pour la paix, se sont faits les avocats d’une approche différente.
Vous n’y arriverez jamais, disent-ils, si vous tentez de louvoyer lentement vers une solution.
Il faut sauter les étapes et aller directement à un accord final.
Et puisque vous ne parviendrez jamais à convaincre les deux parties de l’accepter, il faut l’imposer de l’extérieur.
Mais ce projet ambitieux est plus facilement décrit que réalisé.
Même si les dirigeants israéliens semblent souvent moins progressistes dans leur approche de la paix que l’opinion publique israélienne, il paraît difficile d’agir sans leur consentement.
Ils doivent être contraints et forcés à mener des négociations qui aboutissent.
Quelles sont les implications de la mise en place immédiate d’un État palestinien ?
Tony Blair ne propose vraisemblablement pas aux Palestiniens la création d’un État avant qu’un accord soit trouvé sur les frontières définitives.
Il ne peut y avoir d’État palestinien sans résoudre le problème des colonies en Cisjordanie.
Si vous ne me croyez pas, visitez la Cisjordanie et constatez par vous-même comment le développement proposé de Jérusalem Est empiète sur le cœur du territoire palestinien en direction de la Mer morte.
Comment imaginer un État viable dépecé par des barrières, des routes militaires et des barbelés ?
Les frontières de tout État palestinien doivent être celles de 1967 (ajustées par les négociations).
Les militants pour la paix des deux parties ont résolu cette question lors de la conférence de Genève.
Yasser Arafat et Ehud Barak sont presque parvenus au même résultat à Camp David, il y a près de huit ans.
De plus, un État palestinien devrait comprendre non seulement la bande de Gaza et la Cisjordanie, mais devrait également satisfaire les principaux partis politiques de chaque camp.
Les tentatives faites pour détruire le Hamas – que ce soit politiquement ou physiquement – ont échoué et ne peuvent qu’échouer.
Les Américains et les Européens ont commis une erreur grossière en s’accordant pour anéantir le gouvernement d’unité nationale du Fatah-Hamas, qui avait pu voir le jour en grande partie grâce aux efforts de l’Arabie saoudite et d’autres pays de la Ligue arabe.
J’espère que Tony Blair réussit à le faire comprendre à ses amis américains.
Sa plus grande réussite a été l’accord de paix avec l’Irlande du Nord. Ce triomphe historique a dépendu en grande partie de la coopération des politiciens du Sinn Fein – les dirigeants du mouvement républicain irlandais qui dans de nombreux cas ne pouvaient être distingués des membres de l’IRA qui ont posé des bombes, abattus ou blessés des civils pour atteindre leurs objectifs politiques.
Pourquoi ce qui a été réalisable en Irlande du Nord – ce qui a en fait été imposé au Royaume-Uni par les Etats-Unis – ne le serait-il pas au Proche-Orient ? L’Occident serait-il une fois encore coupable d’agir selon deux poids, deux mesures ?
J’abhorre tout acte terroriste, que ce soit par le Hamas ou d’autres. Des amis proches ont été tués par des terroristes.
Mais depuis quand les sentiments et la condamnation morale suffisent-ils à mettre en œuvre une politique ? Et depuis quand une réponse militaire disproportionnée a-t-elle permis d’éradiquer le terrorisme ?
La troisième difficulté de l’établissement d’un État palestinien est la mise en place des institutions gouvernementales : les hôpitaux, ports, aéroports, routes, tribunaux, postes de police, bureaux des autorités fiscales et archives du gouvernement.
Alors que j’étais commissaire européen, l’UE a fourni des fonds, provenant des contribuables européens, pour financer de telles institutions, qui ont ensuite été détruites par Israël lors de la deuxième intifada.
Comment la destruction des permis de conduire des Palestiniens peut-elle préserver la sécurité d’Israël ? Comment celle-ci est-elle préservée par la démolition des pistes d’aviation, l’arrachage des oliviers et la pollution des puits ?
Tout État palestinien devra être construit du bas vers le haut.
Et ce qui sera construit ne devra pas être détruit.
Je rêve du jour – et je suis sûr que Blair partage ce rêve – où un État palestinien pacifique coexistera auprès d’un État hébreu en sécurité dans une région unifiée, prospère et stable.
Peut-être que l’ancien Premier ministre britannique a trouvé une solution.
Il devrait pourtant, entre les réunions de conseils d’administration, les conférences et les sessions photos, réfléchir aux implications de cette approche.
L’héritage empoisonné de Tony Blair
Tony Blair est à juste titre en droit de se proclamer l’un des politiciens ayant le mieux réussi des dernières générations, tout au moins en termes d’économie nationale et de politique sociale.
Mais l’histoire se souviendra de lui principalement à cause de l’erreur stratégique qu’a été son entrée en guerre en Irak.
Pendant ses dix années de pouvoir, Blair et son chancelier de l’Échiquier, Gordon Brown, ont donné à la Grande-Bretagne l’une des plus longues périodes de stabilité économique qu’elle ait connues, une croissance relativement élevée, et un taux de chômage plus bas que jamais.
Dans ce domaine, le mandat de Blair a marqué une rupture fondamentale avec la tradition du Labour de taxer pour dépenser.
Il a aussi établi une nouvelle tradition de stabilité des politiques économiques, en prolongeant et en consolidant l’engagement de discipline fiscale et de basse inflation pris par le gouvernement conservateur précédent.
Une politique économique stable et une croissance rapide ont permis au gouvernement de Blair d’investir davantage dans l’éducation et dans le National Health Service, la sécurité sociale.
Pourtant, l’héritage national de Blair est dominé par la désillusion et la méfiance, particulièrement envers Blair lui-même.
L’une des raisons en est qu’une partie significative du parti de Blair (qu’il a rebaptisé “New Labour”) ne s’est jamais réconciliée avec la primauté qu’il a accordé aux principes de libre marché, les faisant passer avant ses anciennes valeurs socialistes ou sociales-démocrates.
Une autre est que Blair semblait constamment prêter bien moins d’attention au Parlement qu’à la presse à scandale de droite : la manipulation par les médias à laquelle son gouvernement a consacré tant d’efforts a commencé par faire des merveilles, mais n’a pas tardé à faire naître un profond scepticisme et de la méfiance.
Mais la principale raison de la désillusion populaire de la Grande-Bretagne à l’égard de Blair est liée à son rôle dans la guerre en Irak, lancée dans le but déclaré d’empêcher l’utilisation d’armes de destruction massive par l’Irak.
Naturellement, comme nous le savons maintenant, ces armes n’ont jamais été trouvées, et, pire encore, il est prouvé que Blair savait que l’administration Bush avait décidé d’un changement de régime, que leur existence soit avérée ou pas.
Le tristement célèbre mémorandum de Downing Street du 23 juillet 2002, huit mois avant le début de la guerre, avançait de façon explicite que “les renseignements et les faits étaient en train d’être fixés autour de cette politique.”
En bref, quand Blair a mené la Grande-Bretagne à la guerre, il a délibérément induit le Parlement et l’électorat en erreur quant au motif officiel du conflit.
Quand aucune arme de destruction massive n’a été trouvée, Blair est retombé sur la justification tue précédemment, selon laquelle déposer Saddam Hussein était “la bonne chose à faire.”
Malheureusement, l’administration Bush n’avait pas prévu que la déposition de Saddam précipiterait une insurrection aux multiples camps et une guerre civile.
Ces dangers étaient prévisibles, et le monde sait à présent que la guerre s’est avérée un terrible échec de la stratégie américaine, et qu’elle pourrait avoir des conséquences encore plus catastrophiques.
Pourquoi dans ce cas Blair l’a-t-il soutenue ? Une partie de la réponse renvoie à la première grande aventure de politique étrangère de Blair, l’intervention de l’OTAN au Kosovo en 1999.
En 1998-1999, la Serbie avait entamé une répression violente de la majorité ethnique albanaise du Kosovo, chassant environ 400 000 Kosovars de chez eux.
Les efforts diplomatiques du monde extérieur s’avérèrent inefficaces, et en mars 1999, l’OTAN commença une campagne de bombardement de 78 jours contre les Serbes.
Blair figurait au premier rang des chefs d’État occidentaux à insister pour une action de l’OTAN, et pour justifier cette innovation dans le domaine des interventions extérieures, il proclama “une nouvelle doctrine de communauté internationale” qui en faisait une “juste guerre,” parce qu’elle était fondée sur des valeurs occidentales supérieures.
L’un des défauts de Blair est le pharisaïsme, et une certitude excessive, peut-être une extrapolation de sa foi chrétienne, de savoir ce qui est juste, ce qui l’habiliterait à agir en conséquence.
Dans le cas de la guerre en Irak, Blair n’a jamais admis que la conception de la guerre avait été une erreur et sa mise en pratique un désastre : pour lui, c’était encore “la bonne chose à faire.”
Blair quitte ses fonctions avant que toutes les conséquences de la guerre en Irak soient totalement connues.
La violence sectaire ne semble donner aucun signe de relâche, et il est peu probable que l’Irak puisse devenir une démocratie paisible et unitaire.
En outre, les convulsions en Irak pourraient bien avoir des répercussions incalculables dans tout le Moyen-Orient.
Une conséquence, d’un point de vue britannique, est qu’il est maintenant pratiquement impossible qu’un futur Premier ministre s’engage dans une autre grande aventure militaire par loyauté envers un président américain.
En effet, il est possible que Blair, par sa complicité dans la guerre en Irak, ait infligé de gros dégâts à l’idée même de “relations spéciales” entre la Grande-Bretagne et les États-Unis.
Ces relations ont toujours été plus spéciales pour les Britanniques que pour les Américains, qui reconnaissent à peine leur existence.
Mais si elles sont aujourd’hui discréditées aux yeux des Britanniques, la conséquence pourrait être une nouvelle indépendance dans la pensée stratégique britannique.
Une autre conséquence est que la position morale de la Grande-Bretagne a été dégradée, tout comme celle des États-Unis.
Mais les dégâts subis par celle des États-Unis sont plus graves pour la santé du monde.
Il n’est pas certain que Tony Blair aurait pu dissuader George Bush d’aller faire la guerre en Irak.
Néanmoins, en appuyant avec enthousiasme la guerre de Bush, il a pour toujours compromis son héritage.
Trop important pour être réformé ?
LONDRES – On dit que le meilleur journalisme est le premier brouillon de l’histoire.
Cela est sans aucun doute le cas du dernier ouvrage d’Andrew Sorkin, Too Big to Fail (Trop important pour faire faillite, ndt).
En tant qu’acteur mineur des évènements dramatiques décrits par Sorkin (je suis directeur indépendant de Morgan Stanley à mes heures perdues), je suis bien placé pour dire qu’il a fort bien décrit l’atmosphère de chaos et d’incertitude qui régnait à New York à l’automne 2008.
Les plaques tectoniques du système financier semblaient en effet se dérober sous nos pieds.
Les institutions financières, considérées comme autant de rochers de Gibraltar, se sont révélées être des volcans éveillés, sur le point de se dissoudre en lave et en cendres.
Même Goldman Sachs n’a pu survivre que grâce aux attentions de la Réserve Fédérale des Etats-Unis.
De l’autre côté de l’Atlantique, le gouvernement britannique s’est retrouvé le fier propriétaire de plus de 80% de la Royal Bank of Scotland, qui selon certaines études, a un temps été considérée comme la plus importante banque du monde.
Cette expérience fut une leçon pour les banques, les régulateurs, les banques centrales et les ministères des finances, qui, ce qui ne surprendra personne, étaient peu préparés à gérer une telle crise.
Ils manquaient d’outils et de moyens.
La principale conclusion à tirer de toutes les analyses sur ces évènements malheureux est que rien ne sera plus jamais comme avant : la relation entre l’état et les marchés doit être repensée. Il faut un nouveau « contrat social » entre le monde de la finance et le grand public par l’entremise des gouvernements.
Cela est facile à dire mais les gouvernements, soit de manière individuelle ou collectivement, ont du mal à redéfinir les termes de ce contrat.
Les efforts ont été douloureusement lents ; en partie parce que les autorités ont du jouer au pompier ; mais aussi parce que certains impératifs politiques nationaux d’urgence ne s’accordent pas toujours avec le désir d’établir de nouveaux mécanismes applicables de manière mondialisée qui apporteraient une certaine stabilité au système financier international et éviterait un arbitrage de régulation et une démondialisation de la finance.
Nous assistons donc par conséquent à de multiples approches nationales de régulation.
Aux Etats-Unis, ce sont les tests de stress de la Réserve Fédérale qui déterminent les décisions prises par les établissements bancaires les plus importants ; la Fed est partie du principe que les pires hypothèses envisagées pouvaient se concrétiser.
En Suisse, tout est basé sur le ratio de solvabilité.
Ailleurs, on applique les accords de Bâle 1 et de Bâle 2 sur les standards bancaires internationaux, avec parfois des adaptations ad hoc.
Un nouveau Bureau de Stabilité Financière tente de donner un sens à tout cela et s’efforce de développer un nouveau « mécanisme macro-prudentiel » qui permettrait de prévenir l’ensemble des risques.
Mais ce bureau n’a pas autorité pour mandater une approche commune du capital (le G20 devrait la lui accorder.)
Il n’y a pas d’avancées majeures sur le problème des institutions-trop-importantes-pour-faire-faillite .
Que peut-on faire à propos de ces mammouths de la jungle financière, dont certains ont été créés de toute pièce par les gouvernements eux-mêmes au plus fort de la crise ? Dans son livre, Sorkin nous rappelle qu’il y a 18 mois, l’administration américaine avait effectivement estimé que la création de banques de plus en plus grandes était une solution viable.
Cette solution reposait sur l’argument, par trop inconsistant, qu’en réunissant deux bateaux sur le point de couler, on empêcherait l’ensemble d’une manière ou d’une autre de couler. Le gouvernement britannique a fait de même, en accouchant de la combinaison Lloyds-Halifax Bank of Scotland, ce qui apparaît aujourd’hui comme ayant été une grossière erreur.
Personne ne peut ignorer que les autorités sont profondément divisées sur cette question.
Dans le camp des rouges, façon de parler, on retrouve l’ancien directeur de la Réserve Fédérale, Paul Volcker et l’actuel gouverneur de la Banque d’Angleterre, Mervyn King, que l’on ne peut, à proprement parler, qualifier de révolutionnaires nés.
Ils voudraient remodeler les mégabanques et surtout séparer la banque de détail des services de transactions boursières, souvent qualifié de « casino bancaire »  (en fait, l’analogie est injuste pour les propriétaires de casinos qui ont démontré une bien meilleure gestion des risques que la plupart des banques d’investissements.)
Dans le camp des bleus se trouvent le Secrétaire du Trésor américain, Tim Geithner et son homologue britannique, Alistair Darling, qui prétendent que le rétablissement du Glass-Steagall Act, imposant une séparation entre les banques d’investissement et les banques commerciales, n’est pas approprié pour les marchés d’aujourd’hui.
Ils pensent que les régulateurs peuvent barricader le capital de différents secteurs d’activité afin de prévenir les risques de contagion et peut-être imposer une surtaxe sur les grandes sociétés « systémiques » pour contrebalancer le prix du soutien implicite de la banque centrale et du gouvernement.
Selon la taille, cela pourrait contraindre les ambitions des établissements qui ont été tout simplement « trop importants pour être géré » ainsi que « trop importants pour faire faillite », ce qui est la pire des combinaisons.
Quelle est ma position dans ce débat animé ? Je pense qu’il est fortement préférable d’avoir plus de diversité dans le secteur bancaire et plus de compétitivité.
Il y a eu bien trop de concentrations à la suite de la crise, en tout cas en Grande Bretagne et dans d’autres pays d’Europe.
Neelie Kroes, la Commissaire sortante chargée de la concurrence de l’Union Européenne, avait tout à fait raison d’exiger des plus grandes banques qu’elles se séparent de certaines branches d’activité - bien qu’elle ne soit pas aller assez loin.
Il est aussi encourageant que les fonds de pensions privés s’intéressent à la création et au financement de nouveaux entrants.
Le système bancaire a besoin de capital neuf et de nouvelles approches de gestion.
Mais je ne suis pas certain que les régulateurs soient les mieux placés pour définir la forme future des marchés.
Si les autorités permettent la constitution de nouvelles institutions, ne devraient-ils pas être obligées de les soutenir, en toute circonstances ? L’objectif à terme doit surement être de réduire la proportion du secteur financier sujet à une quelconque forme de garantie de l’état.
Un système bancaire conçu par les régulateurs rendrait cet objectif plus difficile à atteindre.
Trop de « trop important pour faire faillite » ?
LONDRES – À l’évidence, la crise financière globale de 2008-2009 a plus spécifiquement été une crise des banques systémiquement importantes et d’autres institutions financières comme AIG.
En conséquence, les problèmes qui apparaissent lorsque de telles institutions sont dites « trop importantes pour faire faillite » font l’objet de débats fort animés.
Politiquement, ce débat se focalise sur le coût des renflouements et sur les mesures fiscales visant à « récupérer notre argent ».
Pour les économistes, le débat se concentre sur les aléas moraux résultant des perspectives ex ante de renflouage, qui fragilisent la discipline du marché sur les prises de risques excessives – ainsi que sur l’avantage indu que de telles garanties implicites confèrent aux acteurs majeurs par rapport à leurs concurrents assez-petits-pour-faire-faillite.
De nombreuses options politiques sont actuellement au cour des débats.
Elles comprennent des ratios de capitaux propres plus élevés pour les banques systémiquement importantes, une surveillance plus stricte, des limitations sur les activités de transaction, des plans de résolution et de reprise préétablis, et des taxes visant non pas à « récupérer notre argent, » mais à internaliser les externalités – c’est-à-dire à faire payer les fautifs pour les coûts sociaux induits par leur comportements – et à créer de meilleures incitations.
Je suis convaincu qu’il est nécessaire de trouver des réponses au problème des trop-importants-pour-faire-faillite – c’est d’ailleurs le principal sujet de la réflexion menée par le Comité permanent du Bureau pour la stabilité financière que je préside.
Mais il ne faut pas confondre « nécessaire » et « suffisant » ; une focalisation exclusive sur les institutions qui sont trop importantes pour faire faillite risquerait de nous détourner de certaines questions plus fondamentales.
Aux yeux de l’opinion publique, il est normal de concentrer son attention sur de telles institutions compte tenu des coûts colossaux du sauvetage financier.
Mais lorsque nous nous repencherons sur la crise dans dix ans, par exemple, nous risquons d’être étonnés par la faiblesse relative des coûts directs de ces sauvetages.
On se rendra compte que de nombreuses garanties de financement public n’auront rien coûté : l’apport de liquidités des banques centrales à des taux du marché ou punitifs s’avèrera souvent avoir dégagé un profit et les injections de capitaux auront été en partie et parfois totalement récupérées à la vente des participations.
Les estimations récentes du coût budgétaire total du sauvetage des banques varie en fonction des pays, mais ne représentent généralement que quelques points de pourcentage du PIB.
Mais du fait de la crise, cependant, le ratio dette publique/PIB en Grande Bretagne et aux Etats-Unis augmentera probablement de 40 à 50 points, et d’importantes mesures économiques potentiellement nuisibles – recul de croissance du PIB, hausse du chômage et perte de richesses et de revenus pour les particuliers – augmenteront aussi.
Tous ceci implique que le problème essentiel n’est pas le coût budgétaire du sauvetage, mais la volatilité macroéconomique induite par une disponibilité précaire du crédit – d’abord accordé trop facilement et à un prix trop faible, puis sévèrement restreint.
Et il est possible – et je suppose même probable – que de tels problèmes de disponibilité du crédit existeraient même si le problème des trop-importants-pour-faire-faillite était effectivement résolu.
Aux Etats-Unis, les banques régionales ont accordé des prêts bien trop excessifs pour l’immobilier d’entreprise pendant la crise.
Si de telles banques faiblissent, elles sont sauvées par le FDIC (l’agence fédérale américaine responsable de garantir les dépôts bancaires) comme d’habitude, et cela a toujours été ce à quoi s’attendait ex ante le marché.
En Grande Bretagne, nous avons aussi eu des problèmes avec les sociétés de prêts hypothécaires de taille moyenne, et avec la mauvaise politique de prêts des sociétés de crédit foncier dans l’immobilier d’entreprise, ainsi que des problèmes avec deux grandes banques.
L’Irlande doit faire face à d’énormes problèmes économiques résultant de l’explosion du marché de l’immobilier d’entreprise menée par des banques relativement petites au regard des standards internationaux.
Si nous nous focalisons trop sur les « trop importants pour faire faillite », nous risquons réellement de nous convaincre que si nous sommes effectivement capables d’identifier et de corriger certaines défaillances cruciales du marché, nous pourrions enfin parvenir à un système stable et susceptible de s’équilibrer de manière autonome.
Un certain nombre des problèmes qui ont entrainé la crise – et qui pourraient entrainer d’autres crises à l’avenir s’ils ne sont pas résolus – trouve leur origine ailleurs.
La fin des modernisateurs russes
MOSCOU – La décision du président Dmitri Medvedev de limoger Iouri Loujkov, maire de Moscou depuis 1992, est l’action la plus déterminante de sa présidence.
Est-elle due à sa volonté de moderniser la Russie ou à la naissance d’une confrontation avec le véritable homme de main de la capitale, le Premier ministre Vladimir Poutine ?
Anatoly Chubais, le père de la privatisation russe des années 1990, président actuel du conglomérat d’Etat pour les nanotechnologies RosNano, a récemment admis que les perspectives de modernisation politique en Russie sont minces. D’après lui : « Personne n’en veut pour le moment.
Or, une telle demande doit provenir d’un groupe social ».
Il est même allé plus loin en conversant avec des investisseurs étrangers, avançant que le jour où la menace du fascisme pèsera davantage encore, les discussions « Poutine/ Medvedev » et « Poutine ou Medvedev » seront bien peu de chose à côté.
Cette vision peut s’expliquer du fait que Chubais a plutôt intérêt à empêcher l’Occident de rabrouer les dirigeants russes pour violation des droits de l’homme et restriction des libertés.
Pour éviter une situation plus mauvaise encore, les Etats-Unis et l’Europe devraient soutenir le tandem Poutine-Medvedev, dans l’espoir qu’ils fourniront un environnement stable et sûr aux investisseurs.
Ancien réformateur, Chubais est aujourd’hui complice à part entière des mesures du régime, ce qui ne l’empêche pas de dire la vérité.
Le modernisateur en chef de la Russie et protégé du président Dmitri Medvedev, Igor Iourgens de l’Institut du développement contemporain russe, est plus ou moins du même avis.
Il pense en effet que les Russes « ne sont pas des citoyens, mais plutôt des gens tribaux » et qu’il est peu probable que le caractère archaïque de la société russe ne change avant 2050.
En Russie, les hommes politiques ont toujours aimé donner une date au changement. La promesse de Nikita Khrouchtchev de construire le communisme en vingt ans reste mémorable.
Mais ici, c’est l’idée reçue que les Russes ne soient pas prêts à assumer les responsabilités de leur citoyenneté qui pose problème.
Une fois encore, la confection d’une démocratie de type occidental ne dépend que de la volonté d’un tsar bienveillant et éclairé.
C’est aujourd’hui à Medvedev de convoiter ce rôle.
Lorsqu’il lancera des réformes véritablement novatrices, les gens suivront d’eux-mêmes, oubliant les siècles de servitude, la dictature du prolétariat, le chaos politique et la chute économique des années 1990 ainsi que la décennie de démocratie à la Poutine.
Toutefois, ni Khrouchtchev ni Mikhaïl Gorbatchev ni Boris Eltsine ont été capables d’éradiquer une culture bornée à l’indifférence et à la subordination, justement parce qu’ils tenaient à imposer le changement par le haut et qu’ils s’attendaient à ce que le peuple russe se contente d’acquiescer en masse.
Medvedev réussira-t-il là où les autres ont échoué ?
Le scandale causé par l’incompétence du maire Loujkov durant la canicule estivale et les vagues incendies mortelles est perçu comme une scission entre le « renouveau » proposé par Medvedev et la « vieille garde » représentée par Poutine.
Ces derniers temps, le Kremlin abreuvait ses chaînes télévisuelles de documentaires virulents à l’encontre de Loujkov. Puis Medvedev a signifié à l’édile qu’il était grand temps pour lui de se retirer.
Poutine, en revanche, n’a pas critiqué Loujkov en public.
Après tout, c’est sous sa supervision (vraisemblablement pas désintéressée) que l’ancien maire a fait de Moscou un fief privatisé.
Avec un budget de presque 50 milliards de dollars, Loujkov a encouragé le vandalisme architectural sans se préoccuper des kilomètres d’embouteillages et a rendu son épouse la femme la plus riche de Russie grâce à son entreprise de BTP.
Tout cela, Poutine ne l’a jamais conspué.
La plupart des politologues suggèrent que le différend notable entre Poutine et Medvedev sur le sort de Loujkov annonce une confrontation imminente dans la course à la présidence de 2012.
Après tout, l’ex-maire avait ouvertement critiqué Medvedev mais loué Poutine – soi-disant dans une tentative de les monter l’un contre l’autre.
Si l’on suit ce scénario, démasquer Loujkov pour son incompétence et son âme corrompue et lui attribuer l’inefficacité systémique de la Russie permettrait à Medvedev de s’attirer les grâces du public et de mettre Poutine sur la touche.
Or, Medvedev, tout comme Loujkov, est resté quasi invisible durant la vague de chaleur dévastatrice cet été, tandis que Poutine était partout. On l’a même vu piloter un canadair au-dessus de forêts en feu.
Comme Poutine n’avait pas officiellement pris parti pour Loujkov, si la campagne de Medvedev contre l’ancien maire avait échoué, le président lui-même se serait retrouvé sans emploi en 2012.
Il aurait été contraint de rejoindre la pathétique opposition, en partie responsable de la toxicité des relations politiques.
Menée par Boris Nemtsov, chef de l’ancienne Union des Forces de droite, Mikhaïl Kassianov, ex-premier ministre, le champion d’échecs Garry Kasparov et l’écrivain Edward Limonov, l’opposition ne livre aucun message cohérent pour gagner l’assentiment du peuple et ne fournit aucune alternative crédible à la gouvernance actuelle.
En fin de compte, l’élite au pouvoir se déchire car elle n’a personne d’autre à affronter.
La décision de Medvedev, qui s’avère courageuse, inaugure officiellement la campagne présidentielle.
A la vérité, le résultat des élections ne dépendra pas de ceux que Loujkov mécontentait.
Le choix s’offrant aux Russes insatisfaits reste limité : soutenir des candidats de l’opposition, marginaux, faibles et discrédités, ou espérer que le renouveau vienne d’en haut, le côté qu’ils abhorrent justement.
Se méfier des masses comme l’exprime Chubais ou Iourgens n’a rien de nouveau, pas plus que le désir putatif de Medvedev d’imposer du changement par le haut.
(Le « dégel » de Khrouchtchev et la Perestroïka de Gorbatchev ont aussi commencé par là.)
La nouveauté, tout du moins en Russie, c’est l’émergence d’une résistance organisée contre ce paradigme inopérant.
Ces dernières années, de nombreuses initiatives publiques apolitiques sont apparues en marge de l’opposition pour manifester contre des mesures gouvernementales – aboutissant naturellement sur une confrontation avec l’ordre politique en place.
De toute évidence, ces initiatives ne sont pas assez substantielles et l’opposition n’a de cesse de se les arroger pour gagner en crédibilité.
Mais ce sont tout ces gens (conducteurs, écologistes volontaires et organisateurs d’actions caritatives) plutôt que les dirigeants qui incarnent le plus bel espoir de modernisation du pays.
La Torture et la Politique de l\u0027ambiguïté
Chaque nouvelle révélation sur les sévices, les mauvais traitements physiques et les humiliations sexuelles que les soldats américains et britanniques ont infligé aux prisonniers irakiens scandalise un peu plus l'opinion internationale, forçant les responsables à se démener désespérément pour contenir les dégâts.
Donald Rumsfeld, le secrétaire américain à la défense, nous a prévenus qu'il y a encore des preuves à venir sur les abus de la prison de Abou Ghraib, dans l'espoir évidemment que les outrages en resteront là.
En ma qualité d'ancien dirigeant d'interrogatoires pour le renseignement militaire américain, je suis convaincu que les photos de la prison d'Abou Ghraib ne sont qu'un début.
La cruauté délibérée affichée sur ces photos n'est que par trop symptomatique d'un échec systémique.
Mais quel est ce système qui a ici failli ?
Est-ce un échec de la discipline et de la formation- le résultat de troupes sans expérience et de réservistes inexpérimentés dans des conditions difficiles, dont le déploiement fut brutalement prolongé tout en les laissant en sous-effectif face à l'afflux toujours plus important d'insurgés captifs ? Ou le schéma des abus est-il le résultat de tous les ordres donnés par la hiérarchie pour " adoucir " les prisonniers avant les interrogatoires ?
La réponse est très probablement un mélange des deux et d'aucun.
Car enfin, ce qui permet de laisser libre cours aux abus dont nous sommes témoins dans le cas de la prison de Abou Ghraib est une politique am biguïté délibérée sur le traitement à réserver aux détenus.
La pression en temps de guerre pour obtenir des informations qui peuvent sauver des vies est immense.
Mais, pareillement, les hauts responsables politiques et militaires- particulièrement en démocratie- préfèrent éviter toute association avec la torture.
L'ambiguïté est alors une stratégie politique qui encourage la mise en place de règles de conduite implicites et informelles, décalant ainsi les responsabilités sur les personnels de rang inférieur, moins puissants et plus à même d'être sacrifiés.
J'ai suivi pendant trois mois la formation de base de l'armée américaine sur les interrogatoires à la fin des années 1980, après avoir étudié le russe au Defense Language Institute de Monterey, en Californie.
Le cours était rigoureux - seuls sept des 33 étudiants l'ont fini - et requérait la maîtrise de techniques précises de récolte des données, de vérification, de standardisation et de rapport de masses d'informations énormes.
Mais le curriculum était beaucoup moins méticuleux au sujet des techniques d'interrogation.
Un interrogatoire, nous apprit-on, doit commencer par des questions polies et directes, dans la mesure où un certain nombre de détenus veulent souvent simplement se libérer de leur fardeau.
S'il faut avoir recours à une persuasion plus prononcée, nous étions autorisés à offrir des récompenses en échange de leur coopération - n'importe quoi, de la cigarette à l'asile politique.
Au delà de ces mesures, on nous a appris que nous pouvions " faire pression ".
Le terme ne fut jamais défini de manière formelle, mais le concept n'était pas difficile à déchiffrer.
Comme le rapport du général de l'armée américaine Antonio Taguba le montre, dans le cas des abus de la prison de Abou Ghraib, les " forces de la garde " étaient " activement engagées dans la mise en place des conditions nécessaires à l'exploitation réussie des internés ".
Cette violation évidente de la règle militaire qui interdit à la police militaire de participer aux sessions d'interrogatoire ne me surprend pas.
On ne m'a jamais enseigné que la police militaire appartenait à une hiérarchie séparée.
Au contraire, entre les cours, pendant les pauses lors de l'entraînement sur le terrain, et dans d'autres situations moins formelles, certains de nos instructeurs - généralement des interrogateurs plus âgés, plus expérimentés - nous faisaient savoir grâce à leurs insinuations et sous-entendus qu'il était possible de faire battre les sujets peu coopératifs par les gardes.
Cela ne fut jamais énoncé dans la salle de cours, mais même là, il fut clairement expliqué que le rôle de la police militaire est de servir les interrogateurs.
Après tout, l'efficacité d'un interrogateur dépend de sa capacité à convaincre le détenu de son omnipotence.
Si un interrogateur promet à un détenu un repas amélioré et une couverture, les gardes doivent les lui fournir ; si un interrogateur veut que la cellule d'un détenu reste brillamment éclairée toute la nuit, cela aussi doit se produire.
Le détenu doit tout simplement croire que son sort dépend entièrement du bon vouloir de l'interrogateur.
Les règles cachées du jeu furent presque officiellement reconnues pendant les deux semaines ininterrompues d'interrogatoires simulés vers la fin de la formation.
Ces sessions impliquaient uniquement un interrogateur en formation, un instructeur dans le rôle du détenu et une caméra vidéo.
Quand, lors d'une simulation, je demandais à un garde imaginaire d'enlever au détenu sa chaise, l'instructeur simula un retrait effectué dans la violence.
Quand je déclarais au garde inexistant de frapper le détenu, l'instructeur joua le jeu.
Nous savions tous qu'un échec lors de l'interrogatoire équivalait à ne pas finir la formation avec succès.
Je ne fus pas sanctionné, je finis même premier de ma promotion.
Pour ceux qui tirent profit de la politique de l'ambiguïté, le droit international est un accessoire indispensable.
Lors de son récent témoignage devant le Sénat américain, M. Rumsfeld a déclaré que la police militaire de Abou Ghraib avait reçu l'ordre de s'en tenir à la Convention de Genève.
Tout comme moi.
À travers toute ma formation d'interrogateur, l'admonestation de s'en tenir à la Convention de Genève accompagnait quasiment toutes les discussions tournant autour des " pressions ".
Malheureusement, tout comme " faire pression " ne fut jamais défini, les conventions de la Convention de Genève ne furent pas non plus définies.
Nous ne l'avons jamais étudié, pas plus que nous n'en avons reçu un exemplaire à lire, sans parler du fait que nous n'avons même pas été testés sur son contenu.
Pour nombre d'entre nous - des adolescents ou de jeunes adultes à peine plus âgés - les conventions de la Convention de Genève étaient au mieux le vague souvenir d'un vieux cliché tiré des films de guerre qui disait simplement qu'il ne fallait pas se laisser aller à mal agir.
Une fois de plus, les règles tacites montraient le contraire.
Un instructeur blaguait en disant que bien que la Convention de Genève nous empêchait d'utiliser une engin mitrailleur de calibre 50 contre un soldat ennemi - un acte défini comme " l'utilisation d'une force excessive " - nous pouvions diriger notre feu sur son casque ou son sac à dos puisque ces objets étaient considérés comme de " l'équipement ".
D'autres partageaient des anecdotes sur la torture des détenus.
La véracité de leurs anecdotes importe peu. Nous étions conditionnés pour croire que les règlements officiels ne définissaient aucune limite claire et que nous pouvions donc définir nos propres limites comme nous le souhaitions.
Finalement, la politique de l'ambiguïté ne sera peut-être pas bénéfique pour M. Rumsfeld ; toutes ces photos haute résolution de Abou Ghraib sont loin d'être ambiguës.
Si d'autres révélations aussi honteuses se multiplient, comme je crois que cela sera le cas, espérons alors que les demandes de pardon publiques et officielles et les condamnations ouvriront la voie finalement à des réformes et une responsabilisation plus grande et plus sincère.
Comment garantir la paix dans le Pacifique
MELBOURNE – Le Pacifique de l’Ouest est aujourd’hui confronté à une question difficile&nbsp;: comment satisfaire les ambitions croissantes de la Chine dans une région où les Etats-Unis exercent leur suprématie depuis la fin de la Guerre froide. Les Etats-Unis sont-ils déterminés à préserver leur prédominance dans la région Asie-Pacifique&nbsp;?
Ou sont-ils prêts à négocier par le biais de forums multilatéraux qui permettent à toutes les parties concernées de définir les règles du jeu&nbsp;? La réponse à ces questions déterminera le maintien ou non de la paix dans le Pacifique.
Il est difficile de voir dans le stationnement de 2500 Marines américains à Darwin – une décision annoncée par le président Obama lors de sa récente visite en Asie – autre chose qu’un geste symbolique, un rappel provocant de la détermination des Etats-Unis à affirmer leur présence dans la région.
Par contre, leur objectif est loin d’être évident.
Dans l’ensemble de la région Asie-Pacifique, l’émergence de la Chine est bienvenue, mais sous réserves qu’elle respecte les règles convenues au plan international.
Ce principe vaut bien sûr pour tous les pays. Mais des tensions sont inévitables si la Chine n’a pas son mot à dire dans l’établissement de ces règles.
Il est difficile de prévoir le rôle futur des Etats-Unis dans la région.
La puissance économique et militaire de la Chine est en plein essor, tandis que la puissance économique américaine est en déclin, même si sa prédominance militaire persiste.
Dans tous les cas de figure, il ne fait aucun doute que la Chine réagira vivement à toute tentative américaine de renforcer sa présence militaire dans la région.
Contenir la Chine n’est pas la réponse adéquate à la sécurité régionale.
La péninsule coréenne, Taïwan, les îles de la mer de Chine méridionale et les routes maritimes sont autant de points de conflit potentiel entre les Etats-Unis et la Chine.
Mais aussi marqué que soit leur possible antagonisme, chaque partie doit envisager toutes les options diplomatiques pour l’atténuer et éviter une nouvelle Guerre froide.
Dans les circonstances actuelles, répondre à l’émergence de la Chine par la force militaire serait une erreur.
La Chine modernise son appareil militaire et entend devenir une puissance maritime de premier plan, une évolution qui incite plusieurs analystes à demander une plus grande transparence de sa part.
Mais on peut douter que les Etats-Unis se montrent très ouverts quant à leur nouvelle génération d’armement.
Pour mettre la situation en perspective, précisons que le budget militaire américain représente 43 pour cent des dépenses mondiales dans ce domaine, tandis que celui de la Chine ne se monte qu’à un peu plus de 7 pour cent.
Aucune puissance n’est prête à parler ouvertement de ses capacités militaires sauf en termes très généraux.
On a trop tendance à oublier que la puissance nucléaire chinoise n’a qu’une vocation dissuasive – elle&nbsp; est trop modeste pour constituer une force de première frappe.
Et la Chine est parmi les premiers pays prêts à s’engager à ne pas faire usage en premier de l’arme nucléaire à condition que les autres puissances nucléaires s’engagent à en faire autant.
La Chine n’a montré aucune tendance à vouloir imiter les puissances coloniales européennes du XIXe siècle, ou les aventures impérialistes du Japon au début du siècle dernier.
S’inquiéter de cette éventualité démontre une méconnaissance de son histoire.
Les Chinois ne se souviennent que trop bien des traités iniques imposés par les puissances occidentales, aussi bien à la Chine qu’au Japon, au XIXe siècle et au début du XXe siècle.
Une alliance regroupant les Etats-Unis, le Japon, l’Australie et éventuellement l’Inde pour contenir la Chine serait accueillie par les Chinois avec ce passif historique en tête.
L’accord récemment conclu entre les ministres de la Défense japonais et indien sera sans doute perçu par la Chine comme une réponse de ces deux pays aux pressions américaines.
Les dirigeants chinois ne manqueront pas de penser qu’une politique d’endiguement est une fois de plus largement appliquée et que cette doctrine stratégique émanant de la Guerre froide est défavorable au maintien de la paix dans le Pacifique de l’Ouest.
Même si le contexte historique est important, la position stratégique de l’Occident dépend des décisions actuelles.
La Chine a par exemple contribué – peut-être pas assez – à réduire les problèmes posés par la Corée du Nord.
Pour atténuer les tensions dans la région, les Etats-Unis devraient entamer les discussions directes, repoussées à plusieurs reprises, avec le régime de Pyongyang qui pourraient contribuer à résoudre les problèmes de sécurité que pose ce pays.
Le conflit territorial lié aux îles Spratleys doit par ailleurs être résolu par un arbitrage international.
Cet archipel de la mer de Chine méridionale, revendiqué par la Chine, Taiwan, le Vietnam, les Philippines, la Malaisie et Brunei, présente un intérêt pour ses réserves de pétrole et ses ressources halieutiques.
Il est crucial que les pays qui en revendiquent la souveraineté se conforment aux lois internationales et s’engagent à maintenir ouvertes les routes maritimes de la région.
La diplomatie, et non la force des armes, est la meilleure méthode pour atteindre ces objectifs.
La diplomatie doit bien sûr être sous-tendue par la force, mais les Etats-Unis disposent d’une force suffisante sans militariser l’Asie et le Pacifique plus qu’ils ne le sont déjà.
La résolution pacifique des conflits régionaux implique que la Chine participe au processus de décision, mais il faudra pour cela que les Etats-Unis, comme la Chine, abandonnent toute volonté d’hégémonie régionale.
Lors de la Première crise du détroit de Taïwan en 1954, la République populaire de Chine a commencé à bombarder le Quemoy et les îles Matsu, menaçant de «&nbsp;libérer&nbsp;» Taiwan.
Alors que les Etats-Unis envisageaient une attaque nucléaire sur la Chine, le Premier ministre australien de l’époque, Robert Menzies, dit au président américain Dwight Eisenhower «&nbsp;Si une guerre a lieu à propos de Taiwan, c’est votre affaire, pas la nôtre&nbsp;».
Menzies avait raison.
Il avait compris la différence entre les objectifs américains et l’intérêt national australien.
Les Etats-Unis ne stationneront plus jamais une armée entière sur le continent asiatique.
Les guerres ne peuvent être gagnées uniquement par des frappes aériennes et les Etats-Unis ne lanceront pas une guerre nucléaire.
Le stationnement de 2500 Marines américains dans le nord de l’Australie semble donc inutile.
Rien ne justifie la présence de ces troupes.
Et leur déploiement a inutilement divisé l’opinion publique australienne sur la question vitale de la sécurité nationale.
Les circonstances actuelles de l’Asie sont uniques et inédites.
Les dilemmes issus de cette conjoncture demandent de nouvelles solutions et non des concepts obsolètes datant de la Guerre froide.
Vers une Europe agrandie
Comme le souligne le document sur la sécurité européenne adopté en 2003, " Il est dans l'intérêt de l'Union Européenne de promouvoir, sur ses frontières, un arc de pays bien gouvernés avec lesquels elle pourra avoir des relations étroites et fondées sur la coopération ".
La Commission européenne développe actuellement ce principe sous la forme d'une " Initiative de l'Europe agrandie "
Mais l'Initiative ne peut pas tenir ses promesses tant qu'elle reste confinée dans la bureaucratie de Bruxelles.
Elle doit devenir une initiative politique.
L'UE doit tendre la main à ses voisins moins développés.
Il s'agit là d'un enjeu crucial pour l'Europe, qui ne pourra pas aboutir sans un soutien politique et financier adéquat.
L'adhésion constitue l'instrument le plus puissant dont dispose l'UE pour influencer les développements politiques et économiques dans les pays limitrophes.
Malheureusement, les problèmes créés par l'agrandissement actuel ne permettent pas d'offrir l'adhésion à des pays autres que ceux dont la candidature est actuellement prise en considération, à savoir la Bulgarie, la Roumanie, la Turquie et peut-être les pays balkaniques.
Dans le passé, la voie vers l'adhésion était jalonnée d'Accords d'association.
Les pays se trouvant aux frontières de l'Est et du Sud de l'Europe ont pour principale caractéristique de manquer des nombreux attributs requis pour l'adhésion.
L'Initiative de l'Europe agrandie vise à développer ces attributs.
Les Accords d'association, bien que désirables, risquent de ne pas être adaptés, comme l'indiquent les expériences dans les Balkans menées par l'UE.
L'UE a commencé son oeuvre dans les Balkans par une très bonne idée : rapprocher ces pays en les rapprochant de l'Union.
Les ministres des Affaires étrangères ont traduit cette idée en un Pacte de Stabilité, mais les ministres des Finances ont refusé de le financer, et le pacte est donc resté une coquille vide.
La Commission européenne a alors repris l'idée en la traduisant en Accords bilatéraux de stabilité et d'association, de sorte que l'idée d'origine (la réconciliation régionale) s'est perdue.
Les développements dans les Balkans sont par conséquent insatisfaisants, comme le montrent les récentes émeutes au Kosovo et en Serbie.
L'Initiative de l'Europe agrandie commence également par une bonne idée : la reconnaissance que les relations entre l'UE et ses voisins sont par essence asymétriques.
L'UE doit promouvoir le développement démocratique dans les pays limitrophes sans attendre ou exiger des concessions réciproques.
Elle doit toutefois attendre et exiger des progrès et adapter son aide aux performances des pays concernés.
La conditionnalité n'est peut-être pas le terme le plus adéquat pour décrire cette relation car il implique que certaines conditions doivent être remplies avant que l'Union n'accorde des avantages.
Aujourd'hui, toutefois, l'UE doit prendre l'initiative et offrir des avantages ; des concessions pourront alors être supprimées si les attentes ne sont pas remplies.
Cela signifie que la politique de l'UE doit être adaptée à chaque pays.
Il serait souhaitable de créer des groupes de travail communs avec les pays concernés afin d'élaborer, surveiller et ajuster des plans d'action individuels.
La Commission européenne est déjà engagée dans l'élaboration de tels plans, qui doivent devenir plus concrets.
Il existe une différence fondamentale entre les flancs sud et est de l'UE.
Je suis personnellement impliqué dans les pays limitrophes de l'Est, aussi limiterai-je mes remarques à cette région.
L'Europe agrandie dans l'Est semble coïncider avec " l'étranger proche " de la Russie.
Tandis que l'UE ne peut pas offrir une perspective d'adhésion, la Russie est heureuse de proposer l'adhésion dans un empire reconstitué.
L'UE doit donc offrir des incitations qui l'emportent sur la pression exercée par la Russie.
Ces incitations ne sont pas bien difficiles à trouver : un accès plus ouvert au marché commun de l'Europe, des régimes de visa plus favorables, des perspectives d'emploi et d'immigration, un accès au capital, des contacts culturels et une assistance technique.
Il est certain que le budget de l'Union ne lui permet pas d'appliquer l'Initiative de l'Europe agrandie avant 2007, mais quand on veut, on peut.
Concrétiser l'Initiative permettrait d'offrir une alternative à la politique de propagation de la démocratie par des moyens militaires prônée par l'Administration Bush.
J'ai créé des fondations Open Society dans tous les pays de l'ex Union Soviétique.
Ces fondations accomplissent sur une petite échelle ce que l'Initiative de l'Europe agrandie devrait faire sur une grande échelle : promouvoir le développement démocratique en soutenant la société civile tout en travaillant avec les gouvernements lorsque cela est possible.
Moins le gouvernement est réceptif, plus le soutien à la société civile est important.
Ce même principe devrait guider l'UE.
La société civile doit être intégrée à chaque plan d'action.
Il est urgent d'élaborer des plans d'action individuels même avant l'émergence de l'Initiative de l'Europe agrandie.
Des élections doivent bientôt avoir lieu en Ukraine et dans la République de Moldova, et les abus qui accompagnent généralement les élections sont en hausse.
Il doit être possible de persuader les gouvernements de ces pays de freiner ce type de comportement en promettant des récompenses substantielles.
La révolution pacifique de la Géorgie ne peut pas être reproduite dans d'autres pays, mais elle a rendu les régimes limitrophes nerveux.
Ces régimes doivent être persuadés, par un mélange judicieux de carottes et de bâtons, que le renforcement de la loi et des institutions démocratiques tournerait à leur avantage.
La Géorgie elle-même a besoin de toute l'aide qu'elle peut obtenir, ce qui exige un plan d'action d'urgence différent des plans précédents.
La République de Belarus semble irrécupérable, mais les apparences sont trompeuses.
Etant donné que le président Alexander Lukashenka a adopté un comportement extrêmement scandaleux, un changement de régime devient alors probable.
Les états membres de l'UE ont vivement réagi lorsque Lukashenka a tenté de renvoyer le recteur de la prestigieuse European Humanities University et cette action, couplée à d'autres événements, a affaibli sa position.
Malheureusement, les conditions politiques en Russie prennent une mauvaise tournure.
Après une période chaotique, la Russie est en train de perdre les rares attributs de société ouverte qu'elle avait acquis.
N'étant pas parvenu à apporter une aide efficace, l'Occident n'est pas en position d'exercer une influence politique de poids.
La meilleure façon d'encourager l'ouverture consiste à renforcer les liens commerciaux et économiques tout en cessant de traiter la Russie comme une démocratie naissante.
L'UE a tout intérêt à jouer un rôle plus proactif dans les pays limitrophes dont l'orientation politique demeure encore incertaine.
Vers un partenariat asie-Europe
BERLIN amp#45;amp#45; L’émergence de l’Asie en tant qu’acteur économique et politique est une illustration très juste de la mondialisation.
D’ici la fin de la décennie, l’économie de la Chine aura dépassé celle de l’Allemagne.
Avant 2040, trois des cinq plus grandes économies mondiales – la Chine, l’Inde et le Japon, seront en Asie.
C’est une des facettes de l’image asiatique.
L’autre arbore une pauvreté persistante, un manque de développement, une dégradation environnementale massive, un fossé rural/urbain énorme, des problèmes démographiques et des systèmes bancaires tourmentés.
La situation est aggravée par des risques en termes de sécurité comme la prolifération des armes nucléaires, le fondamentalisme et un gouvernement faible ou en échec.
Les grands changements en cours en Asie ne sont pas seulement économiques, ils ont aussi créé des réalités politiques qu’il est impossible d’ignorer.
Les pays asiatiques agissent maintenant avec davantage de confiance en eux que par le passé. Leurs budgets militaires augmentent, et des rivalités régionales existent.
Ainsi, outre les immenses opportunités qu’implique la mondialisation, il convient aussi de s’attaquer aux risques politiques.
Les décideurs allemands et européens doivent exposer clairement ce que l’Europe a à offrir à l’Asie, et ils en ont l’occasion lors des sommets UE/ANASE et UE/Chine de ce mois-ci.
Le “soft power” du modèle politique et social européen est bien connu.
Comme me l’a dit un jour un dirigeant asiatique, les Européens ont ce que de nombreuses sociétés asiatiques aspirent à avoir : un gouvernement démocratique, des infrastructures de pointe, des droits civiques, des entreprises de classe mondiale, des standards éducatifs et sociaux élevés, et un riche héritage culturel.
Cela nous permet de jouir d’un standing considérable.
Il est primordial de s’assurer que notre modèle européen, si attachée au principe de donne équitable pour tous, reste compétitif.
En tout cas, l’Allemagne a plus à perdre que tout autre pays d’une quelconque retraite protectionniste de la mondialisation.
Rien qu’au cours des six premiers mois de 2007, la valeur des exportations allemandes a presque dépassé les 55 milliards d’euros.
Mais le libre-échange fonctionne dans les deux sens.
Des taux de change maintenus artificiellement à des niveaux bas, des restrictions sur les flux de capitaux et des réserves excessivement abondantes créent tous des déséquilibres mondiaux.
Tout partenariat stratégique entre l’Europe et l’Asie doit encourager la responsabilité économique mondiale basée sur la coopération et la transparence.
L’Europe et l’Asie doivent s’engager ensemble sur un programme qui mette en évidence les ressources mondiales et la durabilité.
Les questions environnementales, climatiques et énergétiques concernent tout le monde.
La Chine est déjà un grand émetteur de dioxyde de carbone.
La dégradation environnementale en Asie nuit non seulement à la santé de sa population, mais va devenir une entrave à sa croissance.
La croissance est importante pour nous en Europe, et elle l’est encore plus pour les économies émergentes d’Asie.
Mais comme le montre l’expérience européenne, il vaut souvent la peine de sacrifier des bénéfices à court terme pour en récolter sur le long terme.
L’histoire de l’intégration européenne suggère que la coopération régionale, les concessions, la poursuite d’objectifs communs, et même dans certains domaines le transfert de souveraineté sont les meilleures manières de vaincre les tensions et de promouvoir la recherche pacifique de solutions.
Certains éléments de cette voie européenne peuvent s’avérer utiles pour la coopération régionale de l’Asie.
En effet, les flux commerciaux et de matières premières sont de plus en plus interconnectés.
Les membres de l’ANASE conduisent presque 50% de leur commerce à l’intérieur de l’Asie.
Les relations économiques entre de grands acteurs comme la Chine et le Japon sont de plus en plus étroites – pas seulement grâce à l’explosion du commerce, mais aussi à l’investissement direct et au réseau de production régional.
Les liens économiques ouvrent la voie à un rapprochement politique et à des relations plus étroites.
L’ANASE, avec ses affiliés comme le forum régional de l’ANASE et le Sommet de l’Est asiatique, est la force maîtresse derrière l’intensification de la coopération asiatique, dans laquelle la sécurité aussi est un facteur.
L’ANASE travaille avec ses partenaires sur des questions mondiales comme la sécurité, l’énergie et le changement climatique, et ses projets de charte sur la coopération avancée est un premier pas encourageant vers la création d’une architecture politique.
Cette année, les contacts de l’UE avec l’ANASE et ses membres sont devenus bien plus étroits.
La réunion des ministres des affaires étrangères, organisée pendant la présidence de l’Allemagne de l’UE, a produit la déclaration de Nuremberg, qui établit une structure pour un partenariat plus proche entre l’UE et l’ANASE.
L’Europe doit devenir un actionnaire de l’Asie si les deux régions veulent retirer un maximum de bénéfices de leur coopération et contribuer à modeler le monde de demain.
En Asie, les gens comprennent de mieux en mieux que partager la prospérité mondiale signifie aussi partager les responsabilités de la paix mondiale et du développement.
C’est visible dans l’importance prise par la Chine lors du désamorçage de la crise nucléaire nord-coréenne et dans la rédaction de la récente résolution du Conseil de sécurité sur le Darfour.
Avec la future présidence chinoise du G8 et les Jeux olympique de Beijing l’année prochaine, l’Asie va se retrouver sous les projecteurs comme elle ne l’a jamais été.
À la lumière des développements comme ceux du Myanmar, l’ANASE doit établir clairement ses positions.
Ce rééquilibre des responsabilités mondiales devra être un processus progressif favorisant le dialogue et la stabilité.
Là aussi, il serait néfaste d’adopter une approche du tout ou rien.
L’Europe doit adopter sérieusement la vision asiatique du mode de gouvernance mondial.
De même, les nouveaux acteurs asiatiques doivent prendre en compte les progrès accomplis dans ce domaine dans la seconde moitié du XXe siècle.
Le défi de l’habileté politique du XXIe siècle consistera à échafauder des solutions communes à des problèmes communs.
C’est ce qui a inspiré le processus de Heiligendamm lancé lors du G8 de cette année, qui pour la première fois réunissait les dirigeants du G8 et ceux des principales économies émergentes du monde, comme la Chine, l’Inde, le Brésil, le Mexique et l’Afrique du Sud.
Il n’y a pas de contradiction inévitable entre les valeurs européennes d’un côté et ce qu’on estime être les valeurs asiatiques de l’autre.
Là où conflits d’intérêt et opportunités cohabitent avec des tensions, la bonne volonté et la capacité au dialogue sont les seuls moyens d’aller de l’avant.
Nous possédons des traditions mutuellement enrichissantes qui peuvent servir de base pour un tel dialogue.
C’est dans ce contexte que l’engagement de l’Europe à la réforme interne, au respect des droits humains, de la loi internationale et de la gouvernance responsable doit se voir.
Les valeurs mondiales représentent une cause que l’Europe a l’intention de promouvoir dans le monde entier.
De toute évidence, cela signifie que nous soyons à la hauteur de nos exigences envers les autres.
Dans cette transformation progressive du système international, la politique étrangère allemande et européenne jouera un rôle actif.
Ce n’est pas de rhétorique dont nous avons besoin, mais d’efforts pondérés afin de trouver des solutions pratiques et tournées vers l’avenir à des problèmes clé pour lesquels la coopération régionale et internationale est aussi urgente que nécessaire.
Finance : des tests toxiques
CAMBRIDGE – Le gouvernement américain autorise les 10 plus grandes banques américaines à rembourser les quelques 70 milliards de dollars de capitaux qui leur ont été prêtés à l'automne.
Cette décision fait suite aux ampquot;tests de stressampquot; quant à leur viabilité financière réalisés à la demande du Trésor américain. Un autre élément a également joué : certaines banques ont réussi à lever les capitaux supplémentaires lorsque les tests ont montré que c'était nécessaire.
Beaucoup d'observateurs en ont déduit que les banques américaines - institutions de toute première importance tant pour l'économie américaine que pour l'économie mondiale - sont sorties d'affaire.
Mais ce raisonnement est erroné.
Les tests de stress américains n'avaient pas comme objectif l'évaluation des pertes que les banques ont subies sur nombre de leurs ampquot;actifs toxiquesampquot; - actifs qui ont été au cœur de la crise financière.
Pourtant le modèle américain fait tache d'huile.
Lors d'une rencontre ce mois-ci, les ministres des finances du G8 ont convenu de suivre l'exemple américain et de soumettre leurs propres banques aux tests de stress.
Mais pour que ces tests soient fiables, il ne faut pas commettre la même erreur qu'aux USA.
Jusqu'à il y a peu, le gouvernement américain s'intéressait essentiellement aux actifs toxiques qui déséquilibraient le bilan des banques.
Alors que les règles comptables permettent souvent d'évaluer les actifs à leur valeur nominale, on admet généralement que la valeur réelle de beaucoup d'actifs toxiques est tombée bien en dessous de leur valeur nominale.
L'administration Obama a proposé un plan à hauteur de 1000 milliards de dollars destiné au rachat des actifs toxiques des banques, mais pour l'instant il est suspendu.
On aurait pu espérer que les responsables des tests de stress évaluent le volume des pertes que les banques ont subi à cause des actifs toxiques.
Or ils se sont contentés d'évaluer les pertes que pourraient subir les banques sur les prêts (et sur d'autres actifs) qui arriveront à maturité à la fin de l'année prochaine, ignorant délibérément les pertes qu'elles subiront après 2010.
Ainsi les tests ne prennent pas en compte une part importante des pertes supportées par les banques en raison de la crise.
Nous n'avons pas encore d'estimation de ces pertes, mais elles pourraient être importantes.
A titre d'exemple, d'après un rapport récent de la Deutsche Bank, dans le secteur de l'immobilier d'entreprise les emprunteurs auront de la difficulté à refinancer les centaines de milliards de prêts qui arriveront à maturité après 2010.
Plutôt que d'évaluer la valeur des actifs bancaires - ce que serait leur valeur sur un marché au fonctionnement optimum - et les comparer au passif, il aurait mieux valu que les tests de stress aient seulement pour objectif d'évaluer dans quelle mesure les pertes comptables des banques lors des deux prochaines années risquent de dépasser leur capital tel qu'il est inscrit dans leurs comptes.
Tant que l'on autorise les banques à fonctionner de cette manière, les responsables chargés du contrôle de l'activité bancaire parient sur la capacité des banques à se redresser - même si la valeur de leurs actifs ne dépasse pas nettement celle de leur passif.
Mais la capacité des banques à lever de nouveaux capitaux propres, indépendamment de la fiabilité des tests de stress, signifie-t-elle que les investisseurs estiment que la valeur de leur actif dépasse franchement celle de leur passif ?
Absolument pas.
Prenons le cas d'une banque supportant un passif d'un milliard de dollars.
Supposons que ses actifs qui arriveront à maturité à long terme aient une valeur nominale de 1,2 milliards de dollars mais que leur valeur actuelle ne soit que d'un milliard de dollars.
Bien que la valeur des actifs ne dépasse pas celle du passif, les déposants ne fuiront pas tant que le gouvernement garantit leurs dépôts.
Si dans deux ans les actifs de la banque ont une chance sur deux de s'apprécier à hauteur de 1,2 milliards de dollars et une chance sur deux de descendre à la valeur de 0,8 milliards de dollars, la banque pourra lever de nouveaux capitaux propres. Car dans la perspective de réaliser un bénéfice si les choses se passent bien, les nouveaux investisseurs acceptent de prendre un risque.
Un diagnostic exact de la santé financière des banques passe par l'estimation de la valeur de leurs actifs toxiques.
Les régulateurs devraient encourager les banques à vendre une partie de leurs actifs toxiques de manière à extrapoler à partir du prix qu'elles en obtiennent la valeur de la totalité de leur portefeuille d'actifs toxiques. Autre possibilité, ils pourraient estimer par eux-mêmes la valeur de ce portefeuille.  
Quelle que soit la méthode, il est indispensable d'estimer la valeur des actifs toxiques d'une banque avant de conclure que son capital est suffisant pour qu'elle puisse tenir le rôle clé qui lui est dévolu.
Le type de tests de stress utilisé par les USA, et que l'on demande à d'autres pays d'appliquer - et la capacité des banques à lever de nouveaux fonds propres - ne permettent pas de conclure quant à la santé financière d'une banque.
Jouer avec la démocratie
Le démocratie est censée être en marche au Moyen-Orient.
Pourtant, les dictateurs arabes ont peur de la véritable démocratie, avec ses libertés civiles et ses élections libres, alors ils font apparaître comme par magie des potions visant à protéger le status quo par la sélection partielle de modèles politiques occidentaux auxquels ils ajoutent une certaine interprétation religieuse pour garantir la patine de légitimité islamique.
L’Arabie saoudite correspond parfaitement à cette description.
Ses dirigeants, parmi les plus autocratiques du monde, répètent que la démocratie est incompatible avec l’islam.
Ils préfèrent donc employer le terme de « gouvernement participatif ».
Cependant, une majorité de spécialistes musulmans, des hommes éminents dont le Cheik The d’Al Azar au Caire et le Cheik Karadaoui, Qatari très influent, pensent que l’islam est compatible avec la démocratie, du moins dans le sens où ils la définissent : respect de la primauté du droit, égalité entre les citoyens, distribution équitable des richesses, justice et liberté d’expression et de réunion.
Ce qui reste discutable et problématique est le droit des citoyens à choisir leurs dirigeants.
Toutefois, la poussée démocratique se fait plus pressante, en partie grâce aux plus petits États du Golfe, en pleine compétition pour mettre en place des réformes démocratiques.
Le sultanat d’Oman et le Qatar ont élu des conseils consultatifs et émancipé les femmes.
Des élections parlementaires se sont tenues au Koweït et au Bahreïn, et à la fin de l’année dernière, le Cheik Mohammed Al Maktoum, prince héritier de Dubai, aux Émirats Arabes Unis, suggéra que les leaders arabes devaient mettre en place des réformes ou disparaître.
Les élections irakiennes ont accentué encore plus les pressions.
Ainsi, menacé dans son hégémonie régionale, l’Arabie saoudite a rejoint la course à la réforme en annonçant des élections municipales partielles pour former des corps consultatifs où la famille royale procède à la nomination de la moitié des membres.
La première élection se tiendra dans la capitale, Riyad, le 10 février, puis ce sera le tour de la région orientale, très riche en pétrole, et de la région d’Asir dans le sud le 2 mars, puis à La Mecque et à Médina dans la région occidentale de Hijaz et finalement Al Jouf, au nord, le 21 avril.
Le gouvernement décrit cela comme une « nouvelle ère politique ».
Les femmes restent cependant exclues du scrutin, malgré les tentatives de certaines d’entre elles pour y participer dans les régions où les autorités religieuses wahhabites considèrent comme acceptable « la nature des femmes ».
De plus, selon la tradition saoudienne, la famille régnante désigne un prince comme directeur du Comité général supervisant les élections, signe non pas d’une participation politique élargie, mais plutôt de la tenue ordinaire des affaires.
En dépit des efforts du prince héritier Abdullah pour inciter à la participation, les inscriptions sur les listes électorales restent faibles, ce qui convient bien au gouvernement, puisqu’une participation électorale élevée pourrait mener au développement d’une culture électorale.
Une faible participation, par contre, pourrait convaincre les publics occidentaux qu’en dépit des meilleurs efforts de l’État saoudien pour donner un certain élan à la démocratie, son peuple se satisfait du status quo.
Les intellectuels saoudiens attribuent le manque d’intérêt de la part des électeurs à l’absence de liberté d’expression et d’association qui empêche toute participation politique véritable.
En outre, les leaders réformateurs ont été emprisonnés depuis mars dernier, pour avoir signé une pétition réclamant l’institution d’une monarchie constitutionnelle, ce qui a renforcé le manque de confiance général dans le programme gouvernemental.
La question essentielle porte sur la réforme du Conseil consultatif, l’al Shura.
Peut-il évoluer et devenir un vrai parlement ? Peut-il être élu ?
Actuellement, le roi nomme ses membres.
Ils ne délivrent aucune loi et n’en proposent même que très peu.
Le roi propose, le Conseil débat. Ils ne peuvent débattre du budget ou des affaires militaires, pas plus qu’ils ne peuvent remettre en question les allocations financières du régime au nombre incalculable de princes.
Il existe également le Dialogue national, lancé par le prince héritier Abdullah en 2004 comme une reconnaissance du pluralisme et de la diversité qui rassemblent les différentes sectes religieuses : les salafis (wahhabites), les soufis, les chiites.
Les autorités religieuses n’ont cependant pas légitimé ses débats, donc rien n’a changé : Les chiites, par exemple, ne peuvent toujours pas pratiquer leurs rites religieux, servir de témoin dans les jugements judiciaires, ni même travailler comme boucher.
En effet, le « Centre pour le Dialogue national du roi Abdul Azziz » est totalement séparé des réalités intérieures et sert simplement de centre de propagande dont les participants croient faire partie du message de l’État vers l’extérieur.
La dernière réunion s’intitulait « Rencontre avec la jeunesse : réalités et aspirations », et se résumait à un déballage de discours majestueux de la part des autorités informant la jeunesse du pays que tout est pour le mieux.
De telles réunions sont sans précédent dans la mesure où elles rassemblent des groupes qui ne dialoguaient pas auparavant.
Toutefois, l’expression politique reste restreinte.
Les manifestations sont illégales, et il n’existe aucun lieu d’expression politique en dehors d’Internet, qui a créé une communauté de Saoudiens exclus et amers.
Des centaines de sites web furieux ont apparu, les plus extrêmes prêchant l’idéologie d’Al Qaida et de ses semblables.
Aiguillonnés par le chômage, l’incertitude politique et la baisse du niveau de vie, les jeunes saoudiens sont facilement recrutés par les groupes extrémistes.
Si les dirigeants saoudiens étaient sérieux au sujet du gouvernement participatif, ils encourageraient les libéraux, les modérés et les pragmatiques.
Au lieu de cela, ils répriment, censurent, réduisent au silence et emprisonnent même les modérés pour apaiser les religieux extrémistes.
Les autorités ont assassiné certains des membres les plus violents de la djihad dans leur « guerre contre le terrorisme », mais craignent qu’une répression plus élargie, quand bien même nécessaire, ne leur fasse perdre le soutien de tribus et clans importants.
Malgré le cynisme et l’apathie, la frustration, le désespoir et la violence, certains Saoudiens espèrent encore l’émergence d’un prince sur un cheval blanc qui placera leur royaume sur le chemin des réformes.
Mais ce prince n’existe pas : n’existent que les vieux princes, s’accrochant au pouvoir sans aucune légitimité et jouant de façon grotesque avec les aspirations de leur peuple.
Le Commerce, plutôt que l’aide
Le récent sommet du G8 en Écosse, de même que les concerts et l’engagement politique des célébrités, a mis en lumière la quantité d’aide internationale envoyée aux pays et aux peuples d’Afrique.
Ceci se comprend très bien quand on connaît la pauvreté chronique du continent, ses conflits incessants et la prévalence des maladies infectieuses, notamment du sida.
L’aide internationale peut faire la différence de manière positive, si elle est correctement ciblée et liée aux réformes.
Mais ce n’est pas la panacée.
Le fait que tant de problèmes persistent malgré les dizaines de milliards de dollars d’aide et des années d’effort est un triste rappel : l’aide permet aux gouvernements de se lancer dans des investissements déraisonnables qui n’ont que de faibles résultats et qui peuvent facilement être détournés par les responsables corrompus.
De plus, l’aide est par définition incertaine et met les Africains à la merci de forces extérieures qui échappent à leur contrôle.
L’effort politique déployé pour l’augmenter est un autre problème né de l’importance prise par l’aide (en plus de la quasi impossibilité de mesurer avec précision l’échelle des flux de toutes les sources), car il absorbe toute l’attention, qui serait bien plus utile si elle se portait sur un instrument plus puissant de développement économique : le commerce.
Le commerce est l’arme oubliée de la lutte contre la pauvreté, mais il peut apporter bien plus d’aide aux populations pauvres que l’aide internationale ne le peut.
Si les pays riches, en particulier les États-Unis, les 25 pays membres de l’Union européenne et le Japon, veulent réellement aider les populations pauvres, ils doivent ouvrir leur marché aux productions des pays pauvres, notamment les textiles, l’habillement, les produits agricoles et les produits de base.
Se débarrasser peu à peu des barrières douanières et des quotas d’importation vis-à-vis des exportations en provenance des pays pauvres, et se débarrasser peu à peu des subventions accordées aux producteurs de produits agricoles dans les pays riches, aurait un effet spectaculaire sur la vie de centaines de millions de personnes en Afrique et ailleurs.
L’entreprise privée se développerait, des emplois seraient créés et les revenus augmenteraient.
Le commerce, de plus, est profitable pour la communauté internationale de bien d’autres manières, en ce qu’il permet une relance importante des économies des pays avancés.
Une étude récente estime que les revenus, aux États-Unis uniquement, pourraient s’élever à 500 milliards USD annuels si le commerce mondial était totalement libéralisé.  De même, les revenus dans le monde entier s’élèveraient de manière significative si le commerce mondial des biens et services était davantage libéralisé.
Le commerce sert également de moteur à la réforme économique et politique.
Ce que les pays doivent accomplir pour entrer dans l’Organisation mondiale du commerce correspond précisément à ce qu’ils doivent mettre en œuvre pour devenir plus productifs et plus démocratiques : accepter la primauté du droit, réduire la corruption, s’ouvrir, devenir responsables et jouer la transparence.
Un commerce accru permet également de créer et de soutenir une classe moyenne, le groupe social qui précisément se trouve à l’avant-garde des mouvements de réforme démocratique.
Le commerce possède également des avantages stratégiques, car il crée un enjeu pour les différents pays en matière de bonnes relations internationales et dans le maintien de l’ordre et la stabilité.
Quand la Chine commerce de manière intensive avec les États-Unis et ses voisins asiatiques, elle y réfléchit à deux fois avant de se lancer dans une politique qui mettrait ces relations en danger.
De même, le commerce entre l’Inde et le Pakistan pourrait contribuer à la normalisation des relations entre ces deux voisins coupés l’un de l’autre depuis si longtemps.
Si le cas de l’expansion du commerce mondial est probant, les chances d’y parvenir sont assombries, du fait d’une réalité politique simple mais néanmoins fondamentale : ceux qui bénéficient des échanges commerciaux, c’est-à-dire tout le monde, n’en sont pas toujours conscients.
Les avantages de la libéralisation, notamment la création d’emplois, la faible inflation et un plus grand choix pour le consommateur, sont souvent invisibles ou seulement partiellement visibles. 
En revanche, ceux qui perdent au jeu de la libéralisation, ou qui craignent d’y perdre, bien que relativement peu nombreux, sont loin de se montrer invisibles.
Ils ressentent vivement cette menace et agissent en conséquence, dominant souvent la vie politique de leur pays.
Certaines minorités fortement motivées peuvent et en fait parviennent à accabler les intérêts généraux des majorités qui ne sont pas aux prises avec les questions des minorités.
Il nous faut donc un engagement des gouvernements pour faire de la libéralisation du commerce international une de leurs principales priorités.
Cela se produira uniquement quand les principaux pays commerçants font la preuve d’un engagement à jouer selon les règles.
Pour la chine, cela implique le respect et la défense des droits de la propriété intellectuelle, l’ouverture aux entreprises non chinoises pour une concurrence à pied d’égalité et la fixation de sa monnaie à un niveau juste plutôt qu’à un bas niveau, artificiellement maintenu.
Pour les États-Unis, l’Union européenne et le Japon, cela implique de mettre fin aux subventions massives offertes aux agriculteurs et de mettre un frein à d’autres formes de protectionnisme pour les secteurs industriels qui ne sont pas compétitifs.
Les gouvernements peuvent prendre ces mesures s’ils introduisent et développent des programmes conçus pour aider ceux qui perdraient leur emploi du fait de la libéralisation du commerce.
Les agriculteurs et les travailleurs déplacés doivent se voir offrir l’éducation et la formation qui leur sont nécessaires pour choisir de nouvelles professions, ainsi que les prestations sociales et de santé et d’autres services essentiels dont ils ont besoin pour les aider à faire la transition.
Tout cela est devenu urgent.
Le cycle actuel (Doha) de négociations pour le commerce global est en retard sur son programme et la prochaine session, qui doit se tenir à Hong Kong, n’est plus qu’à quelques mois.
Où sont tous ceux qui bénéficient des avantages du commerce, ainsi que les célébrités qui se sentent profondément concernées quand il s’agit de soulager la misère et promouvoir le développement ? Live Trade, peut-être ?
Comment améliorer les négociations sur la mondialisation
Depuis l'échec des négociations de l'Organisation mondiale du commerce (OMC) à Cancun, le sentiment qu'il est préférable de ne signer aucun accord plutôt qu'un mauvais accord se répand de plus en plus dans les pays en voie de développement.
Mais que serait un bon accord ?
C'est la question que m'a posée récemment le Commonwealth, ainsi qu'à "l'Initiative for Policy Dialogue", un réseau international d'économistes engagés dans l'aide aux pays en voie de développement.
Nous avons d'abord répondu que le cycle de négociations commerciales en cours, étant donné son évolution, ne mérite en aucune façon d'être appelé Cycle pour le développement.
Bien avant les émeutes qui ont marqué les négociations de l'OMC à Seattle en 1999, j'avais appelé à un cycle de négociations pour le développement afin de revenir sur l'iniquité des cycles précédents.
Les pays avancés, dont les intérêts financiers et commerciaux sont prédominants, avaient fixé l'agenda de ces négociations.
Que les pays en développement en bénéficient ou pas ne les préoccupait guère.
Le dernier cycle de négociations, l'Uruguay Round, a aggravé la situation de la région la plus pauvre de la planète, l'Afrique sub-saharienne.
La deuxième partie de notre réponse était plus optimiste : si l'agenda du cycle de négociations en cours est réorienté vers le développement des pays les plus pauvres et si on les aide dans la mise en œuvre des mesures adoptées et l'ajustement des coûts, ils auront beaucoup à y gagner.
Nous avons identifié les réformes du commerce international les plus avantageuses pour eux et nous avons proposé un agenda en conséquence.
Les résultats étaient peut-être évidents : dans les pays en développement une grande partie de la population vit de l'agriculture, aussi la libéralisation du secteur agricole doit-elle avoir une priorité haute sur l'agenda.
Mais une réforme véritablement utile dans ce domaine ne devrait pas se limiter à transformer les subventions aux exportations en un autre type de subvention, car beaucoup de subventions supposées ne pas fausser la concurrence ont pour conséquence une hausse de la production qui entraîne une baisse des prix nuisible aux producteurs des pays en développement.
Les réformes des échanges commerciaux doivent tenir compte de leurs effets sur les pays en développement dont beaucoup sont des importateurs nets de produits agricoles subventionnés.
Certaines subventions, comme celles destinées à la production de coton aux USA, sont à juste titre emblématiques de la mauvaise foi des USA.
La suppression de cette subvention aiderait 10 millions de paysans pauvres qui cultivent le coton en Afrique sub-saharienne et serait une bonne nouvelle pour les contribuables américains.
Les seuls perdants seraient les 25.000 riches agriculteurs qui se partagent 3 à 4 milliards de subvention gouvernementale chaque année.
Les pays en développement ont besoin d'accéder au marché des services non qualifiés à travail intensif sur lequel ils disposent d'un avantage comparatif.
Cette question n'était pas à l'ordre du jour dans les cycles de négociation précédents, car les USA mettaient en avant la libéralisation des services financiers - favorisant ainsi leur propre avantage comparatif.
Aujourd'hui la libéralisation du marché des services non qualifiés n'est toujours pas à l'ordre du jour.
Les avantages que les pays en développement peuvent retirer de la libéralisation des marchés financiers ont été très largement soulignés (bien que des études récentes remettent en cause cette conclusion).
Néanmoins, les bénéfices globaux liés à la liberté de circulation de la main d'œuvre non qualifiée (même temporairement) dépassent largement ceux liés à la libéralisation des marchés financiers.
Mais comme je l'ai dit, cette question ne figure pas sur l'agenda.
De nouvelles questions ont été soulevées lors des négociations de Cancun, il s'agit de ce que l'on appelle les "sujets de Singapour".
Or leur examen même superficiel montre qu'ils traduisaient avant tout l'intérêt des pays développés.
Certaines des exigences posées allaient à l'encontre du développement des pays les plus pauvres.
Considérons la question des marchés publics.
Le premier marché public des USA est sans conteste celui de la défense, un marché que même l'Union européenne a des difficultés à pénétrer.
Les pays en développement visent-ils réellement ce marché pour les années à venir ? Manifestement ce n'est pas leur priorité.
La concurrence fournit un autre exemple.
Sans concurrence, la baisse des taxes douanières risque de se traduire simplement par une plus grande marge bénéficiaire pour les importateurs en position de monopole.
Pour les pays en développement, le point le plus important en ce qui concerne la concurrence est la réforme des taxes antidumping.
Les USA et l'UE ferment leur porte à certains produits des pays en développement sous prétexte qu'ils sont vendus à un prix inférieur à leur coût de production.
Mais pourquoi vendrait-on à perte en toute connaissance de cause ? La seule explication plausible est que le vendeur espère se mettre en position de monopole et réaliser ultérieurement des bénéfices importants.
Mais peu de pays en développement ont la capacité de se mettre en position de monopole, aussi la justification des taxes antidumping paraît-elle douteuse.
Du fait de la suppression des barrières douanières, les USA utilisent de plus en plus comme outil protectionniste les lois inéquitables qui régissent des "échanges commerciaux équitables".
En matière de concurrence, traiter sur un pied d'égalité les entreprises nationales et étrangères permettrait de mettre fin à ces pratiques.
Cette question devrait également figurer en bonne place sur l'agenda d'un véritable cycle de négociations sur le développement.
L'échec des négociations de Cancun pourrait être l'occasion d'une réflexion approfondie.
Maintenant que les pays riches n'ont plus à craindre que les pays pauvres tombent dans une orbite communiste, rien ne les empêche de redéfinir l'ordre économique mondial conformément aux principes sur lesquels ils ont construit avec succès leur économie nationale : une concurrence équitable et la justice sociale.
Malheureusement, les pays développés n'ont pas saisi cette occasion lors de l'Uruguay Round, préférant agir en fonction de leur propre intérêt, au dépend des pays moins développés.
En novembre 2001, le cycle de négociations de Doha a débuté dans un esprit différent.
Il aspirait à favoriser le commerce comme outil de partenariat entre les pays développés et les pays en développement.
Malheureusement, en dépit de son nom, le cycle pour le développement de Doha a donné des résultats bien inférieurs à ce que l'on pouvait espérer.
Dérive transatlantique
BERLIN – Sur les rives du Rhin et de la Vltava, l’OTAN et l’Union européenne vont rendre hommage au nouveau président américain début avril.
De belles photos et de grands discours seront faits sur l’avenir des relations transatlantiques, enfin, rien de plus normal en politique.  
Mais avant les sommets de Strasbourg et de Prague, les relations transatlantiques seront mises au banc d’essai au G-20 de Londres.
L’élection de Barack Obama était censée tout améliorer – telle était l’espérance générale.
La dérive des relations transatlantiques dues aux huit ans de mandat présidentiel de George W. Bush devait être stoppée, voire inversée.
Mais cet espoir s’estompe tandis que la crise économique mondiale fait remonter à la surface les différends entre les Etats-Unis et l’Europe.  
Evidemment, au sortir de la conférence de Londres, les dirigeants et chefs de gouvernements réunis feront une déclaration commune, car personne ne peut se permettre d’échouer.
Mais les différences demeureront.
Les Etats-Unis souhaitent résoudre la crise généralisée en allouant nettement plus de moyens financiers, ce que l’Europe refuse en préférant se concentrer sur une refonte de ses organes régulateurs.
Un compromis conventionnel sera finalement élaboré pour inclure les deux pistes dans la déclaration.
Puis, la presse louera « le courage » et « l’assurance » respective des gouvernements et qualifiera le résultat de « victoire aux points ».
Mais ce qui sera abandonné en cours de route est une réponse mondiale de choc à la crise la plus sévère depuis 1929.
Toujours pas de vainqueur en vue pour cette bataille.
La raison principale de cette nouvelle dérive transatlantique est que la crise est vécue différemment de part et d’autre.
L’Amérique craint la déflation ; l’Europe – menée par le pays à la plus forte économie, l’Allemagne – craint l’endettement national et l’inflation.
Les Etats-Unis ont opéré un revirement complet en termes pratiques et idéologiques, en se fondant sur les principes keynésiens et sur la demande publique de financer massivement la dette pour freiner le déclin de l’économie.
Les Européens quant à eux, même s’ils ont lancé des plans de sauvetage nationaux, sont toujours réticents à risquer un tel endettement.
De plus, l’Etat providence européen amortira le choc de l’effondrement économique, tout du moins pour un temps.
Mais les tactiques politiques aussi jouent un grand rôle.
Le devenir d’Obama, qui vient juste d’être élu pour quatre ans, dépend de sa capacité à orchestrer un sauvetage économique.
Toute hésitation pourrait avoir de graves conséquences irréparables.
En Europe, cependant, les dirigeants ne sont pas confrontés aux mêmes impératifs.
Le premier ministre britannique Gordon Brown est dans une impasse.
Le krach économique est au moins aussi grave au Royaume-Uni qu’aux Etats-Unis, obligeant le gouvernement  à se reposer presque entièrement sur une politique de déficit budgétaire pour éviter l’effondrement total de son système financier.
Brown n’a plus beaucoup de cartes en main et le Royaume-Uni frôle la pire des crises.
Seul un miracle pourrait le sauver.
Le sort de Brown est d’une portée considérable aussi bien en France qu’en Allemagne, car il est ressenti comme un bien funeste présage.
Mais, la chancelière allemande Angela Merkel et le président français Nicolas Sarkozy ne souhaitent pas dilapider leur propre avenir politique.
Merkel va jouer le rôle principal en décidant de la position à adopter en Europe, non seulement parce qu’elle est à la tête de la plus grande économie de l’UE, mais aussi parce qu’elle souhaite être réélue en septembre.  
Le résultat de ces élections est de plus en plus incertain. Merkel est désormais dans une position inconfortable, qui pourrait bien se transformer en passe difficile.
Si Merkel opte pour une politique de déficit budgétaire substantielle maintenant , elle sera moins soutenue.
Or, son soutien se dissipe déjà assez vite en raison de la dette accrue de l’état, de la nationalisation et des programmes de relance, etc. Mais si le taux de chômage grimpe en début d’été et que certaines sociétés de renom coulent, il lui serait reproché de ne pas en avoir assez fait, et les Socio Démocrates s’empareraient des élections.
Reste à voir si le résultat des élections dépendra du taux de chômage ou de la dette nationale.
Quoi qu’il en soit, Merkel fera tout son possible pour éviter de se compromettre de manière prématurée, et le sommet de Londres arrive trop tôt.
Cette façon de penser toute légitime mais mesquine n’est pas sans conséquences internationales de taille.
La querelle entre l’Europe et les Etats-Unis empêche tout action concertée des deux principales économies occidentales, affaiblissant ainsi l’Occident dans son ensemble.
Qui plus est, cela éloigne les Etats-Unis de l’Europe et les rapproche de la Chine.
Ce phénomène va étouffer encore plus la relation transatlantique et laissera le champ libre à la Chine pour gérer l’ensemble de la crise, dont l’empire du milieu sortira vraisemblablement grand vainqueur.
Au sortir de la crise, la face du monde sera changée, et les européens n’auront plus leur mot à dire.
Le monde sera plus Pacifique et moins transatlantique. Le nouvel axe de politique mondial se fondera sur le tandem sino-américain.
Berlin, Paris et d’autres capitales européennes nourrissent le secret espoir qu’Obama peut encore changer les choses.
S’il réussit comme un super Keynes, personne n’aura eu besoin de risquer son avenir politique.
S’il échoue, Dieu merci, ce ne sera la faute de personne non plus.
Pour l’Europe, ces deux positions sont aussi dangereuses l’une que l’autre.
Car si l'Europe voit son rôle dans cette crise – qui pourrait encore devenir une dépression digne de ce nom – comme celui d’un cavalier libre, elle sera traitée comme tel à l’avenir.
Piégé dans l’euroland
TOKYO – La zone euro est souvent appelée « Euroland » par les Américains (et par certains Asiatiques).
Cette appellation fait écho à « Disneyland », lieu de fantaisie, et lui confère une connotation bien plus moqueuse que ne le ferait un simple surnom.
Depuis les tous premiers pas de l’euro, les sceptiques (majoritairement Américains) et les convaincus (majoritairement Européens) ont polémiqué avec acharnement à propos des conditions préliminaires économiques pour la monnaie unique, des bénéfices qu’elle pourrait apporter à ses membres et de sa faisabilité politique.
Les économistes Asiatiques en faveur de l’intégration régionale en Asie ont suivi ces débats avec un certain étonnement, dans la mesure où la ligne de fracture n’est pas sur le plan de la philosophie économique comme par exemple celle qui oppose les Keynésiens et les néoclassiques ou encore les libéraux et les conservateurs, mais plutôt sur le plan d’une division géographique ou transatlantique
Les économistes américains, Martin Feldstein en tête, prétendent que les économies de la zone euro sont trop différentes, avec trop de contrastes institutionnels et de rigidités dans le marché du travail, pour former une zone optimale pour la monnaie unique.
De plus, une politique monétaire commune associée à une politique budgétaire indépendante est vouée l’échec : la première contribue à augmenter le chômage dans les économies les plus faibles car le taux d’intérêt reflète les indicateurs moyens de la zone euro (avec un poids supérieur sur l’Allemagne et la France), mais maintient les coûts d’emprunt suffisamment bas pour permettre aux gouvernements des économies les plus faibles de financer une politique budgétaire dépensière.
Les euroconvaincus insistent sur le fait que la monnaie unique est véritablement fondée sur une volonté politique affirmée d’assurer une paix éternelle en Europe.
Même si la zone euro ne remplissait pas les conditions préliminaires économiques à son lancement, les variables économiques convergeraient ultérieurement.
Les pays aux revenus moyens ou faibles connaitraient une croissance plus forte avec une inflation plus élevée.
Le Pacte de Croissance et de Stabilité assurerait la discipline budgétaire.
Au cours de la première, et très prospère, décennie de la zone euro, les euroconvaincus semblaient avoir remporté la bataille.
Les pays de la zone euro ont connu une croissance raisonnablement forte, les courbes des revenus par habitant et des prix ont convergé, et les écarts entre les taux d’intérêt se sont réduits, avec seulement quelques perturbations occasionnelles mineures sur les marchés.
Plusieurs pays ont rejoint avec succès la zone euro après avoir mis en ouvre des réformes budgétaires et monétaires.
D’autres sont sur liste d’attente.
L’euro est devenu la seconde devise dans le monde de la finance internationale.
Les Asiatiques ont observé la crise grecque de l’ancien euro triomphant avec une légère rancune.
En 1997, de nombreux Asiatiques pensaient que les attaques spéculatives d’alors contre les monnaies asiatiques étaient injustifiées, et le chef de fil des accusateurs était le Premier ministre Malaysien, Mohamad Mahathir.
En réponse à la crise, les Asiatiques ont voulu établir un Fond Monétaire Asiatique conçu pour apporter une assistance monétaire massive aux pays frappés par une crise.
L’annonce même de la création de ce fond visait à dissuader toute attaque spéculative.
Mais le Fond Monétaire International et les Etats-Unis ont rejeté cette idée.
Les Européens sont aujourd’hui en train de mettre au point un Fond Monétaire Européen – une appellation qui pourrait être récusée par les Européens – en coopération avec le FMI.
Mais en 1997, l’annonce d’un programme du FMI (avec assistance régionale bilatérale) n’a pas suffit à calmer les marchés en Corée du Sud et en Indonésie.
La Corée du Sud fut sauvée par la reconduction de forces coordonnées de prêts par des banques étrangères (pourquoi ne pas essayer cela en Grèce ?) et l’Indonésie connut une débâcle financière car le pays ne remplissait pas véritablement les conditionnalités du FMI.
(Le nouveau FMI, plus souple, a juré de ne pas imposer de telles conditionnalités à la Grèce.)
Il y a deux différences majeures entre la crise asiatique de 1997 et celle de la Grèce aujourd’hui.
L’une concerne le débiteur.
En Grèce, le problème est lié au déficit souverain (dont une grande partie a été longtemps dissimulée), tandis que le problème en Asie était lié à la dette, non contrôlée, du secteur privé.
La seconde différence concerne les régimes de taux de change.
Les Etats-Unis, le FMI et d’autres ont encouragé les pays asiatiques à augmenter la flexibilité de leurs taux de change.
La dépréciation qui fit suite à la crise a permis d’accélérer la reprise par une relance des exportations.
En effet, compte tenu du fait que la dépréciation est un outil essentiel pour opérer une reprise économique rapide, pourquoi ne pas inviter la Grèce à quitter la zone euro ? Une reprise accélérée portée par les exportations est impossible en se maintenant dans l’euro.
La seule autre façon de parvenir à la dépréciation en termes réels ne peut se faire qu’avec une déflation massive des prix intérieurs, doublée d’une sévère récession.
De plus, tous les problèmes structurels de la Grèce – une base fiscale mince, un nombre important de fonctionnaires de l’état qui perçoivent des primes et la générosité des pensions de retraites  – ne peuvent pas être soutenus dans le cadre de la zone euro.
Mais il sera extrêmement difficile de les résorber et si ces problèmes ne sont pas résolus en Grèce et dans les autres pays troublés, membres de la zone euro, ces autres pays suivront le même chemin.
Même un Fond Monétaire Européen pourrait ne pas suffire à sauver la situation parce que ceux qui sont aujourd’hui du côté des sauveurs pourraient bien devenir ceux qui auront besoin d’être secouru.
Une crise financière ressemble à s’y méprendre à une crise de liquidité pour ceux qui sont pris dans la tempête – ou n’importe où à proximité.
La même crise est perçue comme une crise de solvabilité pour ceux qui sont géographiquement éloignés.
Et les crises se répètent en différentes régions, déclenchées par des mécanismes économiques et financiers étonnamment similaires, bien que les détails diffèrent évidemment.
Selon les termes de Carmen Reinhart et Ken Rogoff, quiconque se trouve à proximité d’une crise financière pense que « Cette fois, c’est différent. »  
Mais l’évolution de la crise grecque est différente de la crise asiatique.
Les Européens ont désormais le fond monétaire régional auquel les Asiatiques aspiraient, mais qui ne l’ont pas eu.
La volonté politique de protéger l’euro est forte – peut-être assez forte pour passer outre les considérations d’ordre moral.
Préserver intacte la zone euro, quel qu’en soit le prix, est devenu la seule option viable pour l’Europe une fois la monnaie unique adoptée.
Donc, dans la mesure où « l’euroland » risque de s’échouer sur la crise grecque, les économistes amateurs de musique doivent se souvenir du dernier vers de la chanson à succès des années 70, Hotel California par les Eagles : « vous pouvez régler la note quand vous voulez, mais vous ne pouvez jamais partir. »
Cette phrase doit avoir une résonance particulière à un moment où l’Allemagne et la Grèce contemplent leur destin commun.
Leurs inquiétudes sont une leçon de chose pour ces Asiatiques qui continuent encore à envisager une intégration économique plus aboutie sous la forme d’une monnaie commune.
Trahison dans l’air
COPENHAGUE – Le débat sur le réchauffement climatique est marqué par une volonté croissante d’éradiquer la réflexion « impure », au point de remettre en question l’intérêt du débat démocratique.
Or, fermer définitivement tout échange revient tout bonnement à faire disparaître le fondement même de la politique publique.
En mars dernier, Jim Hansen, conseiller scientifique d’Al Gore et spécialiste bien connu des questions climatiques, a déclaré que le processus démocratique ne permettait pas de régler les problèmes liés à l’environnement.
En effet, même si les scientifiques ont montré que les émissions de CO2 des combustibles fossiles réchauffaient la planète, les politiciens ne sont pas disposés à suivre ses conseils ni à cesser la construction de centrales à charbon.
Selon Jim Hansen, « les populations doivent en premier lieu utiliser le processus démocratique.
Ce qui est frustrant pour les gens, y compris pour [lui], c’est que même si l'action démocratique influe sur les élections, la seule chose que l’on obtient des dirigeants politiques, c’est le « blanchiment écologique » ( greenwashing ) ».
Bien qu’il ne nous dise pas quelles sont les deuxième et troisième mesures à prendre, notons qu’il s’est rendu dans un tribunal britannique pour défendre six militants accusés d’avoir vandalisé une centrale à charbon.
Jim Hansen est d’avis que nous devrions être plus nombreux à nous enchaîner aux centrales à charbon, argument repris par Al Gore.
Paul Krugman, lauréat du « prix Nobel » d’économie, va plus loin.
Après l’adoption de justesse par la Chambre américaine des représentants de la loi Waxman-Markey sur le changement climatique, il a affirmé que rien ne pouvait justifier de voter contre ce projet de loi et qualifié la quasi-totalité des députés qui s’y opposaient de « négationnistes climatiques » coupables de « trahison de la planète ».
Pour Paul Krugman, « l'irresponsabilité et l'immoralité » des points de vue démocratiques des représentants sont « impardonnables » et relèvent de la « traîtrise ».
Il a donc accusé près de la moitié des députés démocratiquement élus, des deux partis, de trahison au motif de leur point de vue – ce qui revient fondamentalement à nier la démocratie.
D’autres pontifes moins connus partagent ce point de vue, laissant entendre que ceux qui ont un avis « incorrect » sur le réchauffement climatique devraient être jugés pour crime contre l'humanité, à la manière des procès de Nuremberg.
On ne peut nier la dérive.
La menace climatique est telle – et les démocraties font si peu pour la dissiper – que l’on en vient à conclure que la démocratie pourrait faire partie du problème et qu’on ne devrait pas avoir le droit d'exprimer des opinions hétérodoxes sur un sujet si important.
Bien qu'elle ne soit pas sans précédent historique, la situation est inquiétante.
Le maccarthysme des années 40 et 50 était motivé en grande partie par la même foi brûlante en la droiture de la mission, foi qui a provoqué l'abrogation des droits fondamentaux.
Il serait donc bon de suivre une autre voie.
Selon Al Gore et d'autres défenseurs de l'environnement, si les scientifiques concluent que les émissions de CO2 sont nocives, nous devons y mettre un terme et avoir l'obligation morale d’agir.
Mais il ne faut pas tenir compte que de la moitié de l’histoire.
Nous pourrions tout aussi bien ajouter que puisque la science nous dit que la vitesse fait beaucoup de victimes sur les routes, nous devrions la rendre quasi nulle ; or, nous n’en faisons rien puisque nous acceptons de mettre en balance les avantages d'une société mobile avec les inconvénients de la vitesse.
En fait, personne n’émet de CO2 pour le plaisir.
Ces émissions sont la conséquence d'autres actions généralement profitables telles que la combustion du charbon pour se chauffer, du gaz pour cuisiner ou du kérosène pour se déplacer.
Les avantages des combustibles fossiles doivent être mesurés face aux conséquences du réchauffement planétaire.
Al Gore et Jim Hansen veulent un moratoire sur les centrales à charbon sans tenir compte du fait que les centaines de nouvelles centrales qui ouvriront en Chine et en Inde ces prochaines années pourraient sortir un milliard de personnes de la pauvreté.
Il n’est pas judicieux de nier cette réalité par le biais d'un moratoire.
En outre, il n’est pas exclu que des personnes raisonnables puissent interpréter la loi Waxman-Markey de façon différente.
Sans tenir compte des énormes dépenses clientélistes ni des analyses selon lesquelles elle permettrait davantage d'émissions aux États-Unis durant les premières décennies, cette législation soulève des problèmes plus fondamentaux.
Pour des centaines de milliards de dollars par an, elle aura un impact quasi nul sur le changement climatique.
Il ressort des prévisions économiques que si l'intégralité des nombreuses dispositions de cette loi venait à être appliquée, elle réduirait la température de 0,11°C d'ici la fin du siècle – ce qui représente une réduction du réchauffement inférieure à 4 %.
Même si tous les signataires du protocole de Kyoto promulguaient des textes similaires à la loi Waxman-Markey, ce qui est improbable et engendrerait des coûts nettement supérieurs, la réduction globale du réchauffement ne serait que de 0,22°C d'ici la fin du siècle.
La baisse des températures à l’échelle planétaire ne serait pas mesurable avant un siècle, malgré les énormes coûts payables aujourd’hui.
Trahit-on réellement la planète en se montrant sceptique à l'égard d’une telle façon de faire ?
Est-ce trahir que de mettre en doute le fait de consacrer des sommes considérables à une politique qui n’aura presque aucun effet positif d'ici un siècle ? N'est-il pas raisonnable de faire observer que la création inévitable d'entraves au commerce, découlant de l’application de la loi Waxman-Markey, risque finalement de nous coûter dix fois plus cher que les dommages causés par le changement climatique ?
L'attention que l'on porte aujourd'hui à des politiques climatiques inefficaces et coûteuses témoigne d’un manque de discernement.
Pour autant, je ne fermerai jamais la discussion sur de telles questions, que ce soit avec Al Gore, Jim Hansen ou Paul Krugman.
Tout intervenant dans ce débat devrait passer plus de temps à construire et à reconnaître les bons arguments qu’à indiquer aux autres ce qu’ils ne peuvent dire.
Vouloir clore la discussion revient tout bonnement à trahir la raison.
Combattre Al-Qaïda
PRINCETON – Les responsables d’Al-Qaïda et leur doctrine ont beau avoir leurs racines en Arabie saoudite, leur réseau a été tout sauf écrasé, dans ce royaume qui manie la carotte et surtout le bâton.
L’attentat manqué le mois dernier à Djedda, ciblant le prince Mohammed Ben Nayef, vice-ministre de l'Intérieur chargé des Affaires de sécurité, illustre ces deux facettes de la stratégie saoudienne, ainsi que la façon dont Al-Qaïda a échoué dans sa tentative de redorer son blason.
Le kamikaze s’appelait Abdullah Al-Asiri et c’était un Saoudien appartenant à Al-Qaïda. Il rentrait du Yémen, en prétendant se repentir du terrorisme et vouloir se livrer directement au prince Mohammed dans son palais.
Un peu plus tôt ce jour-là, le prince avait fait rapatrier le kamikaze à bord de son jet privé, depuis la frontière yéméno-saoudienne, et aurait donné l’ordre de ne pas le soumettre à une fouille très poussée.
Asiri avait pourtant une bombe dissimulée dans son corps, un engin explosif d’une livre, qu’il a fait exploser près du prince.
Mais la bombe n’était pas enchâssée dans une coque de métal et elle n’a tué que le terroriste.
Vue de l’extérieur, cette affaire semble due à une grosse bévue des services de sécurité, comme si le chef du FBI avait accueilli en personne l’un des lieutenants de Ben Laden à une garden party.
Mais c’est précisément ce type d’approche personnalisée que la royauté saoudienne privilégie pour mettre les membres d’Al-Qaïda en défaut.
Et cette politique, bien que risquée, explique en partie la déroute d’Al-Qaïda en Arabie saoudite.
La personnalisation à outrance de la politique fait partie de ce que l’on pourrait appeler le théâtre de l’Etat saoudien, qui permet de maintenir fermement la royauté au pouvoir.
Depuis 2003, le prince Mohammed mène dans le royaume une offensive réussie contre un islamisme violent.
Pour ce qui est des opérations de sécurité armée, il a doté le pays de services de renseignements et de forces de police d’une grande puissance, aux méthodes à la fois efficaces et brutales.
En parallèle, le prince se sert habilement de diktats culturels et religieux profondément ancrés, pour amener les recrues d’Al-Qaïda à renoncer à la violence.
Il achète par exemple l’obéissance politique des djihadistes, en leur offrant individuellement, ainsi qu’à leur famille, de fortes sommes.
Refuser ces cadeaux du roi revient à imposer des privations à sa famille. Dans un environnement culturel et religieux où les parents jouissent d’une considération et d’un respect extrêmes, il s’agit d’un moyen de pression très efficace.
Le prince Mohammed a également mis en œuvre un programme de réhabilitation, qui a pour finalité le déconditionnement des djihadistes et qui s’articule autour de l’idée que l’islam veut que l’obéissance ne soit réservée qu’à un dirigeant musulman.
On inculque aux repentis que la violence commise par des individus, et non par un dirigeant légitime, est un péché qui expose à la punition divine.
Cet enseignement n’exclut pas toute violence, mais s’attache à battre en brèche les arguments d’Al-Qaïda en faveur de ses attentats et des formes de violence que ces attentats peuvent prendre.
Sous cet aspect, se battre sans la permission explicite du dirigeant et se livrer au suicide à la bombe sont l’un et l’autre hors-la-loi.
L’admission à ce programme comporte souvent une audience particulière avec le prince, un cérémonial où se déploie tout le paternalisme et la personnalisation du mode de gouvernement du royaume, qui considère tout sujet comme un enfant dont on prend soin.
Enfin, le prince Mohammed a lancé une campagne de désinformation sur Internet et créé un réseau de surveillance pour tenir les sites et les forums djihadistes à l’œil.
Du coup, les services de sécurité saoudiens sentent assez bien le pouls des échanges entre djihadistes, ainsi que les modes opératoires de recrutement des extrémistes.
Par ses attentats répétés, le mouvement Al-Qaïda s’est sabordé dans l'opinion publique saoudienne.
Les suicides à la bombe dans des bâtiments publics et les attentats visant des installations pétrolières et autres installations gouvernementales ont dressé contre lui de nombreux Saoudiens.
La population étant salariée ou subventionnée à plus de 80% par l’Etat, les attentats sont tombés dans l’impopularité.
De plus, les Saoudiens ordinaires voient le chaos irakien qui règne à leur porte et ils ne veulent pas des mêmes troubles chez eux.
La plupart des gens préfèrent la stabilité, même si elle leur est imposée par la force, au désordre.
Au cours des deux dernières années, les échecs accumulés d’Al-Qaïda dans le royaume ont contraint les survivants du mouvement à se regrouper par-delà la frontière du Yémen.
Le terrain accidenté et montagneux de ce pays, ses habitants ultra-religieux, la faiblesse de son gouvernement et ses antécédents de collaboration avec Al-Qaïda, en ont fait un refuge relativement sûr.
De ce fait, Al-Qaïda a bénéficié d’un répit pour tenter de se reconstruire et d’organiser des attentats en Arabie saoudite et ailleurs.
Le Yémen, avec deux conflits intérieurs menés par des rebelles, une forte population et une diminution rapide de ses ressources en pétrole et en eau, est en train de devenir un cauchemar pour les Occidentaux.
Pour l’instant cependant, la famille royale saoudienne a un prince considéré comme un héros courageux, pour avoir survécu à une tentative d’assassinat alors qu’il tendait généreusement la main à un fanatique impénitent.
Le roi Abdullah a réprimandé le prince Mohammed pour sa témérité, mais le roi doit aussi se féliciter que sa famille compte dans ses rangs un chef de la sécurité qui a cassé les reins d’Al-Qaïda, du moins dans les limites du royaume.
La dernière mode à Davos
Le Forum économique mondial de Davos est considéré à juste titre comme un “baromètre” mondial.
Mais le magnifique soleil qui brille à Davos ces jours-ci ne peut effacer les ombres de la crise financière qui recouvre le monde et a jeté un froid sur la réunion de cette année.
Aujourd’hui, plus que jamais, la fière devise du Forum : “S’engager à améliorer l’état du monde” semble déconnectée de la réalité.
Ce n’est pas la confiance qui domine à Davos en 2008, mais plutôt un sentiment d’impuissance, voire de perplexité, devant la complexité croissante du monde.
En fait, Davos est moins un baromètre des tendances profondes qui façonnent le monde qu’un miroir reflétant les idées, les soucis et peut-être les derniers ragots à la mode.
Grâce aux débats formels et aux discussions de couloir avec d’autres membres du forum, on peut se faire une idée de l’identité du candidat favori de l’establishment américain (Hillary Clinton), des prédictions pour le prochain référendum en Irlande sur le traité européen “simplifié” (ça va être très juste) et de l’image internationale du président français Nicolas Sarkozy (pas bonne).
Il n’est pas nécessaire d’aller à Davos pour cela, mais dans les montagnes suisses ces idées acquièrent une aura de légitimité – appelons-le l’imprimatur “on me l’a dit à Davos”– qui explique pourquoi les analystes et commentateurs politiques et économiques continuent de revenir, malgré les manières pompeuses et la vacuité intellectuelle qui caractérisent le forum.
Les personnalités éminentes qui passent par là en sont réduites à ne délivrer que de petites phrases qui frappent.
En ce qui concerne les chefs d’entreprises, en dépit des frais élevés dont ils doivent s’acquitter pour devenir membre de la “famille Davos,” eux aussi continuent de venir car pour eux, le Forum représente à terme un investissement leur permettant de gagner du temps et de l’argent.
Où d’autre peuvent-ils rencontrer tant de leurs partenaires et clients potentiels, y compris des chefs d’États de pays émergents, au même endroit ?
Évidemment, le danger de Davos tient dans ce concentré de classes jacassantes et du vrai monde de la politique et des affaires.
Le conformisme découle naturellement de ces rencontres et façonne un monde dans lequel tout le monde pense de la même manière, comme si une vraie communauté mondiale pouvait créer un mode de pensée mondial, même si les avis sur la manière de traiter la crise financière actuelle sont différents.
À Davos cette année, il est à la mode de considérer que la crise reflète deux tendances mondiales profondes – par exemple, le déclin de l’influence des États-Unis.
Après la guerre en Irak et la lenteur de la réaction de l’administration Bush à l’ouragan Katrina, la crise des subprimes américaines est considérée par beaucoup comme une simple accélération de l’irrésistible ascension de l’Asie, et le tournant d’un monde unipolaire vers un monde multipolaire, même si la plus grande crise financière affectera aussi la croissance asiatique.
Pour des pays comme la Chine et l’Inde, une chute de croissance de 8 % à 5 % équivaut presque à une récession en Occident.
Hier, quand les États-Unis éternuaient, le monde attrapait froid.
Aujourd’hui, alors que l’Amérique attrape une pneumonie, l’Asie peut-elle se contenter d’éternuer ?
La deuxième tendance soulignée à Davos est le retour de l’État.
Dans le dernier exemplaire de Foreign Affairs , le fondateur et président du Forum, Klaus Schwab, demande : “Comment le commerce peut-il contribuer à sauver le monde ?”
Mais, avec la crise financière suspendue au-dessus de la tête des participants telle une épée de Damoclès, la question devient : “les États et les institutions internationales peuvent-elles sauver le commerce ?”
Le retour de l’État, même lorsqu’il s’agit du pouvoir de la Commission européenne de sanctionner Microsoft, est sur toutes les lèvres.
Un tel retour souligne encore davantage le scepticisme croissant au sujet du marché et de l’avidité dangereuse et contagieuse de ses principaux acteurs.
Cette tendance, si elle est confirmée par les faits, pourrait signifier la fin de ce que Davos représente : un monde ouvert, global et transparent.
Mais le monde est-il prêt à un retour aux politiques protectionnistes et aux réflexes nationalistes ? La liberté et la transparence d’aujourd’hui, parce qu’elles ont donné des résultats non désirés, vont-elles provoquer un retour aux restrictions sur les mouvements de biens, de personnes et de capitaux ?
À Davos cette année, de grands espoirs ont cédé la place à de grandes appréhensions.
Comment peut-on prétendre agir pour changer le monde si on ne le comprend plus ?
Tribus contre terroristes
ISLAMABAD – Assis près d’une conduite d’eau d’un mètre vingt de hauteur, je demandai au chef de tribu, qui se tenait face à moi, ce que signifiait la victoire pour lui. Crachant de la fumée, il leva ses sourcils blancs broussailleux et répondit : « La victoire ?
Comment peut-on obtenir la victoire ici ? »
Les Etats-Unis sont allés en Afghanistan pour détruire Al-Qaïda.
Sept ans plus tard, le bilan est maigre : qu’ont-ils fait là-bas ? Même avec plus de 170 milliards de dollars dépensés par les Américains en Afghanistan, Al-Qaïda et les talibans sont toujours plus forts.
Nous savons que la voie qui mène au cœur d’Al-Qaïda nous conduit désormais aux régions tribales d’administration fédérale ( Federally Administered Tribal Areas ) du Pakistan.
Le mois dernier, le vice-président américain élu Joe Biden, a affirmé au sujet des chefs d’Al-Qaïda : « C’est là qu’ils vivent. C’est là qu’ils se trouvent.
C’est de là que tout viendra.
Et actuellement, [la menace] réside au Pakistan ».
Or, les Etats-Unis ne sont pas du tout présents dans ces régions tribales. Ils ont peu de contacts et communiquent peu avec la population locale et ses dirigeants.
Ils apportent peu de soutien, de soins de santé ou d’aide aux personnes qui y vivent.
L’Amérique envoie des missiles et procède à des frappes aériennes qui exaspèrent les habitants, plutôt que de l’aide et des émissaires pour nouer le dialogue.
Il n’est pas surprenant que les Etats-Unis n’aient pas gagné le soutien de ces régions.
Ils peuvent toutefois y parvenir.
Les personnes qui ont une influence dans les régions tribales « instables » vivent à proximité, dans les régions stables.
Les membres des tribus des zones instables se déplacent vers les régions stables pour des raisons économiques et de sécurité, et représentent une source d’approvisionnement vital pour leurs villages.
Les Etats-Unis doivent nouer le dialogue et proposer des services à ces personnes influentes, pour jeter une passerelle vers les régions tribales instables.
Ces dirigeants connaissent déjà les chefs des tribus, les leaders spirituels, les codes et coutumes tribales.
Ils savent également qui est l’ennemi et peuvent isoler les radicaux des populations locales.
Pour un des mes amis issu de cette région, les zones tribales appartiennent à un  « âge oublié » ou seule prévaut la « loi de la jungle ».
Ces zones instables ont été infiltrées par un réseau de terreur anti-État plurinational (Al‑Qaïda, les talibans, le réseau Haqqani et environ 14 éléments groupes anti-État définissables qui opèrent uniquement dans les régions tribales), que le gouvernement américain qualifie de « guérilla anti-coalition » et qui est bien plus préoccupant et interconnecté que l’Occident ne l’imagine.
Fort de ses cinq années d’expérience irakienne – d’une communication et d’un soutien financier importants –, ce réseau croît rapidement.
Les tribus sont pleinement conscientes de la situation.
Quand on leur demande  si elles dénonceraient Oussama ben Laden s’il se trouvait dans la maison voisine, elles répondent par un « non » retentissant.
Comme Frederick Mackeson, officier de l’armée britannique coloniale, l’a fait observer en 1850 à leur sujet : « leur fidélité se mesure au poids du porte‑monnaie de celui qui veut les séduire, et elles obéissent en fonction de la libéralité du don ».
Tandis que l’ennemi se faufile dans et hors des régions tribales, qu’il vit et interagit avec les populations locales, les Etats-Unis poursuivent leur guerre contre Al-Qaïda par des attaques aériennes superficielles et des opérations spéciales secrètes. Des maisons sont détruites, des personnes meurent.
Les Etats-Unis n’étant pas implantés sur le terrain, sous quelque forme que ce soit, ils sont considérés comme les agresseurs, et les extrémistes, comme les protecteurs – à quelques exceptions près.
A Bajaur, par exemple, certains membres de tribus considèrent les extrémistes comme leurs ennemis et ne se laissent pas faire – pour l’instant.
Selon le Pakistani Center for Research and Security studies, 90 % des habitants des régions tribales vivent sous le seuil de pauvreté, avec moins de deux dollars par jour.
Pour les enfants qui naissent là-bas, la vie en pleine zone de conflit est une lutte pour la survie.
Les Américains ne sont pas les seuls à être absents : le gouvernement pakistanais propose peu de services dans cette partie du pays, voire aucun.
La communauté internationale est elle aussi absente.
Les liens entre les zones stables et les zones instables ont commencé à s’établir il y a plus d’un siècle.
A l’époque, face aux troubles dans les tribus et à des luttes incessantes, les Britanniques avaient proposé d’installer les tribus du Waziristân (actuellement Waziristân du Nord et Waziristân du Sud) sur leur territoire.
Le secrétaire d’État écrivit alors à la reine Victoria : « il est plus envisageable de pacifier les tribus frontalières en préservant l’exercice d’influences humanisantes qu’en les soumettant par la force militaire… [et l’on pourrait] raisonnablement envisager de faire des personnes à la frontière entre nos territoires et l’Afghanistan des voisins pacifiques et amicaux ».
Les Britanniques ont déplacé des membres des tribus des régions instables à la frontière vers les régions (coloniales) stables.
Avant d’adopter cette politique, les Britanniques ont passé quinze ans et dépensé des sommes considérables à réprimer et à punir les tribus, sans résultats.
L’essence de la politique britannique se poursuit aujourd’hui dans ces régions.
Pour commencer, les Etats-Unis pourraient coopérer dès maintenant dans les zones stables avec des organisations actives sur le terrain, tel que le Sarhad Rural Support Program (SRSP).
Ces organisations oeuvrent avec les habitants pour évaluer leurs besoins et construire des institutions sanitaires et sociales.
Si le SRSP a les capacités nécessaires, ce qui lui fait défaut pour se développer, c’est une orientation à ses travaux et un soutien financier.
Une fois que le dialogue et la coopération seront établis avec les tribus des régions stables, des incursions seront envisageables dans les régions instables.
Certes, les Britanniques ont finalement été battus, mais ils ont laissé derrière eux une route unique vers les régions tribales, qui traverse les régions voisines stables.
Il est temps de se remettre au volant et de reprendre la route.
Des coups de bâton ou des bonbons ?
OXFORD – Une nouvelle conception des choix individuels rencontre un succès foudroyant dans les cercles politiques.
Le nouveau président américain, Barack Obama, et le leader des conservateurs britanniques, David Cameron, (pour ne citer que deux noms), s’y sont intéressés.
Les références intellectuelles et académiques de cette théorie sont irréprochables.
Elle serait efficace, basée sur des recherches et peu coûteuse à mettre en œuvre. Avant tout, elle se targue d’une cohérence philosophique à laquelle les diverses « troisièmes voies » de la dernière décennie ne peuvent que rêver.
Cette nouvelle idée, développée dans le dernier livre de Cass Sunstein et Richard Thaler, Nudge , est qu’en contrôlant habilement la manière dont les alternatives nous sont présentées, il est possible de nous « inciter » à faire le choix que «le meilleur de nous-mêmes » ferait.
Les « paternalistes libertaires » comme Sunstein et Thaler affirment que nous avons deux manières de prendre une décision : une manière « instinctive » (appelée système-I) et une autre manière plus réfléchie et bien plus efficace (appelée système-II).
Mais, bien que les choix opérés au moyen du système-II soient plus efficaces que ceux effectués au moyen du système I, ils sont plus « coûteux » : ils nécessitent des données, une analyse et de la concentration.
Ce n’est que quand l’importance du choix justifie les efforts que nous sortons l’artillerie lourde du système-II.
Cette division du travail entre les deux systèmes serait idéale si le mode de prise de décision paresseux et superficiel du système-I ne tendait à prendre le dessus dans les situations qui mériteraient pourtant toute notre attention : choisir un plan de retraite ou une assurance médicale, par exemple.
Comme on peut se l’imaginer, les résultats de ces coups d’État du système-I ne sont pas beaux à voir.
Les paternalistes bien-pensants ont toujours été conscients de ce problème.
Dans ce genre de situations, les paternalistes libertaires n’ont aucun scrupule à prendre le contrôle et à nous forcer à faire certains choix (« Mettez votre ceinture de sécurité et souscrivez à une épargne retraite, à la fin, vous me remercierez »).
Les critiques que l’on peut opposer à cette attitude se réduisent à une simple question : « Qui est mieux placé que moi pour faire des choix concernant mon bien-être ? ».
Les paternalistes libertaires ne l’entendent pas ainsi.
Pour nous amener à faire les choix qui sont bons pour nous, ils n’ont pas recours aux amendes, à la coercition ou à l’interdiction, mais aux « incitations » – des dispositions institutionnelles qui pourraient, en principe, être facilement négligées, mais que compte tenu de notre propension à compter sur le système I, nous finissons par accepter.
Par un habile tour de passe-passe logique, nos imperfections cognitives sont manipulées et nous entraînent à faire les choix correspondant au système-II.
Et de fait, des incitations adroitement calibrées se sont montrées extrêmement efficaces pour influer sur des choix qui font une différence substantielle pour le plus grand nombre (disons, par exemple, la souscription à des plans d’épargne retraite).
Mais c’est ici que le bât blesse : si le processus du choix est aussi important dans la formulation du résultat, est-ce vraiment important que ce soit la manipulation, plutôt que la coercition, qui nous fasse choisir ce que quelqu’un d’autre a déjà décidé être pour notre plus grand bien ? Quel est l’avantage d’amener quelqu’un à faire un choix par la ruse plutôt que par la force ?
Le pouvoir du manipulateur n’est-il pas plus insidieux, et donc peut-être plus à craindre, que celui du gendarme ?
En bref, qu’y a-t-il de libertaire dans la notion « d’incitation » ?
Les paternalistes libertaires ont aussi une réponse inédite à ces questions. Tant que la manipulation des choix nous amène par la ruse à faire des choix que notre ego rationnel ferait , disent-ils, la manipulation est justifiée.
Les incitations doivent être choisies de façon à nous pousser vers les choix que nous ferions par nous-mêmes, si nous prenions le temps de nous asseoir et d’évaluer calmement le problème posé.
Cette solution apparemment élégante présente malheureusement des problèmes logiques.
Est-il vraiment toujours raisonnable et efficace de suivre les préférences du système-II ? Selon les économistes néo-classiques, la réponse est un « oui » sonore, et dans de nombreux cas, ils peuvent avancer les preuves de leur conviction.
Malheureusement, la rationalité à tous crins ne produit pas toujours les résultats les plus séduisants dès lors qu’il s’agit de choix sociaux , et non de choix individuels .
En fait, elle conduit parfois à des résultats inefficaces, « malfaisants », ou les deux.
L’avantage de l’évasion fiscale l’emporte de loin sur le risque de se faire prendre, mais imaginez si tout le monde décidait d’échapper aux impôts en même temps !
Dans ce genre de situations, celui qui prend une décision en ayant recours au système-II n’a plus de marge de manœuvre pour échapper au caractère moins qu’idéal du choix rationnel.
Mais il y a pire.
Prenons l’exemple suivant. Je suis un donneur d’organes.
Thaler et Sunstein pensent aussi que faire don de ses organes est une bonne chose.
L’une des « incitations » qu’ils prescrivent est donc de faire du don d’organes l’option par défaut en cas d’accident fatal.
Mais il n’y a rien d’irrationnel dans le fait d’avoir une aversion contre l’utilisation de parties de son corps comme pièces de rechange après sa mort.
On ne peut pas avoir recours au système-II pour prendre cette préférence en défaut.
Comment nous sentirions-nous si nous utilisions la paresse décisionnaire du système-I à modifier des défauts pour « inciter » quelqu’un à faire un choix auquel il s’oppose violemment, parfois pour des raisons religieuses ?
En fin de compte, il y a un défaut de transparence fondamental et non résolu dans la manière dont les paternalistes libertaires envisagent de nous « inciter ».
L’idée nouvelle selon laquelle la rationalité du système-II peut systématiquement nous donner la clé du choix optimal dont tous peuvent convenir est en nette contradiction avec l’idée contemporaine acceptée par tous qu’il existe une multitude de choix raisonnables .
Dans ce cas, qui est à même de décider dans quels domaines une personne peut être à juste titre être « incitée » par des manipulateurs sociaux ? De qui et quels choix sont-ils censés encourager ?
Et qui manipulera les manipulateurs ?
Ces questions, je le crains, n’ont pas encore trouvé de solution convaincante.
Troublantes interventions sur les taux de change
PRINCETON – S’il fallait commémorer le second anniversaire de l’effondrement de la banque Lehman Brothers le 15 septembre 2008, on pourrait citer l’intervention unilatérale du Japon pour faire baisser le cours de sa monnaie.
Cet événement marque une évolution de la nature de la crise financière mondiale, passant des difficultés bancaires aux dysfonctionnements des systèmes de changes – ou plutôt à l’absence actuelle d’un système viable.
L’intervention japonaise sur le yen a tout de suite donné lieu à une controverse.
Les politiciens américains l’ont dénoncée comme étant une politique de change prédatrice. Les Européens l’ont perçue comme la première étape d’une série de dévaluations compétitives.
Et la Banque nationale suisse a récemment livré une bataille coûteuse et perdue d’avance pour pallier à l’appréciation du franc suisse face à l’euro, intervention qui n’a eu que pour effet de plomber le bilan de la banque centrale.
Mais l’action inattendue du Japon a aussi fait des émules, notamment la Corée du Sud et le Brésil qui ont pris des mesures similaires pour faire baisser le cours de leurs devises.
La dernière intervention de la sorte eut lieu dans les années 1980.
A l’époque, son utilité comme outil de politique monétaire internationale ne réunit aucun consensus et le sommet de Versailles du G7 de 1982 fut incroyablement conflictuel et improductif.
Ce sommet fut en fait le premier acte d’un long exercice diplomatique multilatéral futile.
L’un des seuls résultats concrets fut la publication du rapport d’un groupe de travail présidé par un haut fonctionnaire français, Philippe Jurgensen, chargé de déterminer si les interventions sur les marchés des changes constituaient un instrument efficace pour prévenir la volatilité des taux de change qui semblait avoir pour effet de perturber les relations commerciales.
Le rapport conclut qu’un « excès » de volatilité avait des « conséquences néfastes » pour certaines économies, ainsi que pour le bon fonctionnement du processus d’ajustement international.
Mais le rapport Jurgensen restait ambigu quant à l’utilité de telles interventions.
Il précisait que des interventions visant des objectifs en contradiction avec les fondamentaux économiques étaient ineptes et contreproductifs.
Les Américains ont interprété ce rapport comme une confirmation de leur conviction que toute intervention était inutile.
Les Européens, et les Français en particulier, parvinrent à la conclusion opposée, à savoir qu’une action pouvait se justifier pour stabiliser les taux de change.
Le rapport ne donnait toutefois aucune indication sur la manière d’évaluer quels taux de change étaient adéquats ou non.
L’intervention la plus vigoureuse eut lieu quelques années plus tard, entre l’Accord du Plaza conclu entre les ministres des Finances du G5 en septembre 1985 et l’Accord du Louvre en février 1987.
L’Accord du Plaza prévoyait d'intervenir sur le marché des changes afin de déprécier le cours du dollar qui, de l’avis de tous les participants, était surévalué.
Une intervention coordonnée à hauteur de 18 milliards de dollars eut lieu sur le marché des changes sur une période de six semaines.
Mais en fait, la dépréciation du dollar avait commencé bien avant la réunion de septembre 1985, qui était par ailleurs limitée en ce sens qu’il n’y eut aucune discussion sur la politique monétaire ou les taux d’intérêt.
Au moment de la réunion du Louvre en février 1987, les participants jugèrent la dépréciation du dollar suffisante et discutèrent de « zones cibles » et de « parités de références » autour d’un taux central.
Ils envisagèrent, semble-t-il, la possibilité d’une nouvelle vague d’interventions coordonnées, mais les taux de change convenus devinrent instables.
Les Accords du Louvre ne furent pas seulement un échec. En rétrospective, ils furent rendus responsables de l’émergence d’un débat hautement politisé sur les taux de change dans lequel chaque pays adopta une approche qui favorisait ses intérêts propres.
Les Etats-Unis, en particulier, exercèrent de très fortes pressions sur le Japon pour qu’il adopte des mesures politiques étendues visant à atténuer les pressions sur le système monétaire international.
L’expansion monétaire qui en résulta dans la seconde moitié des années 1980 alimenta l’énorme bulle financière du Japon, dont l’éclatement semble avoir été la cause directe de la décennie de stagnation, la « décennie perdue », du pays.
À la suite de débats intenses sur le déclin économique japonais, un consensus émergea au Japon sur le fait que les pressions extérieures avaient contraint le pays à adopter une position dangereuse, et en fin de compte destructrice.
Le cas du Japon trouve un écho dans les polémiques actuelles.
Alors que les Etats-Unis font pression pour que la Chine réévalue le renminbi, les économistes américains tentent de justifier cette position en avançant des exemples de pays excédentaires qui ajustèrent leur taux de change en adoptant des politiques plus expansionnistes.
La contribution la plus étonnante à ce débat provient du Fonds monétaire international, dont les Perspectives de l’économie mondiale d’avril 2010 contiennent un chapitre expliquant comment l’ajustement des taux de change des pays excédentaires est généralement bénéfique.
Les recommandations du FMI, comprenant une section qui tente de démontrer que l’expérience du Japon de 1987 et 1989 n’était pas préjudiciable, seront perçues par la Chine comme une invitation faite par les Etats-Unis de suivre le Japon dans ce qui revient à un suicide économique.
Compte tenu de l’état de l’économie mondiale, ce message n’est pas très constructif.
Une approche un peu plus sophistiquée est nécessaire.
Après tout, la vraie leçon des années 1980 est qu’exercer des pressions en faveur d’ajustements des taux de change et de politiques monétaires et fiscales plus flexibles n’est pas la solution – en particulier du fait que la Chine aujourd’hui, comme le Japon alors, doit déjà tenir compte d’un déficit budgétaire considérable.
Avec le développement des marchés des changes au cours des vingt dernières années, la plupart des analystes ont estimé que la capacité des banques centrales à intervenir sur les taux de change par le biais d’interventions concertées ou non avait énormément diminué.
Nous risquons aujourd’hui d’oublier cet enseignement fondamental.
Toutes les discussions autour du taux de change artificiellement ancré du renminbi ont conduit le Premier ministre japonais  Natao Kan et le président français Nicolas Sarkozy à commencer à croire qu’eux aussi pourraient essayer d’influer sur les taux de change.  En fait, le président Sarkozy a promis de placer la recherche d’un « meilleur » système de changes en tête de l’ordre du jour lorsque la France présidera le G20 l’année prochaine.
Le problème est que les banques centrales mondiales ne l’entendent pas de cette oreille.
L’obsession politique concernant l’amélioration du régime des changes revient à une invitation faite aux investisseurs privés de spéculer en pariant contre les banques centrales qui subissent des pressions politiques pour influencer le taux de change.
Les banquiers n’en feront qu’à leur tête, et les politiciens devront, à contrecour, se résigner.
Priorité à la tuberculose ou à la chute de cheveux ?
PRINCETON – Dans un monde idéal, les sommes que nous dépensons dans la recherche médicale pour prévenir ou soigner une maladie sont proportionnelles à la gravité de celle-ci et au nombre de personnes qui en sont atteintes.
Dans la réalité, 90 % du budget de la recherche médicale sont consacrés aux causes de seulement 10 % des décès et handicaps.
En d’autres termes, seul un dixième de la recherche médicale mondiale porte sur les maladies responsables de neuf dixièmes de ce que l’Organisation mondiale de la santé appelle le « fardeau mondial de la maladie ».
Résultat : des millions de personnes meurent chaque année de maladies en attente de traitements, tandis que les entreprises pharmaceutiques dépensent des millions pour lutter contre les troubles de l’érection et la calvitie.
Il est trop facile de tout mettre sur le dos des entreprises pharmaceutiques.
En effet, elles ne peuvent justifier la conception de nouveaux médicaments à moins d'être sûres de pouvoir amortir leur coût.
Si elles ciblent les maladies qui touchent des personnes aisées bénéficiant d’une couverture sociale nationale, elles peuvent faire breveter tout nouveau médicament.
Durant les 20 années de vie du brevet, elles ont le monopole sur les ventes du médicament et peuvent exiger un prix élevé.
Si les entreprises pharmaceutiques ciblent des maladies touchant des personnes qui ne sont pas en mesure de payer le prix fort des médicaments, elles ne peuvent s'attendre à amortir le coût de la recherche et encore moins à faire des profits.
Quelle que soit la volonté des directeurs de ces entreprises de se concentrer sur les maladies qui font de nombreuses victimes, avec les mesures d'incitation financières actuelles, les actionnaires risqueraient de se retirer et leurs entreprises de faire rapidement faillite.
Cela n’aiderait personne.
Le problème vient du système même, et non des individus qui font leur choix en son sein.
Lors d’une réunion en août dernier à Oslo, Incentives for Global Health, association à but non lucratif dirigée par Aidan Hollis, professeur d'économie à l'université de Calgary, et Thomas Pogge, professeur de philosophie et de sciences politiques à Yale, ont fait une proposition inédite pour récompenser les entreprises qui mettent au point de nouveaux médicaments.
Selon ce projet, les gouvernements financeraient un Health Impact Fund , servant à primer les entreprises pharmaceutiques en fonction de l’impact de leurs produits pour réduire les maladies au niveau mondial.
Le Fonds ne remplacerait pas les brevets, il serait plutôt une alternative à ceux-ci.
Les entreprises pharmaceutiques pourraient continuer à breveter et à vendre leurs produits comme à l'heure actuelle, ou déposer leurs nouveaux médicaments auprès du Heath Impact Fund , qui fixerait un prix faible basé sur le coût de fabrication du médicament.
Au lieu de tirer des bénéfices de tarifs élevés, les entreprises seraient éligibles aux subventions du Fonds durant 10 ans, dont la taille et la proportion seraient calculées selon la contribution du médicament à réduire la mortalité et le handicap.
Le programme a cela de beau qu’il apporte un soutien économique à l'idée que les vies humaines ont toutes une valeur égale.
Les entreprises pharmaceutiques qui enregistreraient leurs produits auprès du Health Impact Fund seraient autant récompensées pour sauver des populations africaines dans une pauvreté extrême que des citoyens aisés de pays riches. 
Les maladies les plus dévastatrices deviendraient les cibles ayant le plus fort potentiel lucratif, puisque leurs nouveaux remèdes auraient un impact considérable sur la santé mondiale.
En outre, les entreprises seraient incitées à produire et à diffuser des médicaments à bas prix, car c’est lorsqu’ils sont accessibles aux pauvres qu’ils sauvent le plus grand nombre de vies.
Les entreprises peuvent choisir d'autoriser les copies génériques bon marché de leurs médicaments dans les pays en développement pour les diffuser à grande échelle et sauver davantage de vies – et être récompensées par le Health Impact Fund .
Selon Hollis and Pogge, environ 6 millions de dollars par an seraient nécessaires pour permettre au Fonds d’inciter les entreprises pharmaceutiques à déposer les formules de leurs produits et soigner les plus démunis.
Cette somme pourrait être atteinte si les pays qui représentent un tiers de l'économie mondiale – disons la plupart des nations européennes, les États-Unis et un ou deux pays riches – y consacraient 0,03 % de leur revenu national brut ou 3 centimes par centaine de dollars de revenus.
Si la somme n’est certes pas négligeable, elle n’est pas non plus hors de portée, en particulier si l'on considère que les pays riches profiteront eux aussi de médicaments moins chers et d’une recherche médicale axée sur la lutte contre la maladie plutôt que sur l’obtention de bénéfices aussi élevés que possible.
La Turquie, l’Arménie et le poids du souvenir
Toutes les guerres prennent fin un jour ou l’autre.
Mais les souvenirs des atrocités ne semblent jamais s’estomer, comme nous le rappellent les émeutes contre les Japonais attisées par le gouvernement qui se déroulent actuellement en Chine.
Le 90ème anniversaire des massacres arméniens de 1915, ordonnés par les Jeunes-Turcs au pouvoir de l’Empire ottoman et aidés par les Kurdes, est une autre blessure qui ne se cicatrisera pas, mais qui doit être traitée si la progression de la Turquie vers l’adhésion à l’Union européenne doit se dérouler en douceur.
Le génocide arménien est supposé avoir inspiré les Nazis dans leurs plans d’extermination des Juifs.
Toutefois, par comparaison avec l’Holocauste, la majorité des individus connaissent encore peu cet épisode sombre.
En effet, il est difficile pour la plupart d’entre nous d’imaginer l’ampleur des souffrances et de la dévastation qui ont été infligées au peuple arménien et à leurs patries ancestrales.
Mais de nombreux membres de la vigoureuse Diaspora arménienne mondiale d’aujourd’hui ont des ancêtres directs qui ont péri et ils transmettent une tradition historique orale qui garde les souvenirs vivaves.
Il est tout particulièrement ironique que de nombreux Kurdes des provinces du sud-est de la Turquie, à qui l’on a promis des biens arméniens et une place sûre au paradis s'ils tuaient des infidèles, aient été complices de leur plein gré du génocide.
Ils se sont par la suite trouvés du côté des perdants dans cette longue histoire de violence entre leurs propres forces séparatistes et l’armée turque, et ils ont été soumis à une politique continue de discrimination et d’assimilation forcée.
Historiquement, les anciens Arméniens chrétiens ont compté parmi les peuples les plus progressistes d’Orient, mais au dix-neuvième siècle, l’Arménie a été divisée entre l’Empire ottoman et la Russie.
Le sultan Abdulhamit II a organisé les massacres de 1895-1897, mais c’est seulement au printemps 1915, profitant de la Première Guerre Mondiale, que le gouvernement nationaliste des Jeunes-Turcs a trouvé la volonté politique de mener un véritable génocide.
Les intellectuels arméniens ont été arrêtés et exécutés lors de pendaisons publiques par groupes de 50 à 100.
Les Arméniens ordinaires ont ainsi été privés de leurs chefs et ont été massacrés peu après, beaucoup ayant été brûlés vifs.
Environ 500 000 d’entre eux ont été tués au cours des sept derniers mois de l’année 1915, la majorité des survivants étant déportés vers les régions désertiques de Syrie, où ils sont morts de faim ou de maladie.
On estime que 1,5 millions d’individus ont ainsi péri.
Récemment, la Diaspora arménienne a demandé à la Turquie de faire face à son passé et de reconnaître son crime historique.
La politique officielle de la Turquie soutient que cette allégation est basée sur des demandes infondées ou exagérées, et que les décès qui se sont produits étaient le fruit d’un combat mené contre les Arméniens qui ont collaboré avec les forces russes d’invasion lors de la Première Guerre Mondiale, ou de maladie et de faim lors des déportations forcées. De plus, la population turque locale a prétendûment subi des pertes similaires.
La Turquie affirme ainsi que l’accusation de génocide a pour but de ternir l'honneur de la Turquie et d'entraver sa marche vers l'accession à l'UE.
Elle craint également, de manière tout à fait compréhensible, que tout écart d’avec la politique officielle ne déclenche un déluge de demandes d’indemnisation, comme cela fut le cas pour l’Allemagne.
De nombreux politiciens, particulièrement en Amérique, ne sont pas disposés à contrarier la Turquie sans justification solide, étant donné son passé en tant qu’alliée fidèle de l’OTAN et pays candidat putatif à l’UE.
Mais en dépit d’un siècle d’adhésion au Conseil de l’Europe, prétendûment gardien des droits de l’homme, y compris de la liberté de parole et de conscience, la Turquie taxe encore de crime contre l’honneur national toute suggestion impliquant que le génocide arménien est une vérité historique.
Heureusement, cet article du code pénal de la Turquie va être révisé et peut-être abrogé.
En effet, de vastes changements sont à l’oeuvre en Turquie.
La presse et le gouvernement, soucieux des exigences de l’adhésion à l’UE, tiennent finalement un débat sur la question arménienne sensible.
Même le premier ministre Recep Tayyip Erdogan, sous la pression grandissante de l’UE tandis que les négociations sur l’accession doivent débuter cet octobre, a accepté qu’une étude impartiale soit réalisée par des historiens universitaires, même s’il a réitéré sa croyance que le génocide n’avait jamais eu lieu.
En France, l’événement historique du génocide arménien fait partie intégrante de la loi et le refus de son existence est considéré de la même manière que le refus de l'Holocauste.
Le parlement européen exhorte la Turquie à reconnaître le génocide arménien.
Il demande également qu’elle mette fin à l'embargo commercial qu'elle et son proche allié l’Azerbaïdjan imposent à la République d’Arménie, qu’elle rouvre les frontières et qu’elle concède des territoires en échange de la paix afin de résoudre le conflit territorial sur la région de Nagorno Karabakh en Azerbaïdjan et qu’elle préserve son identité arménienne.
L’Arménie, un pays indépendant depuis 1991, continue à dépendre de la protection russe, comme c'était le cas en 1920 lorsqu'elle a rejoint l'Union Soviétique plutôt que de subir une autre invasion turque.
Cette situation n’est pas salutaire pour le développement de la démocratie et de l'économie faible de l’Arménie.
La dépendance continue de l'Arménie envers la Russie n’est pas non plus de bon augure pour la coopération régionale, étant donné le profond ressentiment à l’encontre des Russes qui se mêlent des affaires de la Géorgie et de l’Azerbaïdjan, deux pays limitrophes.
Il n’existe qu’une seule voie pour la Turquie, l’Arménie et la région.
L’avenir naîtra uniquement lorsque la Turquie, tout comme l’Allemagne par le passé et la Serbie et la Croatie maintenant, abandonnera sa politique de refus et affrontera ses crimes terribles de 1915.
C’est seulement alors que le passé pourra vraiment être passé.
La Turquie, l\u0027Europe et la sécurité au Moyen-Orient
De nombreux facteurs ont contribués au rejet par les Français et les Néerlandais de la proposition de traité constitutionnel de l'Union européenne.
Un des facteurs, généralement tu, est la peur de l'entrée de la Turquie dans l'Union.
Cette envie d'appartenance a cependant déjà transformé la Turquie.
Pour se préparer à l’accession à l’Union européenne, la Turquie a entrepris de vastes et sérieuses réformes légales, politiques et économiques.
Les bureaucrates turcs, les hommes politiques et les citoyens ont travaillé à l’unisson pour répondre aux critères de Copenhague pour l’entrée dans l’Union européenne et toléré les difficultés engendrées par les programmes d’ajustement structurels réclamés par le FMI.
Le futur processus d’admission sera encore plus difficile mais le peuple turc est fermement résolu à relever le défi.
La transformation de la Turquie a déjà permis de mettre fin aux agissements sécuritaires que l’appareil d’État de type Guerre froide entreprenait depuis plus d’un demi-siècle et a modifié les cadres politiques intérieurs et extérieurs du pays.
En se modernisant et en se démocratisant de l’intérieur, la classe politique turque a gagné la confiance nécessaire à sa capacité à mener des politiques régionales réussies.
Il en résulte que les dirigeants turcs sont maintenant prêts à mettre en place une diplomatie active au Moyen-Orient dans un effort pour maîtriser les problèmes rencontrés avec les pays voisins.
Il est de première importance que la Turquie émerge comme modèle pour tous ceux qui au Moyen-Orient cherchent à se réformer et à se moderniser.
Cette influence n’implique aucunement une relation hégémonique mais plutôt une alternative à la réforme et au développement économique que d’autres pays principalement musulmans pourraient choisir.
L’Union européenne est associée avec des idéaux de paix, de démocratie et de développement économique tandis que le Moyen-Orient se caractérise par son instabilité, son autoritarisme et son retard économique.
Le processus de réforme de la Turquie montre que ces défauts ne représentent pas l’inévitable destin des pays de la région.
Dans ce sens, la Syrie et l’Iran apprécient le processus d’adhésion à l’Union européenne de la Turquie.
Ils considèrent l’appartenance européenne de la Turquie comme l’occasion de développer leurs propres relations avec l’Union européenne.
La Turquie démontre également que les prétendus clash entre la démocratie et la sécurité, et donc entre la démocratie et l’islam en fait, sont réconciliables.
D’autres États musulmans semblent comprendre ce phénomène : récemment, pour la première fois, un Turc fut élu par vote majoritaire à la fonction de Secrétaire général de l’Organisation des pays islamiques.
La seconde contribution turque d’importance vient de ses engagements diplomatiques constructifs dans la région.
Le gouvernement turc a adopté un rôle actif dans la promotion de la paix et a réaménagé ses politiques envers un certain nombre de questions régionales.
Le Premier ministre turc, Tayyip Erdogan, s’est éloigné par exemple de la traditionnelle attitude critique envers Israël et ses politiques les plus va-t-en guerre envers les territoires occupés sans pour autant rompre ses relations diplomatiques avec Israël.
Lors d’une visite officielle en Israël du ministre des affaires étrangères turc, Abdullah Gul, en janvier dernier, de sérieuses discussions ont été menées sur la possibilité pour la Turquie de jouer un rôle médiateur entre Israël et les Palestiniens ainsi que pour les futures négociations israélo-syriennes.
La Turquie ne s’est bien sûr pas jointe aux forces d’occupation de la coalition américaine en Irak mais a fait de gros efforts pour mobiliser un soutien régional pour un État irakien stable.
En effet, les politiciens turcs ont régulièrement réuni les pays frontaliers de l’Irak pour des débats sur l’avenir de la région.
Le Conseil de sécurité des Nations unies a pris ces réunions au sérieux et a demandé une coopération régionale plus prononcée sur la question irakienne.
L’engagement constructif de la Turquie avec l’Union européenne crée un certain sentiment de confiance en occident – chez les leaders occidentaux du moins, si ce n'est le cas de la population générale – envers ses initiatives régionales La Turquie réussit par ailleurs à maintenir des distances égales entre l’Union européenne et les États-Unis.
Ainsi, par exemple, la Turquie est plus proche de l’Union européenne dans sa politique envers l’Irak et la Palestine et pourtant suit une ligne similaire à celle des États-Unis envers les Balkans et Chypres.
L’histoire récente montre qu’une grande variété de pouvoirs régionaux sont nés au Moyen-Orient : l’Iran du Shah et l’Égypte de Nasser, par exemple.
L’arrivée de la Turquie comme puissance régionale est différente dans la mesure où sa structure démocratique en fait un acteur actif de la paix plutôt qu’un fier-à-bras local.
C’est là un rôle aussi prometteur que nécessaire pour une région qui a besoin d’une force locale dynamique poussant à la réforme, la transformation et la paix.
L’expérience turque montre qu’une véritable sécurité dans la région requiert stabilité interne et paix sociale.
Avec un peu de chance, ce modèle peut être exporté dans tout le monde musulman.
La Turquie : la nouvelle nation indispensable
ANKARA – Tout au long de l’année 2010, et pendant la première décennie du troisième millénaire, la Turquie a laissé son empreinte comme l’un des pays le plus influent qui soit.
Au début de cette nouvelle décennie, la position géopolitique de la Turquie, son héritage historique, sa richesse culturelle, sa population jeune et éduquée, sa démocratie toujours plus solide, son économie en pleine croissance et sa politique étrangère constructive l’ont mise en position de nation incontournable dans un monde transformé par une mondialisation rapide.
En tirant parti de ses atouts, la Turquie contribue à la paix et à la stabilité régionales et ouvre en faveur d’un ordre mondial basé sur la justice, l’égalité et la transparence.
En tant que puissance émergente, la Turquie continuera à la fois à concrétiser son potentiel et à contribuer à la paix mondiale.
Les conditions chaotiques du monde post-Guerre froide ont transformé les guerres civiles, les occupations de territoires, l’armement nucléaire, et le trafic d’êtres humains en problèmes chroniques.
Bien que la mondialisation présente de nouvelles occasions, elle crée aussi de nouveaux problèmes et renforce les inégalités intégrées dans l’ordre mondial.
L’ordre mondial actuel, basé sur l’idée fausse de relations entre un centre et une périphérie et essentiellement source d’injustices et d’inégalités, ne peut être maintenu en l’état.
La Turquie cherche à contribuer à la paix régionale et mondiale en encourageant les réformes démocratiques au niveau national et en suivant une politique étrangère axée sur des principes élevés.
En tant que membre de l’Otan, la Turquie aspire à devenir un membre à part entière de l’Union européenne et à établir des relations cordiales avec tous ses pays voisins à l’Est et au Sud.
La situation de la Turquie – placée à cheval entre l’Orient et l’Occident – n’est ni paradoxale, ni incohérente.
Au contraire, la position géostratégique&#160; multidimensionnelle de la Turquie est un atout pour la région.
Rares sont les pays qui peuvent jouer un rôle aussi fondamental.
La Turquie incarne une nouvelle synthèse grâce à sa capacité à lier des qualités et des origines aussi diverses.
Elle est ainsi en mesure de surmonter les dichotomies Est-Ouest, Europe-Moyen-Orient, et Nord-Sud.
Cette capacité est essentielle parce qu’il est temps que nous laissions derrière nous les désaccords, les conflits et les peurs de l’époque de la Guerre froide.
Ceux qui perçoivent le monde à travers ces prismes anciens et apeurés ont de la peine à comprendre l’émergence et le dynamisme de la Turquie.
Les réalités du XXIe siècle nécessitent pourtant une perspective politique inclusive et pluridimensionnelle.
Agissant au nom de ces principes, la Turquie mène une politique étrangère proactive qui va des Balkans au Caucase en passant par le Proche-Orient, une&#160; zone géographique qui est la dimension historique et culturelle naturelle de la Turquie.
Les liens culturels et historiques qu’elle entretient avec les peuples de la région sont profonds et favorables à l’établissement d’une paix régionale.
La Turquie ne peut être indifférente à cet espace géographique, placée comme elle l'est en son centre.
L’Histoire a clairement démontré qu’il est impossible d’établir et de maintenir une paix mondiale sans une pacification et&#160; une stabilisation des Balkans et du Proche-Orient.
La Turquie poursuit une politique inclusive et constructive pour ces deux régions, caractérisées par des exemples&#160; remarquables de cohabitation de sciences, d’arts, de cultures et de civilisations.
Grâce à nos effort récents, les plaies de la guerre de Bosnie sont en train de se refermer,&#160; facilitant la paix et la stabilité entre les diverses populations des Balkans.
Les efforts de la Turquie visent aussi à prévenir les conflits au Moyen-orient et ont permis de maintenir ouverte une voie diplomatique dans la question du nucléaire iranien.
Nous contribuons en outre à l’établissement d’une stabilité politique en Irak et à la mission de l’Otan en Afghanistan.
Et, d’une importance capitale, la Turquie fait tout son possible pour favoriser la création d’un État palestinien indépendant et durable – des efforts qui sont appréciés autant par ses alliés occidentaux qu’orientaux.
Aujourd’hui, la Turquie mène une politique qui incarne une idée de la justice au Moyen-Orient et qui cherche à faire tomber les barrières et les murs artificiels entre les peuples de la région.
Nous désirons vivre dans une région où la dignité de chacun est respectée.
C’est pour cette raison que nous nous sommes opposés à l’attaque et au blocus de la bande de Gaza par Israël, et que nous continuerons à le faire.
Nous savons qu’une paix mondiale n’est pas réalisable sans l’établissement d’une paix durable au Proche-Orient, ce qui implique de résoudre la question palestinienne.
Nous appelons donc Israël et tous les autres pays concernés à suivre des politiques pacifiques et constructives.
Motivés par ces principes, le Premier ministre espagnol José Luis Rodriguez Zapatero et moi-même avons prouvé, par notre initiative de «&#160;l’Alliance des civilisations&#160;» lancée en 2004, que les différences culturelles, historiques et religieuses ne sont pas nécessairement sources de conflits.
Notre perception de l’humanité est fondée sur le principe du célèbre poète turc Yunus Emre&#160;: «&#160;Nous aimons et respectons l’être créé à cause de son Créateur&#160;».
Nous nous opposons donc fermement à toute forme de discrimination sociale, religieuse, culturelle ou nationale.
Je considère l’antisémitisme, l’islamophobie, et les préjugés envers le christianisme comme des crimes contre l’humanité, dont les valeurs communes et l’éthique nous obligent à confronter et à rejeter toutes les formes de discrimination.
En sus de ses valeurs culturelles, historiques et diplomatiques, l’économie en plein essor de la Turquie est devenue une source de stabilité et de bien-être.
Lorsque mon parti est arrivé au pouvoir en 2004, le PIB turc s’élevait à 250 milliards de dollars. Aujourd’hui, le PIB annuel a atteint 800 milliards de dollars, faisant de la Turquie la sixième économie de l’Europe et la 17e économie mondiale.
Elle a aussi été l’un des pays à souffrir le moins de la crise économique mondiale, avec un commerce extérieur florissant, un système bancaire solide, et de nombreuses petites et moyennes entreprises prospères.
L’économie turque a en 2010 retrouvé son niveau d’avant la crise.
Toutes ces qualités ont transformé la Turquie en un pays attrayant pour les affaires, les médias, les artistes, les diplomates, les étudiants et les organisations non gouvernementales du monde entier.
Le pouvoir de convaincre de la Turquie, qui va croissant,&#160; est en train de devenir l’une de ses principales caractéristiques et nous continuerons à faire croître ce pouvoir pour le bénéfice de la paix mondiale et régionale.
Les répercussions de la mondialisation ont entraîné un rééquilibrage des pouvoirs, mais la demande pour la justice, la transparence et la légitimité reste la même.
Les problèmes mondiaux de notre temps nécessitent une coopération, une volonté politique et des sacrifices.
Nous suivons pour cette raison une politique proactive au sein des institutions multilatérales pour encourager un partage équitable des ressources mondiales.
La Turquie continuera à ouvrer en faveur d’un ordre mondial juste et équitable en 2011 et au-delà, une responsabilité qui lui incombe du fait de son héritage historique et géographique et des valeurs universelles auxquelles nous adhérons.
La Turquie et l’Europe vont-elles droit à l’affrontement ?
En intervenant au Liban, les Européens ont pris une décision radicale, risquée et, en même temps, juste.
L’avenir de la sécurité européenne se décidera effectivement à l’est du bassin méditerranéen et au Proche-Orient.
Qu’elle le veuille ou non, l’Europe joue désormais un rôle stratégique dans cette partie du monde.
Si elle échoue, le prix à payer sera très élevé.
Compte tenu des risques considérables pris par l’Europe, en ayant pleinement conscience de leurs conséquences, il est de la plus haute importance d’élaborer une « grande stratégie » européenne pour l’est de la Méditerranée et le Proche-orient, afin que l’Europe puisse clairement et calmement définir ses intérêts.
Quelle que soit la teneur de cette grande stratégie, la Turquie devra occuper une place centrale – aux niveaux politique, militaire, économique et culturel.
A l’heure actuelle, il est crucial d’établir une relation solide et infrangible avec la Turquie, clé de voûte de la sécurité régionale, en vue de protéger les intérêts de l’Europe.
Il semble donc incroyable que l’Europe fasse exactement le contraire et qu’elle continue à fermer les yeux sur la question stratégique posée par la Turquie.
La réussite de la modernisation et de la démocratisation de la Turquie – grâce à une société civile influente, à l’État de droit et à une économie moderne – ne sera pas seulement hautement bénéfique pour le pays, elle permettra également d’exporter la stabilité et servira de modèle pour transformer le monde islamique.
Par-dessus tout, la modernisation réussie d’un grand pays musulman profitera très certainement à la sécurité du vieux continent.
Depuis l’époque de Kemal Atatürk, fondateur de la Turquie moderne, l’évolution du pays repose sur des perspectives occidentales et européennes.
Ces 43 dernières années, elles ont largement été définies par l’intérêt de la Turquie à joindre l’Union européenne et par les promesses d’adhésion de cette dernière.
Mais l’Europe se délecte de son désintérêt pour l’état de ses relations avec sa voisine, au moment même où il suffit de jeter un simple coup d’œil aux crises qui sévissent à l’est de l’Europe – le conflit au Proche-Orient, les tensions en Iran, en Irak, en Syrie, en Asie centrale et dans le Caucase du Sud, le terrorisme islamique, l’émigration et les menaces qui planent sur l’approvisionnement énergétique de l’Europe –, pour admettre le rôle crucial de la Turquie en matière de sécurité européenne.
La Commission européenne prévoit de publier à l’automne un rapport sur l’état d’avancement des négociations de l’accession de la Turquie à l’Union européenne.
Ce rapport pourrait bien entraîner une situation périlleuse, car il risque de faire dérailler l’ensemble du processus.
Le désaccord majeur concerne Chypre.
La Turquie a refusé d’ouvrir ses ports, ses aéroports et ses routes à la République de Chypre, alors qu’elle y est tenue par le protocole d’Ankara, qui fixe ses conditions d’adhésion.
La Turquie justifie son refus par l’échec de l’Union européenne (à la suite d’un veto du gouvernement chypriote grec de Nicosie) à respecter son engagement de développer les échanges commerciaux avec la partie nord de Chypre, régie par la Turquie.
L’Union européenne s’y était engagée au Conseil de l’Europe en décembre 2003, puis officiellement au Conseil des Ministres des Affaires étrangères en avril 2004, mais à ce jour, elle n’a toujours pas tenu ses promesses.
C’est donc Ankara – et non l’Union européenne ! – qui a raison sur ce point.
Avec la signature du protocole d’Ankara, le gouvernement du Premier ministre turc Recep Tayyip Erdoğan a obtenu ce qui était considéré jusqu’alors comme inimaginable : il a brisé l’opposition vieille de dizaines d’années des Chypriotes turcs à tout compromis entre les deux parties de Chypre.
Le Nord turc a accepté le plan de Kofi Annan, Secrétaire général des Nations Unies (fermement soutenu par l’UE), visant à résoudre ce conflit de longue date.
Mais le Sud grec de l’île, attisé et enflammé par son gouvernement, l’a rejeté.
Il serait profondément injuste et totalement déplacé que le rapport de la Commission européenne tienne la Turquie pour responsable du refus de faire des concessions supplémentaires à la partie grecque de l’île (désormais membre de l’Union européenne) et qu’il se garde de blâmer le gouvernement de Nicosie, véritablement à l’origine du blocage.
Certains acteurs de l’Union européenne – principalement en France, en Allemagne et en Autriche – semblent se réjouir avec suffisance d’une éventuelle querelle sur le sujet, pensant qu’elle inciterait la Turquie à renoncer à son adhésion.
Cette attitude est irresponsable.
L’Union européenne est sur le point de commettre une grave erreur stratégique en laissant son rapport automnal être guidé par les considérations peu clairvoyantes de politique interne de certains États membres influents.
Et quelles seraient les perspectives de la Turquie en dehors de l’Union européenne ? Des illusions panturques ?
Un retour vers l’Orient et vers l’Islam ?
Aucune de ces possibilités ne paraît valable. Pourtant, elle ne restera pas les bras croisés à attendre devant la porte de l’Europe.
L’attitude européenne pousse la Turquie à forger des alliances avec la Russie et l’Iran, ses rivaux traditionnels de la région. Ces puissances, toutes trois d’une importance capitale pour l’Europe, s’opposent depuis des siècles.
Il est donc quasi-improbable de les voir s’allier. Néanmoins, l’Europe semble vouloir à tout prix réaliser l’impossible au détriment du continent.
Il ressort des sondages d’opinion effectués en Turquie que la frustration causée par la situation avec l’Europe s’intensifie, tandis que l’Iran attire davantage les bonnes grâces.
Le sentiment d’être en marge de l’Occident se propage et les relations diplomatiques avec la Russie sont plus étroites que jamais.
La résistance à l’adhésion de la Turquie à l’Union européenne est bien entendu massive.
Le résultat final reste donc une question ouverte pour les deux parties.
La Turquie a certes un long chemin à parcourir, mais entraver sans cesse son processus d’intégration, tout en étant au fait des répercussions éventuelles, est un acte insensé lourd de conséquence de la part des européens – qu’y a-t-il de pire que d’agir de façon insensée en politique ?
Les relations entre l’Europe et la Turquie vont droit dans le mur.
Ni la Turquie, ni l’Europe, ne peuvent se permettre une collision qui n’est que trop prévisible.
La Turquie et l’avenir de l’Europe
LONDRES – Ceci est mon dernier papier pour un moment.
J’ai accepté la présidence de BBC Trust – l’autorité stratégique de l’une des plus importantes organisations audiovisuelles du monde.
Je dois donc prendre un engagement sicilien d’omerta sur les questions controversées durant le terme de mon mandat.
Ce qui se traduirait par des commentaires ennuyeux : je préfère donc poser ma plume.
Elle est dans ma main alors que j’observe le Bosphore en ce scintillant matin de mars. Hier, quelques flocons de neige sont tombés sur Istanbul.
Mais aujourd’hui, le soleil scintille sur les eaux jusqu’aux côtes asiatiques de la ville ; les mouettes planent dans la brise ; un grand paquebot vogue majestueusement en direction du nord vers la mer Noire.
C’est le genre de journée où l’on se sent heureux d’être en vie.
Mais je me sens toujours ainsi à Istanbul, une ville remarquable dans laquelle se sont forgés tant de pans de l’histoire mondiale.
Et c’est la ville dans laquelle pourrait se façonner l’avenir de l’Europe – Istanbul, pas Bruxelles, Paris, ou Berlin. Laissez moi vous expliquer.
L’identité politique actuelle de l’Europe a émergé de son histoire récente.
Au dix-neuvième siècle, la population du continent est passée d’un cinquième à un quart de la population mondiale.
Cela a permis aux pays européens de dominer le siècle en tant que puissances coloniales expansionnistes.
Mais cela a aussi créé des pressions concurrentielles pour l’espace de vie, beaucoup de luttes se cristallisant en un antagonisme entre la France et une Allemagne émergente.  
Il en a résulté trois guerres en 70 ans.
Vous pouvez en constater les conséquences dans les imposants cimetières du nord et de l’est de la France et des régions frontalières de l’Europe centrale.
Et nous en avons entrainé d’autres dans nos combats.
En témoignent tous les noms indiens gravés sur les arcs commémoratifs en Picardie.
Je me rappelle du mémorial de guerre dans un tout petit village au nord de Queenstown au cour du pays du « Seigneur des anneaux, » sur l’île méridionale de la Nouvelle Zélande.
À des milliers de kilomètres des champs souillés par le sang de France, 26 jeunes néo-zélandais qui sont morts là-bas sont commémorés sur une croix de granit.
Le reste du monde fut donc souvent impliqué dans nos batailles continentales au cours de cette ère d’adoration de Mars, le dieu de la guerre.
Nous, Européens, étions dangereux pour nous-mêmes, et il était souvent encore plus dangereux d’être l’un de nos amis.
La création de l’Union Européenne fut une tentative des Européens d’éviter une autre guerre.
La France et l’Allemagne étaient indissociables – la coopération économique était sensée apporter une union politique plus étroite.
D’autres pays se sont rapprochés de ce compromis historique, y compris certains qui, comme la Grande Bretagne, étaient très sceptiques de toute cette entreprise.
Nous étions déjà tous attirés dans cette direction et notre paix et notre prospérité furent consolidées.
Cela a fonctionné bien mieux que ce que les sceptiques n’auraient jamais pu imaginer – en effet, peut-être même mieux que ce que ses géniteurs en attendaient.
Un vaste marché unique fut créé.
La souveraineté fut partagée et transformée dans des domaines comme le commerce et l’environnement.
Une union regroupant 7% de la population de la planète a produit 22% de sa production, une part plus importante que celle les Etats-Unis, près de deux fois celle de la Chine et 4 à 5 fois celle de l’Inde.
Le géant économique européen aspirait à un rôle politique global, mais la réalité s’en est mêlée.
Le Mars du vingtième siècle est beaucoup moins assuré au vingt-et-unième siècle.
Jusqu’à l’intervention libyenne soutenue par les Etats-Unis, l’Europe semblait de plus en plus spectatrice des affaires internationales, et même sa participation en Libye est principalement une affaire franco-britannique, avec l’Allemagne choisissant de se désengager et d’opter pour la tranquillité.  
Quel est donc l’intérêt de l’Europe aujourd’hui ?
Dites à mes enfants que l’UE est là pour nous éviter de nous combattre encore un fois, et leur réponse est directe : « Bien sur que nous n’allons pas nous combattre. » L’objet moral de l’Europe aujourd’hui est une question existentielle sur laquelle tous les Européens doivent se pencher.
Selon moi, la réponse se trouve en Turquie.
Une Europe intégrant la Turquie comme l’un de ses membres deviendrait une économie naturellement plus dynamique.
La Turquie est un centre régional d’énergie.
Elle est influente et impose le respect dans sa propre région avec d’incroyables forces de combat.
Et surtout, la Turquie est aujourd’hui un modèle pour d’autres sociétés islamiques s’efforçant d’adapter la démocratie, les libertés civiles, l’autorité de la loi, une économie ouverte, le pluralisme et la religion.
L’adhésion de la Turquie à l’UE ajouterait une nouvelle dimension d’énorme importance historique.
Les Européens feraient la preuve que nous pouvons intégrer une démocratie islamique et bâtir une passerelle solide entre l’Europe et l’Asie occidentale.
Ce qui aurait pour incidence de créer une nouvelle identité et une nouvelle histoire européenne, une nouvelle raison d’exister dans ce siècle pour l’UE, une façon de rejeter les divisions politiques d’antan.
J’espère que d’ici à ce que je reprenne à nouveau la plume, nous serons engagés dans cette voie.
Sinon, nombre d’entre nous trouverons de plus en plus difficile de voir en l’Europe autre chose qu’une union douanière glorifiée avec des ambitions politiques démesurées.  
Le numéro d’équilibriste de la Turquie
EAST LANSING, MICHIGAN – La Turquie se fait depuis quelques semaines le fer de lance d’une politique occidentalo-arabo-turque conjointe, destinée à obliger le président Bashar al-Assad à céder le pouvoir en Syrie.
C’est un réel revirement dans la politique turque, car depuis deux ans, le gouvernement du Premier ministre Recep Tayyip Erdoğan s’échine à entretenir de bonnes relations avec son voisin syrien, avec lequel elle partage une très longue frontière terrestre.
Ce changement de cap au sujet de la Syrie coûte aussi très cher à la Turquie dans ses relations avec l’Iran, principal soutien du régime d’Assad, que la Turquie ménageait aussi dans le cadre de la politique «amp#160;zéro problème de voisinageamp#160;» du ministre des Affaires étrangères Ahmet Davutoğlu.
Compte tenu de ces nouvelles pressions, il est bon de rappeler que de nombreux responsables américains ont été ulcérés par ce qu’ils ont perçu comme une trahison de la Turquie il y a à peine quelques mois.
De leur point de vue, la politique étrangère de la Turquie tournait le dos à l’Occident pour se réorienter vers le Moyen-Orient musulman – un changement supposément reflété par la détérioration des relations avec Israël et l’amélioration des liens avec l’Iran et la Syrie.
De nombreux analystes américains, incapables, ou réticents à établir une distinction entre les relations turco-israéliennes et les relations turco-américaines, ont interprété la condamnation du blocus israélien de Gaza par Erdoğan comme une tentative de conforter ses voisins arabes au dépends des relations de la Turquie avec non seulement Israël mais avec l’Occident en général.
La tentative turque de médiation entre les principales puissances occidentales et l’Iran au sujet des réserves d’uranium de la République islamique n’a pas été appréciée en Occidentamp#160;; les Etats-Unis ont d’ailleurs saboté cet effort alors qu’il semblait être sur le point de porter ses fruits.
Enfin, le vote de la Turquie contre l’imposition de nouvelles sanctions sur l’Iran au Conseil de sécurité de l’ONU semblait offrir une preuve supplémentaire de «amp#160;l’islamisationamp#160;» de la politique étrangère de la Turquie.
L’Amérique, dans sa profonde angoisse, n’a retenu que la contradiction de rechercher à préserver de bonnes relations à la fois avec l’Occident et avec le Moyen-Orient musulman dans l’attitude de la Turquie, et a analysé la décision d’Ankara de nourrir de bonnes relations avec ses voisins musulmans comme étant principalement motivée par les préoccupations religieuses et économiques jugées importantes par le parti Justice et Développement (AKP) au pouvoir.
Les récentes tensions entre la Turquie et l’Iran démontrent la faiblesse de ce raisonnement, et seraient plutôt le signe d’une politique étrangère dénuée d’idéologie, au service des seuls intérêts nationaux turcs, tels que définis par l’élite politique du pays – y compris par les post-islamistes au pouvoir aujourd’hui.
Le désaccord entre la Turquie et l’Iran reposait initialement sur leurs approches conflictuelles de la rébellion interne contre la dictature du régime d’Assad.
L’Iran s’est fortement investi dans le régime syrien, son seul allié arabe et son principal canal d’acheminement de matériel de soutien vers le Hezbollah au Liban.
La Turquie, de son côté, et après quelques hésitations initiales, s’est entièrement mobilisée pour soutenir les opposants au régime d’Assad en leur proposant entre autre un refuge, ainsi qu’aux déserteurs de l’armée syrienne.
En effet, la Turquie est même allée jusqu’à aider l’opposition syrienne divisée à se réunir sur son territoire pour établir un front uni contre le régime syrien et proposer une alternative crédible au pouvoir en place.amp#160; amp#160;
Deux raisons permettent d’expliquer la soudaine volteface de la Turquie vis-à-vis de la Syrie et son alignement sur la position des principales puissances occidentales.
D’abord, l’AKP ne pouvait pas se permettre d’être considéré comme étant contre la démocratie en Syrie, dans la mesure où sa propre légitimité repose essentiellement sur des valeurs démocratiques.
Ensuite, une fois admise l’idée que le régime d’Assad était condamné, le gouvernement Erdoğan a cherché à sécuriser ses intérêts futurs en Syrie, d’importance stratégique pour la Turquie – au risque même de saborder ses relations avec l’Iran.
L’irritation de l’Iran envers la «amp#160;trahisonamp#160;» de la Turquie a été aiguisée par la récente décision du gouvernement Erdoğan d’installer un complexe de veille anti-missile de l’OTAN – destiné à traquer l’activité des missiles iraniens – à Malatya, dans l’est de la Turquie.
Selon les autorités iraniennes, le système de l’OTAN est conçu pour neutraliser la capacité dissuasive de l’Iran envers Israël, augmentant ainsi la probabilité d’une attaque israélienne ou américaine sur les installations nucléaires iraniennes.
Les dirigeants iraniens sont allés jusqu’à lancer un avertissement à la Turquieamp#160;: en cas d’une attaque occidentale sur l’Iran, leur première cible de représailles serait Malatya.
En réalité, Israël peut surveiller l’activité des missiles iraniens depuis différents sites autres que Malatya.
La menace de l’Iran est donc plus l’expression d’une colère contre la Turquie que celle d’une réelle inquiétude sur une irrémédiable atteinte à sa capacité de dissuasion induite par le site de Malatya.
Les tensions entre l’Iran et la Turquie reflètent trois autres réalités plus larges.
D’abord, le printemps arabe, et surtout le soulèvement syrien, ont mis en lumière la rivalité des deux pays pour préserver leur influence respective au Moyen-Orient et dans le monde arabe.
Ensuite, le revirement vers l’est de la Turquie n’est pas inspiré par des arguments idéologiques ou religieux, mais est plutôt fondé sur de solides calculs stratégiques et économiques; la Turquie adaptera sa politique en fonction des fluctuations des développements au Moyen-Orient.
Enfin, la Turquie a bien trop investi dans ses relations stratégiques avec l’OTAN, et avec les Etats-Unis en particulier, pour risquer un quelconque gaspillage en échange de gains incertains dans sa relation avec l’Iran.
Cela ne veut pas dire que la Turquie retombera dans sa dépendance stratégique habituelle sur les Etats-Unis et ses alliés, une approche qui avait caractérisé la politique étrangère de la Turquie tout au long de la guerre froide et au cours de la décennie suivante.
Le gouvernement AKP est déterminé à garantir l’autonomie stratégique du pays et à être plus actif au Moyen-Orient.
Mais il est aussi conscient qu’une telle politique ne doit pas coûter à la Turquie sa relation avec l’OTAN et les Etats-Unis.
La Turquie est engagée dans un effort complexe visant à préserver sa relation de longue date avec l’Occident tout en forgeant de nouveaux liens avec ses voisins musulmans.
Les dirigeants de la Turquie ont compris que le pays peut mieux préserver et étendre son influence de part et d’autre en entretenant de bonnes relations avec chacune des deux parties.
La Turquie à la croisée des chemins
Dans ce qui est peut-être le principal événement politique en Turquie depuis la création de la république dans les années 1920, le Parti de la justice et du développement (AKP) est arrivé largement en tête des élections législatives avec quelques 47% des voix.
Seuls deux autres partis, le Parti républicain du peuple (CHP) avec 21% des voix et le Parti de l'action nationaliste (MHP) avec 14% des suffrages, dépassent les 10% nécessaires pour disposer d'une représentation au Parlement.
Par ailleurs, nombre de candidats indépendants ont été élus.
Ce résultat est complexe parce que l'AKP, le parti au pouvoir, a obtenu bien plus de suffrages qu'en 2002 (en augmentation de 13 points), mais recule en nombre de sièges.
Il pourra constituer un gouvernement à lui tout seul, mais la majorité des deux tiers lui fait défaut pour mener à bien les grands changements qu'il souhaite.
Néanmoins, après cinq ans au pouvoir, il peut s'estimer heureux du soutien populaire accru dont il dispose, tandis que l'opposition s'est montrée incapable de le menacer sérieusement.
La victoire retentissante de l'AKP signe l'acte de décès de la République turque en tant que pays laïque, fondée par Ataturk dans les années 1920.
Cela ne signifie pas pour autant que la Turquie va devenir nécessairement un Etat islamique, et encore moins islamiste.
Ataturk considérait l'islam comme un frein au progrès de la Turquie.
Il voulait rejeter l'islam hors de la sphère publique en tant que force sociale et politique, même si la grande majorité de la population restait musulmane.
A ses yeux, occidentalisation et modernisation allaient de pair.
Et effectivement, la Turquie a très bien réussi - en tout cas bien mieux que tout autre pays à majorité musulmane - à construire la démocratie, à maintenir la stabilité et à progresser sur le plan économique.
Cette période est maintenant terminée.
Il y a plusieurs raisons à cela. La principale est la montée en puissance des segments les plus traditionnels de la population d'Anatolie centrale où beaucoup de petites entreprises ont prospéré, enrichissant une classe moyenne orientée vers l'islam.
En même temps, des millions de gens ont émigré des villages vers les villes où ils sont devenus davantage politisés et militants.
La fin de la Guerre froide au cours de laquelle la Turquie était sur la ligne de front et le développement de l'islam politique dans plusieurs autres pays a aussi contribué à une renaissance de l'islam dans le domaine public.
Au sein du vieux parti islamique, l'apparition de dirigeants de talent qui voulaient rompre avec l'image d'un parti rétrograde et extrémiste a également joué un rôle significatif.
Ils sont parvenus à réconcilier la politique islamique avec la culture turque et la modernité en général.
Ils se sont habilement positionné en tant que parti conservateur plutôt qu'islamiste, une stratégie favorisée par la corruption, les disputes et l'incompétence des autres partis.
Alors que la gauche socialiste parvenait à survivre en s'unissant autour du CHP, les partis conservateurs qui ont dominé la vie politique turque pendant un quart de siècle ont perdu toute leur influence.
Ne voulant ni évoluer, ni travailler ensemble et incapables d'attirer l'électorat, ces groupes qui avaient connu leur heure de gloire dans le passé ont simplement disparu, laissant le champ libre à l'AKP pour qu'il capte l'électorat conservateur.
Mais pas tout à fait complètement.
Le MHP sort aussi gagnant de ce scrutin. Il a souvent été considéré comme un parti néofaciste depuis sa création immédiatement après la Deuxième Guerre mondiale, mais il s'est réinventé selon une ligne conservatrice et nationaliste.
Le fait que deux tiers des électeurs aient choisi des partis qui ont longtemps été considérés comme extrémistes et dont le caractère démocratique est contestable a choqué de nombreux Turcs, notamment ceux qui constituent l'essentiel de l'élite dirigeante.
Il reste à répondre à deux questions. D'abord, que veut l'AKP ?
Est-ce un parti conservateur apte à diriger le pays et qui cherche simplement à ce que l'islam ne soit pas rejeté de la scène publique, ainsi que ses dirigeants le suggèrent, ou est-ce le loup de l'islamisme sous l'apparence du mouton, comme ses ennemis le craignent ?
Ces deux options ne sont pas nécessairement contradictoires.
On trouve au sein de l'AKP des partisans de l'une et de l'autre.
Il est possible que le parti aille aussi loin qu'il le pourra sans risquer de déclencher un coup d'Etat militaire ou que son programme ne soit désavoué par les électeurs.
Cela conduit à la deuxième question : jusqu'où l'AKP peut-il aller pour changer la société turque ?
Le problème est que sans véritable opposition, les seules limites de l'AKP seront sa propre conscience et une intervention des forces armées, encore largement laïques.
Mais dans ses efforts apparemment sans fin pour se faire admettre dans l’Union européenne - une aspiration qui semble à présent condamnée - la Turquie a mis en oeuvre des réformes qui restreignent le rôle politique de l'armée.
Par ailleurs, le choix d'un président en accord avec ses positions arrive en tête de l'ordre du jour de l'AKP.
Le président nomme le chef des forces armées, un pouvoir qui permet de mettre l'armée au service du gouvernement.
Comme le gouvernement peut changer les lois, nommer les juges et les hauts fonctionnaires, le glissement de la Turquie vers un autre modèle politique pourrait atteindre un point de non-retour.
Mais quel est précisément ce modèle ?
S'il s'agit pour la Turquie de privilégier son héritage culturel et religieux, les conséquences seront relativement bénignes pour la plupart des citoyens, ainsi que pour les alliances stratégiques du pays.
Par contre, si la Turquie devient de plus en plus anti-occidentale et se tourne davantage vers l'Iran, la Syrie et les mouvements islamistes radicaux, ce sera un virage considérable qui s'accompagnera sans doute d'une instabilité intérieure grandissante.
Coup d’état manqué en Turquie
ANKARA – La révélation du plan manqué d’officiers militaires supérieurs – opération au nom de code « Masse de forgeron » visant à déstabiliser le gouvernement turc –, et l’arrestation des officiers de haut rang qui a suivi montrent que la démocratie gagne du terrain chaque jour en Turquie.
De plus, les efforts du procureur pour percer à jour la vérité ne sont pas une campagne pour discréditer l’armée turque, comme certains l’avancent. Enfin, dévoiler l’opération « Masse de forgeron » n’a pas non plus mené à une confrontation entre les « laïcs » et les « islamistes ».
La société et la politique turques sont bien trop complexes pour se réduire à de telles formules simplistes.
Néanmoins, la Turquie est arrivée à un moment crucial : il se pourrait que les décennies de tutelle militaire exercée sur responsables politiques civils se terminent et qu’elle achève sa transition vers une démocratie totale.
Malheureusement l’opération « Masse de forgeron » n’était qu’un putsch parmi d’autres visant à renverser le parti au pouvoir (l’AKP, Parti de la justice et du développement), élu pour la première fois en 2002.
La constitution turque stipule qu’il est illégal pour une organisation, même militaire, de tenter de renverser un gouvernement élu de manière démocratique.
Si ce coup d’état avait eu lieu, sans parler de sa réussite, il aurait anéanti les efforts de la Turquie qui aspire à devenir membre de l’Union européenne à part entière.
Effectivement, les rapports de l’UE sur les progrès de la Turquie ne cessent d’évoquer la question de la présence disproportionnée de l’armée dans les affaires politiques et le fait que certains officiers n’acceptent, semble-t-il pas, de se soumettre à un contrôle civil.
Les trois coups militaires que la Turquie a essuyé en 1960, 1971 et 1980 n’ont rendu le pays ni stable ni prospère.
Le « coup d’Etat en douceur » de 1997, durant lequel les militaires ont contraint le gouvernement élu démocratiquement à démissionner, a profondément blessé la société turque.
Les sondages d’opinion montrent qu’une grande majorité des Turcs respectent l’armée, seulement lorsqu’elle reste dans sa caserne.
D’après des preuves rassemblées par des procureurs turcs, quatre tentatives de coups d’état, appelés “Sarıkız”, “Ayışığı”, “Yakamoz” et “Eldiven”, ont eu lieu depuis l’arrivée au pouvoir de l’AKP.
Le 27 avril 2007, les forces armées turques se sont officiellement prononcé contre la candidature à la présidence d’Adbullah Gul, vice premier ministre et ministre des affaires étrangères à l’époque, avertissant qu’en cas de victoire de Gul, la Turquie sombrerait dans le chaos.
Mais ces efforts d’intimidation ont échoué ; Gul a été élu.
Le Général Yasar Büyükanit, chef d’état major des forces armées turques de l’époque, a reconnu il y a peu avoir écrit lui-même le mémorandum du 27 avril.
Le 14 mars 2008, le procureur général en chef a ouvert une enquête ayant pour but de mettre fin aux agissements de l’AKP, prenant pour motif que ce parti avait l’intention de violer l’interdiction constitutionnelle sur la neutralité religieuse.
Or, l’affaire ne reposait presque que sur des considérations politiques et idéologiques, les preuves étant issues de coupures de journaux et de tribunes libres hostiles au gouvernement.
L’opération « masse de forgeron » n’est cependant pas le seul coup d’état récent à avoir été déjoué depuis 2003.
D’après le quotidien turc Taraf , qui a eu vent du complot, un plan de 5 000 pages avait été élaboré pour plonger la Turquie dans le chaos en faisant brûler ses moquées, faisant intervenir des avions militaires grecs et disposant de mandats d’arrêts pour les personnes opposées à l’armée.
L’objectif était de préparer le terrain pour que les militaires prennent le pouvoir.
D’aucuns récusent cette hypothèse et qualifient le plan de simples “jeux de stratégie”, à ne pas prendre au sérieux.
L’élite des officiers militaires avait dit la même chose d’une autre conspiration intitulée « Plan d’action contre le fondamentalisme religieux » instigué par le Colonel Dursun Cicek.
Le 26 juin 2009, le Général Ilker Basbug, chef d’état major des armées, qualifia ce plan d’action de « simple bout de papier ».
Huit mois plus tard, une commission militaire enquêtant sur le cas est arrivé à la conclusion que, en fin de compte, le plan avait pour but de porter atteinte à l’AKP et de discréditer le gouvernement.
Mais qu’est-ce qu’une violation des principes démocratiques si les actions mentionnées ci-dessus ne constituent rien de tel ?
Aucun pays démocratique ne permettrait de telles interventions de la part de son contingent militaire, en aucune circonstance.
Et pourtant, les détracteurs insistent toujours pour expliquer, à tort, l’origine de ces efforts.
Ils essayent de les rattacher à un affrontement entre « l’AKP islamiste » et les turcs laïcs amoureux de la démocratie.
Le polémiste américain Daniel Pipes est allé jusqu’à approuver, ou presque, les coups militaires de 1960, 1971, 1980 et 1997, avançant qu’« à quatre reprises entre 1960 et 1997, l’armée était intervenue pour réparer un mécanisme politique qui allait de travers ».
A se demander si Pipes accepterait que l’armée américaine prenne le pouvoir aux Etats-Unis, en cas de conclusion unilatérale que la politique américaine aille de travers.
Le fait que ces conspirations ont été déjouées est un indice évident que la démocratie turque atteint sa maturité.
Les investigations légales en cours ne sont pas une preuve d’affrontement entre Islamistes et laïcs ; elles ne constituent pas non plus de campagne pour discréditer les généraux turcs.
Elles font juste partie d’un processus de normalisation, de l’établissement d’un contrôle civil absolu sur le militaire et de l’avènement du principe que personne n’est supérieur aux lois.
Le crépuscule démocratique de la Turquie
CAMBRIDGE – Alors qu’il était récemment interrogé au sujet d’un professeur de droit constitutionnel arrêté pour avoir donné une conférence dans un institut géré par le principal parti pro-Kurde du pays, le ministre de l’Intérieur turc Idris Naim Sahin n’a pu masquer son agacement : « J’ai du mal à comprendre ceux qui prétendent qu’un professeur ne devrait pas être arrêté tandis que des milliers d’autres personnes le sont en Turquie. »
Sahin voulait probablement dire qu’un professeur ne peut légalement prétendre à un traitement spécial.
Mais son commentaire met involontairement en lumière la nouvelle réalité de la Turquie, dans laquelle tout opposant au nouveau régime repéré peut être mis sous les verrous, avec ou sans preuve, pour terrorisme ou tout autre acte de violence.
Des tribunaux spéciaux, dont la tâche est de poursuivre les actes terroristes ou criminels contre l’état, travaillent sans relâche pour produire des preuves qui sont souvent aussi absurdes qu’infondées.
Des journalistes ont par exemple été incarcérés pour avoir rédigé des articles et des livres à la demande d’une organisation supposée terroriste appelée « Ergenekon, » dont l’existence reste encore à prouver malgré des années d’enquêtes.
De même, des militaires ont été accusé sur la base de documents visiblement falsifiés – et d’une piètre conception – contenant de grossiers anachronismes.
Un commissaire de police se morfond actuellement en prison pour avoir collaboré avec des militants d’extrême gauche qu’il a poursuivi toute sa carrière durant.
Ces poursuites judiciaires forment un filet au maillage toujours plus resserré, dans lequel sont pris au piège nombres de journalistes, d’écrivains, et d’universitaires, des centaines d’officiers militaires, et des milliers de personnalités politiques et d’activistes Kurdes, entre autres.  
L’auto-censure est de rigueur. Les patrons de presse, désireux de préserver les faveurs du Premier ministre Recep Tayyip Erdoğan, ont renvoyé nombres de ces journalistes qui continuaient de critiquer son régime.
Et le contrôle gouvernemental s’étend désormais au-delà des médias, du système judiciaire et des universités pour atteindre le monde des affaires et celui du sport.
Des organes de régulation précédemment autonomes (comme les autorités chargées de l’organisation des compétitions) ont de fait sournoisement été subordonnées au gouvernement, sans débats ni discussions.
L’Académie des Sciences turque a elle aussi été la cible de cette subordination.
Un récent décret, largement condamné à l’étranger, autorise désormais le gouvernement à nommer deux-tiers des membres de cette institution, anéantissant ainsi ne serait-ce qu’un semblant d’indépendance scientifique.
Erdoğan semble immunisé contre la critique.
Le succès de ses politiques de santé, d’éducation et de logement pour le plus grand nombre lui a permis de remporter trois élections générales – à chaque fois grâce à une part toujours plus importante du vote populaire.
Il a brisé le pouvoir de la vieille garde militaire et sa mainmise sur la vieille idéologie Kémaliste – ce nationalisme laïque introduit par le premier président de la Turquie, Mustafa Kemal Atatürk – altérant définitivement le profil du paysage politique turc.
Il a présidé à l’émergence d’une nouvelle classe dynamique d’entrepreneurs anatoliens.
Et grâce à lui, la Turquie est devenue une puissance régionale.
Pourtant, même si Erdoğan semble être au sommet de son pouvoir, ce sont plutôt les alliés « gulenistes » de son gouvernement qui sont montés en puissance.
Les membres du mouvement transnational guleniste – inspirés des partisans du théologien musulman Fethullah Gülen, basé en Pennsylvanie – grossissent les rangs de la police, du système judiciaire, de la bureaucratie et des universités.
Les médias Gulenistes dictent désormais le nouveau ton idéologique du pays, publiant un torrent incessant de désinformations dans leur soutien oral à ces procès pour l’exemple.
Ces procédures judiciaires sont en fait souvent lancées pour ne servir que les seuls intérêts gulenistes.
Les détenus en vue, comme le journaliste Nedim Sener ou le commissaire de police Hanefi Avci, ont fini en prison pour avoir révélé les méfaits de la police et des procureurs gulenistes.
Les éditoriaux dans Zaman, le quotidien en langue turque du réseau guleniste, ne mâchent pas leurs mots : une nouvelle Turquie est en train de voir le jour ; ceux qui freinent son avènement ne récoltent que ce qu’ils méritent.  
Erdoğan a largement bénéficié du soutien guleniste, bien qu’il déteste l’idée de partage du pouvoir et se méfie de ce mouvement.
Dans un premier temps, il avait exploité avec succès les procès politiques soutenus par les gulenistes de manière à diaboliser l’opposition.
Mais, au fur et à mesure que ces accusations se sont faites plus lourdes et plus improbables, ces procès ont rendu plus complexe sa relation avec l’armée, les libéraux, et l’extérieur, comme les médias étrangers et l’Union Européenne.
En outre, des individus proches de lui et de son administration ont récemment été pris dans les filets de la manipulation judiciaire, ce qui suggère que son contrôle de la police et des tribunaux spéciaux serait affaibli.
Suite à la victoire remportée dans la lutte contre l’ennemi commun, la vieille garde laïque, l’éventualité d’une scission entre Erdoğan et les gulenistes semble apparemment inévitable.
Malheureusement, et quel qu’en soit le vainqueur, ce ne sera pas une bonne nouvelle pour la démocratie turque.
Il est temps pour les amis de la Turquie à l’étranger de durcir le ton.
Jusqu’à présent, l’Union Européenne et les Etats-Unis n’ont réagi à ce revirement de la Turquie vers l’autoritarisme qu’avec de vagues déclarations d’inquiétude.
Aucun haut responsable n’a émis de critiques analogues à la condamnation du ministre des affaires étrangères suédois Carl Bildt, du procès de pacotille de l’ancien Premier ministre ukrainien Yuliya Tymoshenko, ou aux déclarations sans détours du ministre des Affaires étrangères américain Hillary Clinton sur l’érosion de l’autorité de la loi conduite par le Premier ministre russe Vladimir Poutine.
Il est surprenant que les rapports de l’Union Européenne sur les progrès de la Turquie continuent toujours de considérer les procès Ergenekon, totalement soutenus par les gulenistes, comme une opportunité de renforcer l’autorité de la loi. 
Il n’y a pas si longtemps, l’image de la Turquie était encore celle d’une brillante forteresse de la démocratie et de la modération dans une région généralement encline à l’autocratie et au radicalisme.
Il semble aujourd’hui qu’elle opère un glissement vers l’autoritarisme en interne et l’aventurisme à l’étranger.
Il est compréhensible que ni les Européens, ni les Américains ne veuillent offenser une puissance régionale.
Mais jouer le jeu d’Erdoğan renforce son sens d’invincibilité.
Cela ne fait pas avancer la cause de la démocratie en Turquie ; et ne fait pas non plus de la Turquie un allié plus fiable.
Turquie : une politique étrangère conflictuelle
JERUSALEM – Quelques mois avant qu'il ne devienne ministre des Affaires étrangères, Ahmet Davutoglu, alors conseiller principal du Premier ministre turc Recep Tayyip Erdogan, a rencontré un groupe d'universitaires et d'experts du Moyen-Orient incluant des Arabes et des Israéliens.
Du fait de son passé universitaire et de son immense érudition, il est parvenu à dresser une image très complète de la nouvelle orientation de la politique étrangère turque sous la conduite du Parti pour la justice et le développement (AKP).
Il était clair à ce moment là que l'Union européenne avait claqué la porte au nez de la Turquie,  essentiellement en raison des pressions de l'Allemagne et de la France.
Mais ceux qui attendaient à un discours islamiste enflammé de sa part sont restés sur leur faim.
Davutoglu a fait un exposé tout à la fois sophistiqué et modéré, tel que l'on en entend rarement de la part des dirigeants politiques : c'était profond, honnête et captivant.
C'était aussi en rupture avec le cadre rigide de la politique étrangère traditionnelle élaboré par Kemal Ataturk qui depuis des décennies enferme la diplomatie turque dans le carcan du nationalisme intégral des années 1920.
Il a commencé son discours de la manière la plus conventionnelle qui soit en déclarant que la situation géopolitique de la Turquie dicte sa politique étrangère.
Vint ensuite ce qui a fait l'effet d'une bombe : contrairement au point de vue kemaliste traditionnel d'une nation turque une et indivisible, il a fait référence à ce que chacun sait quant à la Turquie moderne : elle compte plus d'Azeris que l'Azerbaïdjan, plus d'habitants d'origine albanaise qu'il n'y en a en Albanie, plus d'habitants d'origine bosniaque qu'il n'y en a en Bosnie et plus de Kurdes qu'il n'y en a dans le Kurdistan irakien.
Cette réalité, a-t-il affirmé, signifie que la violence et l'instabilité dans son voisinage immédiat risque de déborder en Turquie et que les conflits externes pourraient facilement y provoquer des troubles intérieurs.
C'est pourquoi le credo de la politique extérieure turque doit être "zéro conflit avec nos voisins ou dans notre voisinage".
C'est la raison pour laquelle, continua-t-il, la Turquie cherche un accord avec l'Arménie.
C'est ce qui explique la politique turque à l'égard du gouvernement régional kurde au nord de l'Irak, son implication en Bosnie et au Kosovo, son rapprochement avec la Syrie, de même que sa tentative de médiation entre la Syrie et Israël.
Selon lui, la Turquie n'est ni pro-israélienne, ni pro-syrienne, elle cherche un accord israélo-syrien pour favoriser la stabilité régionale.
Le gouvernement de l'AKP a fait ce choix parce que c'est l'intérêt de la Turquie, en raison non seulement de sa position géopolitique, mais aussi de sa structure multi-éthnique si particulière (il n'a pas employé exactement ces termes, mais le sens était clair). 
Depuis (Davutoglu est devenu ministre des Affaires étrangères en mai 2009), une grande partie de l'action de la Turquie s'explique à la lumière du principe "zéro conflit", notamment une politique légèrement plus nuancée sur la question de Chypre.
Pourtant des événements récents montrent que si cette politique est poussée jusqu'à ses limites, ses propres postulats la font trébucher.
On peut très bien comprendre une politique turque consistant à désamorcer les tensions avec l'Iran au sujet de son programme nucléaire, mais l'initiative conjointe de l'Iran, du Brésil et de la Turquie va bien au-delà de cet objectif.
A cause de son manque de familiarité avec la politique régionale et de son penchant anti-Yankee,  le président brésilien Lula da Silva a peut-être marché sur nid de frelons.
Erdogan doit savoir qu'en essayant de protéger l'Iran il élargit le fossé avec l'UE, et bien entendu avec les USA.
L'opposition de la Turquie à de nouvelles sanctions devant le Conseil de sécurité a refroidi encore davantage les relations de la Turquie avec l'UE et les USA.
Cela ne correspond pas tout à fait au principe "zéro conflit".
On peut en dire autant du ton quelque peu agressif que la Turquie et Erdogan ont adopté récemment vis à vis d'Israël.
Quitter la scène pour ne pas participer à une table ronde à Davos avec le président Shimon Peres est peut-être un bon point pour lui aux yeux du monde arabe qui considère la Turquie avec toute la méfiance due à un ancien pouvoir impérial.
Mais la véhémence avec laquelle il s'en est pris à Israël lors de la crise de la flottille qui se dirigeait vers Gaza allait bien au-delà du soutien (justifié) aux Palestiniens assiégés et aux critiques (elles aussi justifiées) de la manière désordonnée dont Israël fait face à une situation de toute évidence difficile.
S'il a gagné le soutien de ce que l'on appelle la "rue arabe" et éclipsé Mahmoud Ahmadinejad dans le rôle de Commandeur moderne des croyants, sa politique et son attitude ont choqué non seulement les Israéliens, mais aussi les dirigeants modérés d'Egypte, d'Arabie saoudite, de Jordanie et de quelques Etats du Golfe.
Aux yeux de beaucoup d'observateurs dans la région et au-delà, l'AKP passait depuis de nombreuses années pour être un modèle de parti démocratique enraciné dans l'islam.
Mais en soutenant le Hamas, Erdogan a rapproché la Turquie de la force fondamentaliste la plus déstabilisante et la plus extrémiste du monde arabe - une force qui a son origine dans l'organisation des Frères musulmans, l'archi-ennemi de tous les régimes arabes de la région (y compris évidemment la Syrie).
Du fait qu'Erdogan critique Israël, les dirigeants arabes ne peuvent pas dire cela ouvertement, mais les Etats arabes (et leurs services de sécurité) se demandent si la politique turque ne va pas menacer ce qui leur reste de stabilité intérieure.
C'est l'exact opposé du principe "zéro conflit" qui vise à minimiser les tensions et à favoriser la stabilité.
En raison de son alliance avec l'Iran et son soutien au Hamas, la Turquie se précipite tête baissée dans toute une série de conflits avec l'Europe, les USA, Israël et les régimes arabes modérés qui ont survécu au fondamentalisme des dirigeants chiites iraniens, mais se sentent aujourd'hui menacés par la politique étrangère néo-ottomane de la Turquie.
Aussi la Turquie n'émerge-t-elle pas en tant que médiateur régional impartial à l'égard des acteurs locaux qui se combattent, mais en tant que pouvoir régional qui vise à l'hégémonie de manière provoquante.
Loin d'éviter les conflits et d'apaiser les tensions existantes, la Turquie sous l'AKP semble résolue à alimenter de nouveaux conflits et à ouvrir de nouvelles lignes de front.
La Turquie va en Europe en passant par l’Orient
ISTANBUL – Il y a encore quelques années, l’Europe figurait au premier plan dans l’agenda de la Turquie.
Le gouvernement fraîchement élu de Recep Tayyip Erdogan s’était embarqué dans une série de réformes ambitieuses visant à satisfaire aux critères politiques d’adhésion à l’Union européenne.
Fin 2004, l’EU décida d’entamer les négociations d’adhésion.
L’euphorie proeuropéenne n’a pas fait long feu : dans la pratique, les négociations sont aujourd’hui dans une impasse.
L’euro-scepticisme est à son apogée en Turquie, alimenté par le discours de certains dirigeants politiques européens opposés à son adhésion, et par le propre échec de l’UE à balayer les doutes quant à la faisabilité de l’éventuelle adhésion de la Turquie.
Le soutien national à l’adhésion européenne, de 70 % au début des négociations, tourne aujourd’hui plutôt autour de 40 %.
Rien de surprenant à ce que le gouvernement turc ait aussi perdu son enthousiasme pour les réformes liées à l’UE.
Depuis plus de deux ans, la Commission européenne trouve peu de commentaires positifs à faire dans son rapport annuel sur la réforme politique.
Cependant, alors que l’Europe semble s’éloigner, le Moyen-orient se rapproche à mesure que la Turquie détourne son attention de Bruxelles pour la diriger vers Beyrouth et au-delà.
Les frustrations de devoir traiter avec une Europe indécise ont incité les décideurs turcs à concentrer leurs efforts dans un domaine où le retour sur investissement attendu est plus immédiat et plus concret.
En fait, alors qu’Erdogan a récemment rendu visite à de nombreux pays du Moyen-orient – la Syrie, le Liban, l’Égypte, l’Algérie, la Jordanie, l’Arabie Saoudite, l’Iran et l’Irak – il n’est pas retourné à Bruxelles depuis 2005.
La Turquie joue traditionnellement un rôle de spectateur dans la politique du Moyen-orient.
Ses dirigeants estimaient qu’ils avaient peu à donner ou à gagner à s’impliquer dans les problèmes de la région, et que l’héritage ottoman de la Turquie laisserait ses voisins arabes sceptiques.
Mais les développements de ces dernières années ont permis à la Turquie de s’investir plus activement dans la région et de connaître plusieurs succès diplomatiques.
La Turquie a joué un rôle dans la fin du conflit factieux au Liban, et ses ouvertures à la Syrie – entreprises malgré les avertissements des États-Unis – ont été superbement payantes.
La Turquie a non seulement été capable de désamorcer les tensions internationales autour de son voisin arabe, mais aussi d’initier des pourparlers directs entre la Syrie et Israël.
Cet activisme est encore plus prononcé vis-à-vis de l’Iran, où les dirigeants turcs ont multiplié les efforts diplomatiques ces derniers mois pour aider à résoudre l’impasse nucléaire avec l’Occident.
La Turquie, plus effrayée par les répercussions régionales d’un Iran nucléaire que par toute menace directe que cela impliquerait, a été jusqu’à recevoir le président iranien Mahmoud Ahmadinejad en août dernier.
La capacité de la Turquie à faire son chemin au Moyen-orient reflète l’érosion de la légitimité des États-Unis et le manque d’influence de l’UE.
Les États-Unis ne parviennent plus à jouer un rôle plus constructif dans la région depuis leur malheureuse intervention en Irak, et le “programme de liberté” néo-conservateur de l’administration Bush pour le monde arabe s’est aussi retourné contre elle.
Tandis que les États-Unis se sont d’abord tenus à distance des dirigeants arabes plus autocratiques en essayant de soutenir des alternatives démocratiques nationales, lorsque la seule option réaliste s’est avérée être l’islam politique, l’Amérique est vite revenue à sa traditionnelle politique de défense du status quo .
À l’inverse des États-Unis, les difficultés de l’UE ne viennent pas de la perception d’un manque de légitimité ni de tentatives grossières de promouvoir la démocratie, mais d’un réel manque d’unité et, par voie de conséquence, d’influence.
L’absence d’un dénominateur commun parmi les positions des gouvernements européens n’a pas conduit à l’émergence d’une diplomatie pertinente et fiable, nécessaire pour résoudre les problèmes profondément enracinés du Moyen-orient.
Dans ces circonstances, la Turquie a su utiliser à la fois ses liens régionaux et sa position dans la communauté transatlantique pour jouer un rôle plus instrumental vis-à-vis de ses voisins du sud.
Deux autres facteurs accentuent le potentiel d’influence régionale de la Turquie.
Tout d’abord, l’émergence d’une classe politique arabe plus influencée par la religion que par le nationalisme laïque a érodé la principale barrière structurelle à l’engagement turc.
L’héritage ottoman d’une structure d’État qui fonctionne tout en étant tolérante vis-à-vis de la religion commence à être considéré de façon plus favorable, et le modèle turc contemporain, avec sa capacité à nourrir un islam acceptant la démocratie, est subitement très demandé.
Deuxièmement, la Turquie est plus prête que jamais à tirer parti de ces changements fondamentaux.
L’AKP d’Erdogan, au pouvoir, trouve ses racines dans l’islam politique, et bon nombre des réseaux sociaux de ses dirigeants évoluent dans des pays islamiques – contrairement au style laïque des anciens dirigeants turcs qui tiraient fierté de leur identité occidentale.
Par conséquent, les liens formels et informels entre la nouvelle élite politique turque et le monde arabe ont été plus faciles à nouer.
Il ne fait aucun doute que l’activisme croissant en termes de politique étrangère, surtout en relation avec le Moyen-orient, contribue à accentuer le rôle et l’influence de la Turquie dans sa propre région.
En effet, le pays est désormais fermement décidé à devenir une puissance régionale, et son élection récente au Conseil de sécurité de l’Onu est un nouveau témoin de ces prouesses diplomatiques.
Le virement de la Turquie vers le sud et vers un statut de puissance régionale se fait-il aux dépens des ambitions européennes du pays ?
Pour les optimistes, l’influence régionale croissante de la Turquie ne fait qu’en augmenter la valeur aux yeux de l’UE.
Mais ce point de vue implique que l’Europe veut et peut bénéficier de ce que la Turquie a à offrir.
En d’autres termes, cette stratégie n’est compatible avec l’adhésion à l’UE que si l’UE consolide sa propre capacité à agir de façon concertée dans le domaine de la politique étrangère.
Dans ce cas, l’adhésion de la Turquie ne déboucherait pas, contrairement à ce qu’avancent les fédéralistes européens, sur un affaiblissement de l’Europe.
À l’opposé, elle permettrait à l’Europe de devenir une puissance plus influente et plus capable.
La Turquie doit ouvrir sa frontière avec l\u0027Arménie !
EREVAN – Abba Eban disait des Palestiniens qu'ils ne manquent jamais l'occasion de louper une occasion.
Malheureusement, la Turquie tombe dans le même travers avec l'Arménie.
Et comme dans le cas de la Palestine, l'inaction accroît l'instabilité régionale.
Lors des deux semaines qui ont précédé la récente visite du président américain Barack Obama  en Turquie, pratiquement tout le monde espérait que la Turquie allait ouvrir sa frontière avec l'Arménie.
Mais Obama est venu, il est reparti, et rien n'a changé.
googletag.cmd.push(function () { googletag.display('Mpu'); });Les relations entre la Turquie et l'Arménie restent davantage une question de gesticulation que de substance.
Les déclarations négatives d'Abdullah Gul et de Recep Tayyip Erdogan, le président et le Premier ministre turc, suggèrent que la Turquie pourrait même revenir sur son projet de normalisation des relations bilatérales.
Elles se sont tendues en 1993, quand la Turquie a fermé sa frontière avec l'Arménie en signe de solidarité avec l'Azerbaïdjan dans le conflit qui oppose ce pays à l'Arménie – un conflit au sujet du Haut-Karabakh.
Quand Erdogan et Gul sont arrivés au pouvoir en 2003, rien n'a changé, la frontière est restée fermée.
En 2003, lors de ma première rencontre avec Gul qui était alors ministre des Affaires étrangères, il a reconnu l'inefficacité de la politique consistant à lier les relations de la Turquie avec l'Arménie à la résolution du conflit entre l'Arménie et l'Azerbaïdjan.
La Turquie, m'a-t-il dit, veut avoir des relations bilatérales normales avec tous ses voisins.
C'était là une musique douce à mes oreilles et je le lui ai dit.
Mais les pressions de l'Azerbaïdjan l'ont emporté et la politique de la Turquie n'a pas changé.
Or aujourd'hui les intérêts de la Turquie ne sont plus les mêmes.
Au moment où elle a décidé de fermer la frontière, les discussions relatives à son adhésion à l'UE n'avaient pas encore commencé, elle voulait un pipeline qui passerait par l'Azerbaïdjan, la résolution condamnant le génocide arménien n'avait pas encore le même soutien qu'aujourd'hui, son économie n'était pas en crise et les tensions entre la Géorgie et la Russie n'étaient pas aussi mauvaises qu'elles ne le sont actuellement.
Depuis, le monde a tellement changé que même la Russie et les USA sont d'accord sur l'ouverture de la frontière entre la Turquie et l'Arménie.
Et du fait des tensions entre la Russie et la Géorgie, la Turquie pourrait avoir un rôle à jouer dans le Caucase. La &quot;Plate-forme pour la coopération et la sécurité dans le Caucase&quot; est un premier pas.
Quant à l'opinion publique turque, elle est plus disposée que jamais à un rapprochement avec l'Arménie.
Et l'Europe est favorable à une telle évolution.
Alors qu'Erdogan qualifie la Turquie de pont naturel entre l'Est et l'Ouest, l'Europe attend d'elle qu'elle assume la fonction qui lui incombe du fait de sa géographie.
Et en ce qui concerne l'Azerbaïdjan, maintenant que le pipeline de Bakou au port turc de Ceyhan est opérationnel, ce pays a davantage besoin de la Turquie que l'inverse.
Ce mois-ci, il y a une date butoir pour la Turquie.
Obama s'est engagé au cours de sa campagne à appeler par son nom  la violence contre les Arméniens dans l'empire ottoman: un génocide.
Or son anniversaire tombe le 24 avril.
On pourrait croire que cette évolution donne l'occasion à la Turquie une occasion idéale pour agir dans son propre intérêt en rouvrant la frontière avec l'Arménie.
Mais elle a déjà laissé passé deux occasions pour cela.
L'effondrement de l'Union soviétique était un moment propice pour établir des relations diplomatiques avec l'Arménie.
Mais elle n'en a rien fait, proposant à la place la simple reconnaissance de l'indépendance de l'Arménie, ce qui n'avait aucune chance de déboucher sur de véritables relations entre les deux pays.
Plus tard, en 2004, avec le début des discussions relatives à son accession à l'UE, la Turquie avait à sa disposition un excellent argument à avancer à l'Azerbaïdjan pour lui expliquer que l'amélioration de ses relations avec l'Arménie était inévitable.
Elle a aussi laissé passé cette occasion.
L'Histoire offre maintenant à la Turquie une troisième occasion de jouer un plus grand rôle au niveau régional.
En ouvrant réellement la frontière, ou au moins en annonçant une date pour le faire et des modalités précises, elle s'engagerait sur la voie de l'avenir.
Mais par leurs déclarations, Gul et Erdogan montrent qu'ils ne peuvent aller dans cette direction.
Avant même le retour d'Obama à Washington, ils ont affirmé avec force et à plusieurs reprises qu'ils n'ouvriront pas la frontière tant que le conflit du Haut-Karabakh n'est pas résolu.
La Turquie et l'Azerbaïdjan font fausse route.
Garder la frontière fermée ne résoudra en rien le conflit du Haut-Karabakh.
Bien au contraire, c'est son ouverture qui irait dans le sens d'une solution – non parce que ce serait une ouverture sous condition ou le prétexte à un marchandage – mais parce que ce serait un signe d'impartialité à l'égard de tous les pays voisins.
Cela signifierait que l'Azerbaïdjan ne pourrait plus se soustraire à des négociations.
Ma grand-mère qui était de Marash aurait dit que l'Azerbaïdjan croit qu'avec la Turquie elle &quot;bénéficie d'un oncle dans le jury&quot;, ce qui lui permet de persister dans son attitude de fermeture et son intransigeance.
Une atmosphère favorable à un compromis suppose un contexte régional libre de menaces et de chantage.
Sans la Turquie pour faire pencher la balance au profit de l'un des protagonistes de ce conflit, les deux cotés se monteraient plus accommodants, notamment sur les questions de sécurité.
Or le conflit du Haut-Karabakh porte sur la sécurité.
Prise en sandwich entre deux pays ennemis, l'Arménie ne va sans doute pas – et ne peut pas – faire de compromis dans ce domaine.
La fermeture de la frontière est un acte d'hostilité. Son ouverture créerait un environnement apaisé.
L'Histoire offre à la Turquie l'occasion de porter les relations régionales à un nouveau niveau.
Les actes symboliques n'y suffisent pas.
Attendre la résolution du conflit du Haut-Karabakh n'est en rien une solution.
C'est une occasion manquée supplémentaire.
Nouvelle mission pour la Turquie
TEL AVIV – Depuis qu’elle est une république, la Turquie oscille entre le legs tourné vers l’Occident de son fondateur Kemal Ataturk et ses racines orientales ottomanes.
Jamais guéri, le profond complexe d’identité de la Turquie moderne ébranle aujourd’hui ses alliances stratégiques et redéfinit son rôle à l’échelle régionale et mondiale.
En fait, l’idée en pleine mutation que la Turquie a d’elle‑même façonne sa volonté jusqu’ici frustrée de servir de négociatrice de paix entre Israël et ses ennemis arabes, la Syrie et le Hamas.
Le zèle missionnaire du premier ministre Recep Tayyip Erdogan pour remplacer l’Egypte en tant que grand médiateur régional et ses violentes tirades contre le comportement d’Israël à Gaza ressemblent beaucoup à une tentative de redonner à la Turquie le rôle de garante de la paix et de la sécurité régionale qu’elle jouait à l’époque ottomane.
Ses qualifications pour ce rôle au Moyen-Orient ne sont en aucun cas négligeables.
La Turquie, qui possède l’une des plus grandes armées au monde, est une véritable superpuissance régionale.
En outre, si elle n’est pas moins inquiète qu’Israël au sujet des ambitions nucléaires iraniennes, elle est le seul pays au monde à pouvoir conserver d’excellentes relations économiques et politiques avec l’Iran, sans tenir compte du mécontentement américain.
Certes, la Syrie est aussi l’alliée de l’Iran, mais aucun pays dans la région n’a les moyens de pression de la Turquie.
La récente signature d’un traité d’amitié avec l’Arabie Saoudite, sans altérer d’excellentes relations avec le Pakistan et l’Irak, témoigne de la portée diplomatique de la Turquie dans la région.
La persistance de l’Europe à rembarrer les tentatives de la Turquie de rejoindre l’Union européenne, la montée d’un violent sentiment populaire antioccidental au lendemain de la guerre en Irak et les relations tendues avec les Etats-Unis�– dues en partie à la loi prochaine sur le génocide arménien�– comptent pour beaucoup dans le changement d’orientation de la Turquie.
Les efforts civilisateurs de la révolution d’Ataturk dans le pays et en faveur du désengagement des mondes arabe et musulman font actuellement l’objet d’un réexamen.
La Turquie du Parti au pouvoir pour la justice et le développement (AKP), mené par Erdogan, semble en quête d’une nouvelle mission civilisatrice, avec pour autres perspectives le Moyen-Orient et les anciennes républiques soviétiques.
La Turquie doit relever le courageux défi de sécuriser son nouveau rôle régional sans trahir le legs démocratique d’Ataturk.
La démocratie et les valeurs laïques du pays se sont grandement améliorées par le dialogue avec l’Europe et les liens avec les Etats-Unis.
La Turquie serait un exemple pour le Moyen-Orient si, tout en promouvant ses intérêts régionaux économiques et stratégiques, elle résistait à la tentation d’une attitude autoritaire et continuait à montrer que l’Islam et la démocratie sont tout à fait compatibles.
Pour Israël, le message qui n’a que trop tardé est que son avenir au Moyen-Orient ne repose pas sur des alliances stratégiques avec les puissances non arabes de la région, mais sur sa réconciliation avec le monde arabe.
Dans les années 60, le pessimisme fataliste de David Ben Gourion sur l’impossibilité de parvenir à un accord de paix avec les pays arabes l’a poussé à forger une «�Alliance de la périphérie�» avec les pays non arabes à la circonférence du Moyen‑Orient�– Iran, Ethiopie et Turquie (il rêvait aussi de rallier la communauté maronite du Liban).
Ces pays n’avaient pas de différend particulier avec Israël, et tous, à des degrés variés, entretenaient des relations tendues avec leurs voisins arabes.
Le mythe de�la puissance militaire d’Israël et de son ingéniosité économique et agricole, associé à une perception exagérée de sa capacité unique à convaincre et à influencer la politique américaine rendaient le rapprochement d’Israël particulièrement attirant pour ces pays.
L’ «�Alliance de la périphérie�» était une tentative innovante d’échapper aux conséquences du conflit israélo-palestinien.
Elle reflétait l’aspiration de l’État juif à libérer son énergie créative dans le domaine socio-économique, puisqu’elle créait l’espace nécessaire à une politique étrangère imaginative et indépendante qui n’était pas liée à, ni conditionnée par, les contraintes paralysantes du conflit entre Arabes et Israéliens.
Mais la sécurité que ce programme était censé produire n’a jamais pu être établie ; le conflit occupe toujours une place centrale.
La capacité des Arabes à maintenir leurs pressions sur Israël et l’opinion mondiale axée sur le plaidoyer palestinien ont fait de la quête d’Israël pour éviter les conséquences du conflit, soit par des guerres périodiques soit par d’autres alliances régionales, un exercice vain.
Avec la révolution islamique en Iran, les changements en Ethiopie après la fin du règne de Hailé Sélassié, l’effondrement du Liban maronite, et la prise de pouvoir de ce pays par le Hezbollah, la Turquie est le seul membre restant de l’alliance de la périphérie d’Israël.
Il est probable que les puissantes forces armées turques tiennent à préserver d’étroites relations avec Israël, or, les changements très populaires des priorités de la politique étrangère turque et les profonds dilemmes identitaires de la nation envoient un message sans équivoque�: cette alliance ne peut plus faire office de substitut de paix avec le monde arabe.
Désormais, elle ne peut être qu’un complément de la paix.
Réveil de la Turquie et déclin du panarabisme
TEL AVIV – Le fiasco mortel de la « Flottille de Paix » menée par la Turquie à Gaza a mis en évidence les tensions croissantes au sein de l’alliance israélo-turque.
Mais il a surtout permis d’exposer les raisons sous-jacentes plus profondes du revirement de la Turquie d’une orientation occidentale vers une alliance avec les régimes voyous de la région et les acteurs non étatiques radicaux pour devenir un acteur majeur au Moyen-Orient.
Politique étrangère et fondations nationales sont indissociables.
L’identité des nations, leur ethos, a toujours déterminé les priorités stratégiques.
Les bourdes d’Israël ont, bien sûr, joué un rôle dans l’érosion de son alliance avec la Turquie.
Mais l’effondrement de sa vieille alliance de la périphérie, comprenant la Turquie, le Shah d’Iran et l’Ethiopie, est plus lié aux changements révolutionnaires de ces pays – l’accession au pouvoir de l’Ayatollah Khomeini, la fin du régime de l’empereur Hailé Sélassié, et maintenant le revirement islamique du Premier ministre turc Recep Tayyip Erdogan – qu’avec la politique d’Israël.
La crise actuelle révèle l’extrême complexité de l’identité turque, son oscillation entre son héritage Kémaliste tourné vers l’occident et son héritage ottoman oriental.
Rabroué par l’Union Européenne, Erdogan fait pencher la balance vers ce dernier.
Le Kémalisme a toujours considéré l’héritage ottoman comme un fardeau, un obstacle à la modernisation.
Dans la vision d’Erdogan, la modernisation n’exclue pas un retour de la Turquie à ses racines islamiques, et n’implique pas non plus qu’elle abandonne sa destinée de puissance moyen-orientale, même si cela signifie d’ignorer la politique américaine dans la région.
Erdogan a en effet bien accueilli les conditions posées par l’Europe pour l’adhésion de la Turquie à l’UE.
Ses réformes – libéralisation économique, coopération avec la Cour Européenne des Droits de l’Homme, amélioration des droits de la minorité Kurde et étouffement des ambitions prétoriennes de l’armée – constituent des avancées majeures dans l’histoire de la République Turque.
Et Erdogan n’a pas non plus été mécontent d’utiliser les conditions de l’Europe comme prétexte pour contrecarrer la capacité de l’armée à museler sa révolution islamique.
L’élection de son allié politique, Abdullah Gul, au poste de président, contre la volonté de l’armée – en fait, contre l’ensemble de la tradition kémaliste – en est un bon exemple.
Erdogan a aussi fait plier la cour constitutionnelle de la Turquie – qui se considère, tout comme l’armée, gardienne du temple kémaliste - en modifiant arbitrairement sa composition pour lui permettre de faire barrage à une mesure visant à déclarer son parti Justice et Développement (AKP) illégal.
Il est maintenant prévu de faire passer une réforme constitutionnelle supposée « promouvoir l’adhésion de la Turquie à l’UE – mais qui entraverait aussi le rôle de l’armée comme garante de l’état laïque et renforcerait le contrôle du gouvernement sur le pouvoir judiciaire.
La révolution islamique d’Erdogan s’est aussi étendue au système éducatif avec l’introduction d’un programme à forte consonance religieuse.
En appui du glissement stratégique de la Turquie, une nouvelle loi a rendu l’enseignement de l’arabe obligatoire dans les écoles.
On ne pourrait imaginer pire coup bas symbolique asséné à la vision d’Atatürk.
Erdogan croit qu’en exerçant la capacité de médiation de la Turquie, il récupérera le fardeau de ces ancêtres Ottomans en tant que garants de la paix et de la sécurité au Machreq.
La détermination de la Turquie à servir de courtier de la paix entre Israël et ses ennemis arabes, la soutien enragé d’Erdogan à la cause palestinienne, et ses prétentions à être le médiateur dans la bataille nucléaire qui oppose l’Iran et l’Occident, reflètent l’évolution de la propre perception de la Turquie en tant que leader régional.
Le contexte régional du réveil de la Turquie est particulièrement perturbant tant pour Israël que pour l’Occident.
Le néo-ottomanisme d’Erdogan n’est pas un retour vers un idéal de Commonwealth Ottoman ; ce serait plutôt un affrontement entre l’ascension d’un axe radical, mené par deux puissances non arabes (la Turquie et l’Iran) et le déclin des régimes arabes conservateurs.
La Turquie met Israël au ban de l’opinion publique internationale pour l’affaire de la flottille de paix d’une façon qui pourrait pourtant obliger le gouvernement de Benyamin Netanyahu à opter pour des négociations de paix crédibles, tout en relançant le Hamas et en concourant à la fin imminente du blocus de Gaza.
Un succès aussi spectaculaire ne fait que souligner l’impuissance des alliés arabes de l’Occident.
La légitimité régionale croissante de la Turquie se mesure à l’aune de l’échec des Arabes. Ils n’ont pas réussi à faire avancer leur initiative de paix avec Israël et sont complices du blocus de Gaza dans l’espoir de voir s’effondrer le Hamas, pour ainsi humilier leurs propres opposants islamistes.
Comme les démocraties islamistes dont les gouvernements résultent d’élections populaires, l’Iran et la Turquie – et leurs alliés du Hamas et du Hezbollah – peuvent revendiquer un avantage sur les régimes arabes en place dont tous souffrent d’un déficit de légitimité évident. Ce sont toutes des autocraties laïques maintenues au pouvoir par des services de renseignement envahissants et tout-puissants.
La stratégie d’Erdogan le rend complice des pires ennemis de l’Occident.
Il a même flirté avec le régime islamiste perverti du président soudanais Omar al-Bashir, allant même jusqu’à accueillir ce dernier en Turquie après qu’il ait été inculpé par la Cour Pénale Internationale pour les massacres au Darfour, alléguant que « les Musulmans ne commettent pas de génocide. »
L’Iran et la Turquie vont certainement affirmer leur identité islamique de façon croissante au fur et à mesure que leur message se répandra auprès des peuples arabes.
Qu’un discours panislamique ait désormais remplacé la cause panarabique est un véritable recul pour les régimes arabes modérés.
Pourtant, malgré la révolution islamique rampante d’Erdogan, la Turquie n’est pas un deuxième Iran.
L’AKP demeure un parti progressiste, hétérogène, qui ne voit aucune contradiction entre Islam et démocratie.
Il n’a pas non plus totalement abandonné le rêve d’une Turquie européenne.
De plus, une opposition laïque de plus en plus solide, le Parti Républicain du peuple (CHP), sous la main de fer de son chef Kemal Kilicdaroglu, devrait assurément contribuer à enrayer la vague islamiste.
Avec le retour d’Israël dans une stratégie de paix plus sobre, et avec un dialogue plus honnête entre la Turquie et ses alliés de l’OTAN, la passerelle turque entre l’est et l’ouest peut peut-être encore être sauvegardée.
La Turquie menacée par le fondamentaliste laïque ?
NEW YORK &#45;&#45; Le procureur de la Cour de cassation de Turquie a récemment recommandé à la Cour constitutionnelle de dissoudre le Parti de la justice et du développement (AKP) au pouvoir.
Les élections libres et équitables qui ont vu la réélection à la majorité de ce parti n’ont eu lieu qu’en juillet dernier.
De plus, le procureur a demandé que le Premier Ministre Recep Erdogan, le Président Abdullah Gul et 69 autres politiciens de premier plan soient bannis de la vie politique durant cinq ans.
Il ne fait pas de doutes qu’interdire l’AKP déclenchera une crise politique nuisible aux efforts de la Turquie de rejoindre prochainement l’Union européenne et à sa forte croissance économique.
Il ne faut donc pas prendre la menace du procureur à la légère, d’autant plus que la Cour constitutionnelle a interdit 18 partis politiques (dont le prédécesseur de l’AKP) depuis l’adoption de la constitution actuelle en 1982.
En fait, cet appel est directement lié à la volonté de changer la Constitution turque.
Les accusations du procureur laissent entendre que l’AKP porte atteinte à la laïcité.
Or, les origines mêmes de la Constitution actuelle et sa définition de la laïcité sont fort douteuses.
En effet, celle-ci a été adoptée en 1982 à l’issue du coup militaire de 1980.
Les cinq généraux à l’origine du putsch ont désigné, directement ou  indirectement, les 160 membres de l’assemblée consultative qui a rédigé la nouvelle constitution et maintenu leur veto sur le document final.
Lors du référendum national de ratification, les citoyens étaient autorisés à voter contre le projet soutenu par les militaires, mais non de parler publiquement en sa défaveur.
Par conséquent, cette Constitution a des fondements démocratiques plus faibles que toutes celles des pays de l’Union européenne, notamment parce qu’elle attribue un pouvoir considérable (et une majorité militaire) au Conseil national de sécurité.
Si l’AKP a modéré son aspect autoritaire, il est difficile de démocratiser intégralement un tel texte.
En outre, les rapports officiels de l’Union européenne sur les perspectives d’adhésion de la Turquie sollicitent sans cesse une constitution nouvelle, et pas seulement modifiée.
Selon les sondages, le projet de constitution de l’AKP, préparé par un comité de spécialistes, serait accepté par le biais de procédures démocratiques normales.
Le procureur a donc agi en faveur de la laïcité consacrée par la constitution de 1982, que bon nombre de commentateurs associent à la laïcité française. Pourtant, la comparaison est trompeuse.
Il est certain que le modèle de laïcité à la française et celui que l’on trouve en Turquie (établi par Kemal Atatürk, fondateur de la Turquie moderne) ont vu le jour avec une hostilité similaire à l’égard de la religion.
Mais ils sont désormais assez différents.
En Turquie, la seule éducation religieuse tolérée est sous contrôle strict de l’État, alors qu’en France, divers types d’éducation religieuse privée sont permis. Depuis 1959, l’État prend en charge la majeure partie des dépenses des écoles primaires catholiques.
En Turquie, les prières du vendredi sont écrites par les 70 000 fonctionnaires des services publics des Affaires religieuses, et tous les imams turcs doivent faire partie de la fonction publique.
Il n’existe pas de tel contrôle en France.
De même, jusqu’à ce que l’AKP arrive au pouvoir et commence à assouplir les restrictions, il était quasiment impossible de construire une nouvelle église ou synagogue, ou de créer une fondation juive ou chrétienne.
C’est peut-être pour cela que le Patriarche arménien a incité les Arméniens vivant en Turquie à voter pour l’AKP aux élections de juillet.
Une fois encore, il n’existe pas de telles restrictions en France.
Les différences entre les modèles de laïcité française et turque sont encore plus flagrantes.
Dans le fameux index « Fox » mesurant le contrôle de l’État sur les religions majoritaires et minoritaires, allant de zéro (contrôle le plus faible) à trente (contrôle le plus fort), seuls deux États membres de l’Union européenne obtiennent entre zéro et six.
A une extrémité de la norme européenne, la France obtient six ; mais la Turquie, 24, soit un score pire encore que le régime laïque autoritaire tunisien.
Est-ce là le type de laïcité que doit encourager le coup constitutionnel pas si modéré du procureur ?
Ce qui préoccupe réellement certains laïcs démocratiques en Turquie et partout ailleurs, c’est que les efforts de l’AKP en matière de réformes constitutionnelles ne soient qu’un premier pas vers l’introduction de la loi islamique.
Si la cour constitutionnelle n’interrompt pas l’éventuelle imposition de la charia, qui le fera ?
A cette question, 2 réponses.
D’une part, l’AKP affirme s’opposer à la création d’un État soumis à la charia et, selon les experts, il n’y a pas de preuve irréfutable dans les accusations du procureur à cet égard.
D’autre part, le soutien à la charia, qui n’a jamais été prononcé en Turquie, a plutôt faibli depuis l’arrivée au pouvoir du parti : il est passé de 19 % en 1996 à 8 % en 2007.
Le pouvoir de l’AKP reposant sur des élections démocratiques, toute tentative d’imposer la charia risquerait de rebuter bon nombre de ses électeurs.
Il n’y a donc aucune raison pour personne, si ce n’est pour les « fondamentalistes laïcs », de bannir l’AKP, Erdogan ou Gul.
En revanche, la Turquie a toutes les raisons de poursuivre son chemin vers la démocratie, qui lui seul permettra de parfaire sa constitution.
La valeur transatlantique de la Turquie
WASHINGTON – La Turquie dans laquelle se rend cette semaine la Chancelière Allemande Angela Merkelest bien différente de la Turquie qui entamât les discussions en vue de son adhésion à l’Union Européenne il y a cinq ans.
Car, alors que ces discussions semblent ne mener nulle part, la Turquie a commencé à élargir son horizon international.
La politique étrangère de la Turquie est désormais beaucoup plus proactive et multidimensionnelle qu’elle ne l’a jamais été depuis que Kemal Atatürk fondât la Turquie moderne sur les ruines de l’Empire Ottoman.
La Turquie est devenue un acteur majeur de plein droit au Moyen-Orient et bien au-delà.
Ce qui provoque la consternation tant aux États-Unis qu’en Europe et soulève des inquiétudes sur une éventuelle « perte » de la Turquie par l’Occident.
La « spécificité » de la Turquie au sein du Moyen-Orient n’est pourtant pas forcément préjudiciable à l’Occident.
Bien au contraire. La Turquie pourrait représenter un atout important pour ses partenaires Américains et Européens.
Mais cela ne veut pas dire non plus que l’influence potentielle de la Turquie au Moyen-Orient soit automatiquement au bénéfice de l’Occident.
La promesse de la Turquie dans la région dépend de la poursuite de la démocratisation à l’intérieur de ses frontières et d’une politique étrangère basée sur des règles claires.
De plus, les avantages de l’influence de la Turquie dans son voisinage immédiat ne peuvent se réaliser que si l’UE adopte une attitude plus honnête et solide dans le processus d’adhésion, et si les Américains acceptent enfin de considérer la Turquie comme un partenaire régional indispensable.
La Turquie s’est engagée tardivement au Moyen-Orient en intervenant en tant que médiateur des conflits, en développant des relations économiques et en libéralisant les flux de populations ; toutes ces initiatives ayant pour objectif de favoriser la paix, la prospérité et l’ouverture dans la région.
C’est exactement ce que fait la Turquie depuis les années 90 avec les états nés de l’ère post-soviétique sans que cela n’éveille l’attention de l’Occident.
En contribuant à l’intégration du Moyen-Orient dans le système global, la démocratie et l’économie de marché turques ont des retombées positives - même si elles restent très modestes - sur ses voisins méridionaux.
Il est donc impératif pour les États-Unis et l’UE de développer des réseaux de coopération avec la Turquie afin de puiser dans son potentiel pour contribuer à la paix et à la stabilité dans cette région.
Mais la démocratie turque n’est pas encore consolidée, et c’est une des conditions préalables pour que la politique étrangère de la Turquie devienne un atout pour l’UE et les États-Unis.
Les réformes encouragées par l’UE ont radicalement modifié le paysage politique du pays mais la reconversion complète à la démocratie libérale est loin d’être terminée, comme le suggèrent la zone de turbulence politique actuelle et les accès de populisme assez fréquents de son Premier Ministre.
La polarisation politique et des défaillances internes nourrissent la tentation de s’écarter d’une politique étrangère déterminée par des valeurs universelles.
C’est pour cela que l’engagement des partenaires transatlantiques de la Turquie est vital.
Une enquête réalisée en juillet 2009 montre que 64% des sondés dans sept pays arabes pensent que la perspective de  l’adhésion de la Turquie à l’UE lui confère un statut de partenaire privilégié pour engager des réformes dans le monde Arabe, soulignant ainsi le lien direct entre le potentiel de la politique étrangère de la Turquie et son adhésion à l’UE.
L’administration Obama a adopté une approche constructive vis-à-vis de la Turquie.
A quoi s’ajoute une coopération pratique efficace sur l’avenir de l’Irak et de l’Afghanistan, des relations Arabo-Israéliennes et du Liban.
Et même en ce qui concerne l’Iran, les différences s’expriment plus en terme de moyens que sur les objectifs.
Le nouveau statut de la Turquie au Moyen-Orient peut aussi aider les États-Unis dans le soutien qu’ils apportent en faveur de la démocratie dans la région.
L’Amérique doit envisager un rapprochement avec la société civile turque en ce sens pour servir la cause de la démocratie tant en Turquie que chez ses voisins.
Le rôle de l’UE est même plus décisif.
Après avoir engagé la Turquie dans le processus d’adhésion, l’UE semble l’avoir abandonné, ne respectant pas ses engagements pris pourtant de très longue date – par Charles de Gaulle et Konrad Adenauer – de négocier l’adhésion de la Turquie en toute bonne foi.
Le système politique turc a besoin de cette confiance qui découle de l’engagement de l’UE et de la perspective d’adhésion effective pour parvenir à poursuivre les réformes politiques systémiques qui sont encore nécessaires.
Renouer les discussions sur cette adhésion est la seule manière de restaurer la confiance entre le gouvernement, les libéraux et la société laïque, ce qui en retour redonnera la vigueur nécessaire au processus de réforme dans le pays.
La reprise du processus d’adhésion et la restauration de la confiance permettraient à la Turquie de se maintenir en tant que noyau économique, culturel, politique et social dans la région, ce qui profitera à l’UE, à ses voisins et à elle-même.
La nouvelle prédominance régionale de la Turquie a transformé une barrière statique, vestige de la guerre froide, en un catalyseur potentiel pour la paix, la prospérité et la stabilité dans la région.
Mais ce changement ne peut pas être considéré comme acquis et requiert le soutien de l’UE et des États-Unis.
L’Occident n’a jamais possédé la Turquie. Les débats pour savoir qui l’aurait « perdu » n’ont donc aucun sens.
Par contre, il faut un vrai débat sur les conditions qui permettront à la Turquie de tenir ses promesses transatlantiques.
La croissance, c\u0027est la gauche !
NEW YORK – Tant la gauche que la droite se disent favorables à la croissance économique.
Dans ces conditions, les électeurs doivent-ils considérer qu'ils ont simplement à choisir entre deux équipes de gestionnaires ?
Les choses ne sont pas si simples.
Le hasard tient un rôle.
Dans les années 1990, l'économie américaine a bénéficié d'une énergie peu coûteuse, d'un rythme d'innovation rapide et d'une Chine offrant des produits de qualité de plus en plus nombreux à des prix de plus en plus bas - tout cela combiné avec une inflation faible et un taux de croissance élevé.
Le président Clinton et Alan Greenspan, alors président de la Réserve fédérale, n'y sont pas pour grand chose, mais il est vrai qu'une mauvaise politique aurait pu tout faire dérailler.
A l'opposé, les problèmes auxquels nous sommes confrontés aujourd'hui – des prix élevés dans le secteur de l'énergie et dans l'alimentation et un système financier en débandade – sont en grande partie le résultat d'une mauvaise politique.
Il y a plusieurs stratégies de croissance et elles débouchent sur des situations très différentes.
Tout d'abord, elles sont liées à la manière dont on conçoit la croissance.
La croissance n'est pas seulement une question d'augmentation du PIB. Elle doit être durable : une croissance basée sur la dégradation de l'environnement, une consommation sans frein financée par la dette ou l'exploitation de ressources naturelles rares, sans réinvestissement des bénéfices, n'est pas durable.
La croissance doit aussi favoriser l'intégration ; la majorité des citoyens doit en bénéficier.
Une politique économique basée sur les baisses d'impôt (la trickle-down économics supposée avoir un effet positif pour les faibles revenus) ne marche pas : une augmentation du PIB peut s'accompagner d'une dégradation de la situation de la majorité de la population.
La récente croissance économique américaine n'était pas durable et ne bénéficiait qu'à une minorité.
La plupart des Américains sont dans une moins bonne situation qu'ils ne l'étaient il y a sept ans.
Mais il n'est pas besoin de choisir entre égalité et croissance.
Les gouvernements peuvent favoriser une croissance dans le sens de l'intégration de l'ensemble de la population.
Cette dernière est la ressource la plus précieuse d'un pays, aussi faut-il veiller à ce que chacun puisse développer son potentiel, ce qui suppose que tout le monde ait accès à l'éducation.
Une économie moderne nécessite aussi une prise de risque.
On prend plus volontiers des risques si le système de protection sociale fonctionne bien.
Si ce n'est pas le cas, les citoyens risquent de vouloir être protégé de la concurrence étrangère.
La protection sociale est plus efficace que le protectionnisme.
Une protection sociale insuffisante engendre d'autres dépenses, notamment des dépenses publiques et privées pour protéger les propriétés et incarcérer les criminels.
Selon les estimations, dans quelques années, il y aura davantage d'emploi dans le secteur de la sécurité que dans l'éducation.
Une année en prison coûte plus cher qu'une année à Harvard !
Le coût de l'incarcération de deux millions d'Américains (l'un des taux d'emprisonnement les plus élevés au monde) devrait être soustrait du PIB, non y être ajouté.
Une autre différence majeure entre la droite et la gauche concerne le rôle de l’Etat dans le développement.
La gauche sait que son rôle est vital pour créer des infrastructures, offrir des possibilités d'éducation, développer la technologie et même agir en tant qu'entrepreneur.
C'est le gouvernement qui a crée les bases qui ont permis la révolution d'Internet et des biotechnologies modernes.
Au 19° siècle, la révolution agricole a été rendue possible par des recherches effectuées dans des universités financées par l'Etat.
C'est l’Etat qui a permis à des millions d'agriculteurs américains de bénéficier des progrès ainsi accomplis.
Les prêts aux petites entreprises ont eu un rôle crucial non seulement dans la création de nouvelles entreprises, mais dans l'apparition de nouvelles industries.
Une autre différence est surprenante : la gauche comprend maintenant le marché et le rôle qu'il peut et doit jouer dans l'économie.
Ce n'est pas le cas de la droite, notamment de la droite américaine.
La Nouvelle droite, incarnée par l'administration Bush-Cheney, représente en fait le vieux corporatisme sous un nouveau jour.
Ce ne sont pas des libertaires. Ils croient en un Etat fort avec des pouvoirs exécutifs importants, qui défend des intérêts établis, mais ils ne s'intéressent guère aux principes de l'économie de marché.
La liste des mesures qui y contreviennent est longue. On y trouve les subventions aux grandes firmes agricoles, les taxes douanières destinées à protéger l'industrie de l'acier et plus récemment le méga-sauvetage de Bear Stearns, Fannie Mae et Freddie Mac.
La contradiction entre les discours et la réalité est ancienne : le protectionnisme a été renforcé sous Reagan, notamment avec la soi-disant limitation volontaire de l'exportation des voitures imposée au Japon.
Au contraire, la nouvelle gauche essaye de faire fonctionner l'économie de marché.
En l'absence de toute régulation, les marchés peuvent dysfonctionner – ce que l'on voit avec la débâcle financière en cours.
Les partisans du marché reconnaissent ses échecs, parfois même désastreux, mais ils prétendent que les marchés sont &quot;autocorrectifs&quot;.
Durant la Grande dépression, on entendait les mêmes arguments : l'intervention de l'Etat n'est pas nécessaire parce qu'à long terme les marchés vont restaurer l'économie et rétablir le plein emploi.
Mais selon la célèbre formule de Keynes, à long terme nous serons tous morts.
Les marchés ne sont pas autocorrectifs dans une durée adéquate.
Aucun gouvernement ne peut se permettre de rester les bras croisés tandis que le pays sombre dans la récession ou la dépression, même si elle est due à la rapacité des banquiers ou à une mauvaise évaluation des risques par la Bourse ou les agences de notation.
Si le gouvernement règle les notes d'hôpital, il doit faire en sorte que l'on ait le moins besoin possible de recourir à l'hospitalisation.
Le mantra de dérégulation de la droite était tout simplement erroné et nous en payons maintenant le prix.
Et ce prix – en terme de perte de production – va être élevé, peut-être plus de 1500 milliards de dollars rien qu'aux USA.
La droite fait souvent référence à Adam Smith, mais si ce dernier reconnaissait la force du marché, il en connaissait aussi les limites.
A son époque, les entreprises avaient déjà compris qu'il était plus facile d'accroître leurs profits en conspirant pour augmenter les prix plutôt que par l'innovation et la recherche d'un meilleur rendement.
Une puissante législation antitrust est donc nécessaire.
Il est facile de plaire à tout le monde le temps d'une soirée.
Il est plus difficile d'encourager une croissance durable.
Aujourd'hui, contrairement à la droite, la gauche a un programme cohérent, orienté non seulement vers la croissance, mais aussi vers la justice sociale.
Pour les électeurs, le choix devrait être facile.
Corée du Nord : Pour un engagement constructif
SEOUL –  Les négociations sur la dénucléarisation de la péninsule coréenne paraissent reprendre.
Mais elles ne vont sans doute pas se conclure prochainement, les discours sur un ampquot;grand échangeampquot; en restant au stade des proclamations d'intention.
C'est la méfiance qui domine entre la Corée du Nord d'une part, les USA, la Corée du Sud et le Japon d'autre part.
Si tous les dirigeants - y compris Kim Jong Il, le dirigeant nord-coréen - se disent publiquement en faveur de la dénucléarisation, aucun ne semble prêt à prendre beaucoup de risque en politique intérieure pour y parvenir.
Aussi peut-on espérer au mieux que le dialogue se renoue et aboutisse à un accord qui gèle le fonctionnement de l'usine nucléaire nord-coréenne de Yongbyon et peut-être à un moratoire sur les essais nucléaires et les lancements de missiles.
Pour accélérer le processus, il faut une nouvelle stratégie à long terme, adaptée aux dirigeants de Corée du Nord et aux facteurs sous-jacents qui jouent un rôle dans ce pays.
Autrement dit, les USA et les autres puissances doivent poursuivre une politique d'engagement économique constructif avec la Corée du Nord, de manière à aider le régime à parvenir à ampquot;la puissance et à la prospéritéampquot; grâce à une transition et une intégration dans l'économie mondiale.
Une politique d'engagement économique constructif bénéficiera à la population nord-coréenne qui a souffert plus les autres depuis la fin de la Guerre froide.
Les difficultés économiques de la Corée du Nord s'enracinent dans son isolement, tandis que le reste de l'Asie de l'Est a largement tiré avantage de la mondialisation.
A la fin des années 1990, alors que la Chine et le Vietnam affichaient des taux de croissance record, la Corée du Nord subissait l'une des pires famines de l'Histoire moderne.
Aujourd'hui c'est un pays désindustrialisé, à peine au niveau d'une économie de subsistance.
Le plus grand espoir pour la majorité de la population réside dans l'économie de marché souterraine qui remplit le vide entre l'économie planifiée de l'Etat et le système de distribution public.
Le commerce avec la Chine approvisionne l'économie souterraine et crée des emplois.
Plutôt que de demander à la Chine d'arrêter le passage transfrontalier d'essence et de nourriture pour ampquot;donner une leçon à Pyongyangampquot;, les USA et leurs alliés devraient favoriser l'intégration économique de la Corée du Nord dans la région.
Plutôt que de geler les comptes bancaires et d'interdire de voyage les cadres nord-coréens qui s'occupent du développement des missiles et du programme nucléaire, il serait plus efficace de travailler avec les jeunes responsables du secteur bancaire et financier et les conseillers économiques de Corée du Nord – avec pour objectif d'améliorer leur compétence de manière à ce qu'ils puissent gérer la transition économique de leur pays.
Certes, ni l'engagement économique ni rien d'autre ne résoudra à court terme l'impasse nucléaire.
Pour que la péninsule coréenne parvienne à une ampquot;dénucléarisation complète, contrôlable et irréversibleampquot;, il faut sans doute que la Corée du Nord évolue dans la direction de la croissance et de l'intégration économique.
Pour qu'il y renonce, il faut prouver au régime nord-coréen qu'il peut se développer en toute sécurité et atteindre la prospérité sans l'arme nucléaire.
Alors que les négociations sur le nucléaire avancent, les USA et leurs alliés doivent aider la Corée du Nord à construire les bases d'une nouvelle politique économique fondée sur le commerce international, les investissements et la coopération, ceci en tant qu'alternative au modèle actuel qui repose sur le postulat d'un environnement hostile.
Nous devons considérer que le processus de transition économique de la Corée du Nord est un préalable à la dénucléarisation totale, plutôt que de se contenter de promettre un important programme d'aide en échange.
Certains éléments forts d'une politique d'engagement économique resteront liés à des progrès en matière de sécurité et de dénucléarisation de la péninsule, mais la Corée du Nord et la communauté internationale peuvent déjà franchir des étapes importantes.
Il s'agit de l'ouverture de canaux diplomatiques et officiels visant à améliorer la compréhension mutuelle et le climat général des échanges, de sessions de travail et d'un dialogue économique américano-nord-coréen, du développement des contacts entre les universités, les instituts de recherche et les organisations non gouvernementales américaines spécialisées dans la transition économique et le développement et leurs homologues nord-coréens. Il faut aussi autoriser le FMI, la Banque mondiale et  la Banque de développement asiatique à accroître la participation de la Corée du Nord, avec pour objectif final son intégration.
Lors de la récente visite aux USA d'une délégation de haut niveau de Corée du Nord, des signes encourageants ont montré que ses dirigeants sont favorables à une intensification des contacts économiques, notamment avec les institutions financières internationales.
Par ailleurs, la Corée du Nord est à la recherche d'investissements étrangers.
Le programme des Nations unies pour le développement (PNUD) a rouvert récemment ses bureaux de Pyongyang, un autre signe positif qui montre que le régime est disposé à travailler à des objectifs de développement communs.
Les nouvelles sources de croissance de la Corée du Nord pourraient menacer des intérêts particuliers et conduire à des rivalités institutionnelles, à des tensions entre des groupes ou à une réaction conservatrice.
Quant au régime, il ne voudra pas que l'ouverture économique prenne le pas sur les accords de sécurité et sur la normalisation politique.
Car la principale leçon que ses dirigeants ont tiré de la réussite chinoise est que la sécurité (le rapprochement de Mao Tse Toung avec les USA) précède la transition économique (la réforme économique et la politique d'ouverture de Deng Xiaoping).
Hors de la Corée du Nord, il sera difficile de faire accepter une politique d'engagement économique.
Aux USA on voit la Corée du Nord essentiellement à travers le prisme de la non-prolifération nucléaire, et la nouvelle administration veut éviter de se faire duper en donnant quelque chose à ses dirigeants sans obtenir le matériel fissile en retour.
La base politique du président sud-coréen Lee Myung-bak ne veut pas revenir à la politique d'engagement constructif (la ampquot;sunshine policyampquot;) qui a engendré un sentiment de lassitude largement répandu, même s'il n'est pas universel.
Au Japon, la forte pression politique à l'encontre d'une politique d'engagement tient à la crainte d'une Corée du Nord détentrice de l'arme nucléaire et de la colère suscitée par le kidnapping de citoyens japonais.
La Chine est le seul pays qui applique tranquillement une politique d'engagement économique.
Au lieu de demander à Pékin de couper ses relations avec la Corée du Nord, les USA et leurs alliés feraient mieux d'essayer de tirer la Corée du Nord de son isolement.
Tourner la page au Mexique
Dans trois mois, lorsque le nouveau président mexicain Felipe Calderón prendra ses fonctions, beaucoup mettront en doute sa légitimité.
Il s'agit là peut-être des deux seules certitudes de la politique mexicaine d'aujourd'hui.
Les prix du pétrole sont plus élevés que jamais, ses primes de risque-pays n'ont jamais été si basses, les paiements de l'étranger, les revenus du tourisme et les investissements de l'étranger atteignent des sommets sans précédent, et la croissance annuelle du PIB est estimée à 4,2% pour cette année : les Mexicains, sous bien des aspects, n'ont jamais connu une telle prospérité.
En effet, après dix années de stabilité macroéconomique ininterrompue, ce que le Mexique n'avait pas connu depuis les années 1960, la classe moyenne s'est agrandie de façon impressionnante et les crédits bancaires à des taux raisonnables sont dorénavant accessibles aux millions qui se les voyaient interdire dans le passé. Et pourtant, malgré ces importants changements, la pauvreté reste répandue, les inégalités abyssales et la grogne sociale prend de l'ampleur.
C'est la raison pour laquelle l'opposant de Calderón lors des élections présidentielles de juillet, le populiste Andrés Manuel López Obrador, a obtenu un si grand nombre de voix comparé au plus haut score de la gauche lors des élections de 2000.
Mais cela n'a pas suffi pour remporter une élection que López Obrador et ses partisans considéraient comme gagnée d'avance.
Les scores extrêmement serrés (Calderón l'a remporté à 0,5% près) – et la déception profonde ressentie par López Obrador et ses partisans les ont poussés à contester le verdict des autorités électorales mexicaines et à refuser de reconnaître la victoire de Calderón.
López Obrador, ancien maire de Mexico, et ses partisans, ont exigé un recompte voix par voix, ce qui n'est pas obligatoire - ni interdit d'ailleurs - selon les lois électorales du pays.
Le Tribunal électoral, cependant, en a décidé autrement.
Voici où en est le Mexique aujourd'hui : la pagaille de quelque point de vue que l'on se place, et aucune solution évidente en vue.
À long terme, la réponse tient sans doute dans la transformation de la gauche mexicaine, et aussi en partie dans celle de la droite.
Pendant des années, les deux ont été de facto fondues dans le Parti révolutionnaire institutionnel (PRI), qui a gouverné le Mexique pendant 70 ans.
Cette époque s'est achevée en 2000, et ne reviendra pas.
Aujourd'hui, droite et gauche, et le PRI lui-même, sont des entités séparées et ont un énorme travail de reconstruction à faire.
Le Parti d'action nationale (PAN), à droite, qui réunit le président actuel Vicente Fox et Calderón, a encore besoin d'acquérir une conscience sociale sincère et profonde.
Il doit se transformer en un groupement semblable aux chrétiens-sociaux ou aux partis chrétiens-démocrates qui existent au Costa Rica, au Chili, au Venezuela et au Pérou.
À défaut, les masses pauvres du Mexique continueront de le considérer comme le parti des riches, ce qui n'est peut-être pas très juste sans être tout à fait faux.
La métamorphose du PAN est en cours mais il reste beaucoup de travail à faire.
Ce qui est bien plus important, cependant, et sans doute à la grande surprise de nombre d'observateurs internationaux bienveillants, est que la gauche mexicaine est loin d'être prête à se transformer en un parti moderne, réformiste et social-démocrate.
Elle n'est pas seulement loin du New Labour, mais elle ne ressemble pas non plus aux partis français, espagnol ou chilien, ou au parti des travailleurs brésilien.
Elle continue d'être un mouvement comprenant une faction révolutionnaire , qui si elle n'est pas majoritaire constitue tout de même une assez grande minorité, orientée vers l'insurrection, le socialisme et l'alignement “anti-impérialiste” avec Cuba et le président vénézuelien Hugo Chávez.
La gauche mexicaine refuse vraiment d'embrasser l'économie de marché, la démocratie représentative et l'état de droit.
Évidemment, nombreux sont ses membres et ses dirigeants à approuver ces principes, et à désapprouver secrètement les bouffonneries agitatrices de López Obrador.
Mais tant qu'ils resteront relativement impuissants, le Mexique restera déséquilibré, privé de la gauche moderne dont il a besoin pour combattre la pauvreté et l'inégalité, et l'otage de ceux qui croient en la révolution et à la prise du Palais d'hiver.
Sans ces doubles transformations de la droite et de la gauche, le Mexique ne peut que faire du sur place, alors que tant d'autres se précipitent en avant.
Mais le changement n'aura pas lieu du jour au lendemain, le Mexique a donc besoin de solutions à court terme pour résoudre ses difficultés.
Les démarches les plus urgentes, les plus envisageables et les plus appropriées impliquent des réformes juridiques et électorales visant à éviter une répétition de la contestation actuelle des élections présidentielles.
Il s'agirait d'établir un deuxième tour lors des élections présidentielles, afin que le prochain président mexicain bénéficie d'un mandat soutenu par plus de 50% des électeurs.
Mais cela supposerait aussi la réélection des représentants et des sénateurs, le recours au référendum pour les amendements à la constitution et des candidatures indépendantes.
Peut-être plus important encore, le Mexique devrait concevoir un système semi-présidentiel à la française dans lequel un Premier ministre désigné est chargé de constituer les majorités au Congrès, et qui doit être ratifié par lui.
Éliminer l'achat de temps publicitaire à la radio et à la télévision pendant les campagnes, avec la réduction conséquente de coût que cela entraînerait, viendrait compléter ces changements.
Aucune de ces réformes repoussées depuis longtemps et pourtant indispensables ne convaincra les partisans de López Obrador que la fin de la pauvreté et de l'inégalité au Mexique est au coin de la rue.
Mais aucune amélioration sur ces fronts ne peut advenir si l'on ne redessine pas de fond en comble le processus de prise de décision du pays.
Fox et son équipe pensaient que les mécanismes qui fonctionnaient à l'époque de l'autoritarisme pourraient aussi bien fonctionner en étant transférées à l'ère de la démocratie.
En fait, aucune des réformes économiques et sociales majeures dont le Mexique a désespérément besoin pour connaître une croissance plus rapide, distribuer les richesses de manière plus égale et combattre la pauvreté plus efficacement ne peuvent être mises en application si l'échafaudage institutionnel n'est pas rebâti.
C'est ce que Calderón peut et doit faire pour mettre en question les débats actuels sur l'impartialité de l'élection qui l'a porté au pouvoir.
Il est temps pour le Mexique de tourner la page, mais il lui faudra trouver la bonne.
La diplomatie Twitter
NEW-YORK – L'opinion publique a acclamé Google pour son refus très médiatisé de continuer à censurer son moteur de recherche en Chine et l'on ne sait pas encore si Google va rester dans ce pays.
Mais la politique du gouvernement chinois à l'égard d'Internet ne va sans doute pas changer, par contre ampquot;l'intrusion étrangèreampquot; va simplement l'amener à durcir sa position.
Même si Google finit par quitter la Chine, l'affaire ne se terminera pas là, car les entreprises occidentales peuvent favoriser la liberté sur Internet en fournissant la technologie voulue et les moyens d'y accéder.
On pourrait appeler cela la ampquot;diplomatie Twitterampquot;.
Twitter est bloqué par une ampquot;grande murailleampquot;, le Grand pare-feu de Chine qui empêche la population d'accéder à certains sites.
Pourtant Twitter a des adeptes d'une ferveur toute religieuse parmi les Chinois férus de technologie qui par leur savoir-faire et leur détermination à utiliser le service déjouent les tentatives des autorités destinées à les bloquer.
Ces citoyens du net contournent le pare-feu au moyen de serveurs proxy ou de réseaux virtuels privés (VPN) qui leur permettent de surfer sur la Toile comme s'ils étaient hors de Chine.
Au début du mois, grâce aux utilisateurs chinois de Twitter   le Grand pare-feu chinois est arrivé sur la liste des 10 premiers sujets ampquot;tendanceampquot; sur Twitter (les 10 termes les plus ampquot;twittésampquot;), un exploit impressionnant dans la mesure où Twitter est supposé être inaccessible en Chine.
Twitter qui sert à envoyer des messages brefs à de nombreux destinataires permet aux Chinois de diffuser des informations urgentes ou gênantes pour le pouvoir. ampquot;Twitter permet de créer un flux d'information plus rapide que ne le peut n'importe quelle agence officielleampquot;, estime Michael Anti, un journaliste installé à Pékin qui est depuis longtemps à l'avant-garde de l'internet en Chine. ampquot;Autrement dit, la population peut obtenir des informations plus rapidement que ne le peut le gouvernement.
C'est une véritable crise pour les communistesampquot;.
Twitter a déjà contribué à protéger des citoyens chinois.
Un blogger, Peter Guo, estime que c'est grâce à Twitter qu'il a pu sortir de prison.
Il avait été arrêté en juillet dernier pour avoir diffusé des informations sur un crime qui impliquait des responsables politiques locaux.
Il a alors lancé un SOS sur Twitter grâce à son téléphone mobile et son affaire a rapidement attiré l'attention au niveau national et international, ce qui a favorisé sa libération intervenue deux semaines plus tard.
Imaginez ce qui se passerait si l'ensemble de la population chinoise pouvait accéder à Twitter.
Mais beaucoup de Chinois ne disposent pas encore des outils simples qui permettent de déjouer le Grand pare-feu.
J'ai demandé à Guo ce que le monde extérieur peut faire pour rendre Twitter plus facilement accessible en Chine.
Il m'a répondu que nous pourrions faciliter l'accès à des réseaux virtuels privés et il a souligné que les entreprises étrangères pourraient fournir des navigateurs mieux sécurisés qui aideraient ampquot;la population chinoise à ne pas se laisser bloquer par le Grand pare-feuampquot;.
Le gouvernement pourrait également jouer un rôle en donnant des moyens aux citoyens du net.
Jonathan Zittrain, codirecteur du Centre Berkman pour internet et la société de l'université de Harvard, suggère que les USA pourraient financer le type ampquot;d'innovation scientifique et technologique qui nous a donné internetampquot;. Il pourrait s'agir d'innovations radicales pour la Chine tels que des réseaux de type mesh qui permettent aux utilisateurs de communiquer entre eux en passant d'un type d'appareil à un autre sans passer par l'intermédiaire d'un fournisseur d'accès à Internet.
Mais étant donné le caractère délicat de pressions étrangères sur la Chine, il est difficile de savoir jusqu'où les gouvernements occidentaux peuvent aller.
C'est ici que des sociétés comme Twitter entrent en jeu.
Les cofondateurs de Twitter n'ont sans doute pas pensé qu'ils développaient un outil de démocratisation, mais c'est ce qu'il est devenu.
En avril 2009, en Moldavie des jeunes gens ont utilisé Twitter pour organiser des manifestations antigouvernementales.
Deux mois plus tard, Twitter a fait la une de la presse mondiale lorsque les Iraniens l'ont utilisé pour se rassembler et partager des informations lors des manifestations à l'occasion des élections.
Nous sommes maintenant aux prémices d'un phénomène analogue en Chine.
En novembre, des manifestations contre la construction d'un incinérateur à Canton ont été diffusée à grande échelle sur Twitter.
En ce qui concerne le rôle de Twitter dans les manifestations en Iran et en Moldavie, l'un des cofondateurs de Twitter, Jack Dorsey, m'a dit ceci : ampquot;Les gens ont fait que ces événements adviennent et il s'est trouvé que Twitter était là et a facilité les chosesampquot;.
Twitter pourrait maintenant adopter une posture plus agressive en défendant la liberté sur internet à l'étranger.
Evan Williams, un autre cofondateur de Twitter qui est également le pdg de la compagnie, a laissé entendre récemment que des développeurs de software travaillent sur des technologies destinées à échapper à la censure étatique, mais il n'a pas donné de détails.
La prise de position intransigeante de Google sur la censure en Chine partait peut-être de bonnes intentions, mais le face à face a pris maintenant l'allure d'une confrontation entre Etats.
La Chine, apparemment pas complètement remise du ampquot;siècle d'humiliationampquot; imposé par les étrangers, n'acceptera pas d'être bousculée par les USA.
Et il ne s'agit pas seulement du gouvernement chinois.
Beaucoup de citoyens chinois du net applaudissent la position adoptée par Google, mais s'ils en viennent à considérer l'entreprise comme un pion entre les mains du gouvernement américain, leur point de vue pourrait changer rapidement.
  En fin de compte ce ne sont pas les pressions politiques mais l'innovation qui va remporter le jeu du chat et de la souris sur l'internet chinois.
Le monde doit continuer à inonder d'innovations technologiques le marché chinois et celui des autres pays qui restreignent la liberté d'expression.
Filtrant l'information et bloquant des sites, les censeurs n'ont le plus souvent qu'une petite étape de retard, mais les citoyens du net chinois ont au plus haut degré l'art d'utiliser au mieux les moyens limités à leur disposition.
Ce faisant ils transforment leur pays à petits pas, mais irréversiblement.
Vingt ans après la chute du Mur
BERLIN – Il y a 20 ans, aucun de ceux qui ont été témoins de cette nuit du 9 novembre 1989 à Berlin ou ailleurs en Allemagne, ne l'oubliera – la nuit où le Mur est tombé.
Quand elle s'écrit, l'Histoire est souvent tragique. Il est rare qu'elle fasse un clin d'œil aux hommes.
Le 9 novembre 1989 fut l'un de ces moments exceptionnels, car ce jour là le socialisme bureaucratique d'Allemagne de l'Est est mort comme il a vécu – dans la plus grande pagaille bureaucratique.
Le porte-parole du Politburo, Günter Schabowski, avait tout simplement mal compris la décision qui avait été prise. Donnant alors une information incorrecte quant à la levée des restrictions aux voyages, il a déclenché la chute du Mur - Groucho Marx n'aurait pas mieux fait que lui.
Ce fut le plus grand moment de bonheur de l'Allemagne.
Vingt ans plus tard, beaucoup des bouleversements amorcés par cette nuit sont derrière nous.
L'Union soviétique et son empire ont disparu dans le calme, et avec elle l'ordre international issu de la Guerre froide.
L'Allemagne a été réunifiée, l'Europe de l'Est et les pays à la périphérie de l'empire soviétique ont conquis leur indépendance, en Afrique du Sud l'apartheid s'est écroulé, en Asie, en Afrique et en Amérique latine nombre de guerres civiles se sont arrêtées, Palestiniens et Israéliens n'ont jamais été aussi proches de la paix qu'ils ne le furent à ce moment là, tandis que la désintégration de la Yougoslavie a dégénérée en guerre et en nettoyage ethnique.
En Afghanistan, la guerre a continué dans un contexte différent, avec de lourdes conséquences pour toute la région, et pour le reste du monde.
A titre d'héritier victorieux de l'effondrement de l'ordre issu de la Guerre froide, les USA se sont retrouvés à l'apogée de leur pouvoir - seule superpuissance incontestée.
Mais en une vingtaine d'année, conséquence de la guerre en Irak et de la crise économique et financière, ils ont de leur fait perdu ce statut.
L'arrogance du pouvoir et l'aveuglement quant à la réalité ont été les deux principales causes du déclin de la seule superpuissance restante.
Même si la responsabilité essentielle en incombe à George W. Bush, bien des tendances négatives étaient apparues avant lui.
Il les a simplement poussées à l'extrême.
Après le 11 septembre, les USA ont eu la deuxième grande occasion d'utiliser leur pouvoir exceptionnel pour réorganiser le monde.
Après ce terrible crime, de nombreux pays (dont des pays arabes) étaient prêts à accomplir des pas importants.
A ce moment là, la paix entre Palestiniens et Israéliens aurait pu être réalisé et ouvrir une ère nouvelle au Moyen-Orient.
Même un changement radical de la politique énergétique américaine avec l'introduction d'une taxe sur l'énergie aurait été possible au nom de la sécurité nationale.
La réponse au défi posé par le réchauffement climatique aurait été ainsi plus efficace.
Mais les USA ont aussi laissé passer cette occasion.
L'Europe, avec en son sein l'Allemagne, compte parmi les grands gagnants du 9 novembre 1989.
Le continent s'est unifié dans la liberté : l'Allemagne s'est réunifiée le 3 octobre 1990 et l'UE s'est élargie considérablement le 1° mai 2004.
L'introduction de la monnaie commune européenne a été un succès, mais la politique d'intégration au moyen d'un traité constitutionnel a été un échec.
Depuis, l'UE stagne, tant sur le plan intérieur qu'extérieur.
L'Europe, qui n'a pas utilisé à plein les occasions qui se sont présentées à elle depuis 1989, pourrait voir son influence régresser de manière spectaculaire dans la structure du pouvoir qui émerge pour le 21° siècle.
En Allemagne, qui doit en grande partie sa réunification à son enracinement dans l'UE et dans l'OTAN, la lassitude à l'égard de l'Europe est palpable.
La génération au pouvoir à Berlin pense de plus en plus en termes nationaux plutôt qu'européens.
Cela n'a jamais été aussi évident que dans les jours et les semaines décisives de la crise financière mondiale.
La Russie, la grande perdante de 1989, reste embourbée 20 ans après dans un mélange de dépression économique et sociale, de régression et d'illusions politiques.
Dans ce pays l'espérance de vie continue à baisser, le fossé entre riches et pauvres se creuse, les investissements dans les infrastructures, la recherche et l'éducation sont pratiquement gelés et l'économie peut difficilement entrer en concurrence sur le plan international.
La Russie est devenue exportatrice de matières premières, devenant ainsi dépendante des impondérables du marché mondial de l'énergie, tout en imaginant pouvoir utiliser l'énergie comme un outil pour revenir sur l'ordre post-soviétique à sa périphérie.
Les élites russes pensent encore essentiellement en termes de catégories de pouvoir du 19° et du 20° siècle.
Historiquement cela constitue un facteur d'illusion et de régression pour la Russie d'aujourd'hui.
Son désir de conserver sa place sur la scène internationale est compréhensible et légitime.
Mais si elle se tourne vers le passé en pensant à son avenir et si elle croit pouvoir se passer d'investir pour détourner l'argent au profit d'individus dépourvus de scrupules, elle continuera à perdre pied.
Le 9 novembre 1989 a marqué non seulement la fin de la Guerre froide, mais aussi le début d'une nouvelle vague de mondialisation.
Les véritables gagnants de ce nouvel ordre mondial sont les grands pays émergeants, avec à la toute première place la Chine et l'Inde qui impriment de plus en plus leur marque sur l'économie et la politique mondiale.
L'Histoire considère le G8 uniquement comme le club des pays occidentaux industrialisés. De ce fait discrédité, il a été remplacé par le G20 qui masque la distribution sous-jacente du pouvoir au sein du nouvel ordre mondial : le G2, autrement dit la Chine et les USA.
Tous ces changements reflètent un transfert spectaculaire du pouvoir de l'Occident vers l'Orient, de l'Europe et de l'Amérique vers l'Asie - ce qui va probablement mettre fin dans les 20 ans à venir à quatre siècles d'eurocentrisme. 
Au cours des deux dernières décennies, le monde s'est dangereusement approché de ses limites sur le plan écologique.
Depuis le 9 novembre 1989, la majorité de l'humanité veut atteindre à tout prix le niveau de vie occidental, avec toutes les conséquences que cela peut avoir sur le climat et l'écosystème de la planète.
Depuis la chute du Mur de Berlin le monde a été riche de changements spectaculaires, mais des bouleversements sont encore à venir.
Le réchauffement climatique n'est que le sommet de l'iceberg vers lequel nous nous dirigeons en toute connaissance de cause, les yeux grands ouverts.
Il faut que tous les pays de la planète agissent à un niveau mondial et de concert.
Vingt ans après Berlin, Copenhague nous appelle.
Le crépuscule d\u0027un souverain pontife
Une fois de plus, le pape Jean-Paul II a été hospitalisé d'urgence, gravement malade.
Même pour les non catholiques, dont je fais partie, c'est là l'occasion de réfléchir sur ce que le monde perdra quand le corps du pape succombera finalement à ses affections.
Le portrait qui se dessine est un mélange de couleurs.
Pour ceux d'entre eux qui considèrent l'effondrement du communisme en 1989 comme un événement majeur de l'histoire du vingtième siècle, le pape Jean-Paul est un héros.
En Pologne, il était le pivot de toutes les activités de la société civile.
Tandis que dans d'autres pays, et plus manifestement en Roumanie, mais également dans ce qui était à l'époque la Tchécoslovaquie ainsi qu'en Hongrie, l'alternative au communisme correspondait à un vide ou, au mieux, à quelques organisations isolées dans la société civile, la Pologne disposait d'une autre source de légitimité.
Avant et après son élection, celui qui était alors le cardinal Karol Wojtyla de Cracovie était son représentant le plus efficace.
La nomination du cardinal Wojtyla à la papauté avait ainsi une signification qui allait au-delà des confins de l'Eglise.
Lui-même n'aimait pas vraiment que son église soit identifiée à une société civile.
Lors d'une conversation, il s'est élevé contre ce fait : « Non, l'Eglise n'est pas une société civile, c'est une société sacrée ».
Ceci nous oriente vers un autre aspect du pontificat de Jean-Paul II, plus parlant aux initiés qu'aux étrangers.
En termes de doctrine et d'éthique, Jean-Paul II représentait le point de vue conservateur.
Il était le contrepoint du pape Jean XXIII qui, par l'intermédiaire du Deuxième Conseil de Vatican dans les années 1960 et de plusieurs autres façons, a tenté de réconcilier les Catholiques avec l'époque moderne.
Le pape Jean-Paul a arrêté ce processus et a même tenté de l'inverser.
Pour les théologiens progressistes tels que Hans Küng, il était, et il est encore, une force de l'anti-modernisme, voire même un contre-Siècle des lumières.
Au même moment, le pape est devenu le premier grand souverain pontife voyageur des temps modernes, presque un symbole d'un monde mondialisé.
Cela signifiait que son image, sinon ses mots, atteignait des millions d'individus qui n'appartenaient pas à son église.
Le nombre d'individus qui pourraient être autant reconnus sur toute la surface du globe que l'est Jean-Paul II se compte sur les doigts de la main.
Par ce seul fait, il a ajouté une dimension spirituelle à une époque dominée par des préoccupations terrestres, comme la richesse et le show-business.
Ceux d'entre nous qui croient en une culture multidimensionnelle lui seront reconnaissants de ses immenses efforts, et donc de son « catholicisme » au sens original du terme, de ses préoccupations englobantes.
D'un autre côté, et en dépit de sa portée mondiale, le pape Jean-Paul II ne peut pas être décrit comme étant particulièrement oecuménique.
Les débuts de l'oecuménisme chrétien sous ses prédécesseurs n'ont pas beaucoup progressé au cours de ses 25 années de pontificat.
Paradoxalement, il a jugé plus facile de tendre la main vers les religions non chrétiennes.
Le dialogue entre les Catholiques et les Juifs en particulier était en de bonnes mains avec lui.
Lorsqu'un éminent érudit juif l'a remercié pour tout ce qu'il avait fait pour cultiver les relations entre les Catholiques et les Juifs, il a répondu : « Ce n'était pas moi, mais la Providence », puis il a ajouté, avec son sourire inimitable : « Et moi ».
A-t-il été un homme de paix ? Oui, sans aucun doute.
Mais son règne couvre une époque au cours de laquelle de nombreux conflits régionaux sont devenus violents.
Il ne pouvait pas faire grand chose au Kosovo ou au Congo.
Les années du pontificat de Jean-Paul II n'ont pas vraiment été une période au cours de laquelle la « puissance douce » pouvait accomplir beaucoup où que ce soit, de sorte que la célèbre question de Staline, « Le pape !
De combien de divisions dispose-t-il, lui ? », est restée d'actualité. Elle était d'autant plus pertinente que le pape Jean-Paul II n'était pas enchanté par les Etats-Unis.
Certains indices laissent supposer qu'il partage le vieux préjudice de l'Europe Centrale envers l'Amérique qu'il considère comme une civilisation matérialiste qui fournit les moyens, mais non les idées, pour les actions qui doivent être entreprises.
L'héritage du pape est, en d'autres termes, une histoire de grandes forces et d'extrêmes faiblesses.
Elle serait toutefois incomplète si elle ne mentionnait pas l'être humain chaleureux, curieux, amical et plein d'humour qui se cache derrière.
Le pape Jean-Paul II est, de nombreuses façons, un intellectuel ; il aurait pu être sous-estimé à ce sujet.
Il est toutefois également un homme simple qui s'est rapproché d'autrui sans effort.
Il a supporté ses souffrances depuis la tentative d'assassinat de 1981 avec dignité.
En tant que personne, il n'a jamais manqué d'impressionner ses nombreux visiteurs.
Même dans son état diminué actuel dû à sa maladie, le pape Jean-Paul II symbolise le potentiel humain.
Le crépuscule de nos dieux politiques
J’ai pensé un moment que le 22e amendement de la Constitution américaine était sans doute le meilleur moyen de s’assurer que les leaders politiques n’abusaient pas de notre bon accueil, et, ce qui est tout aussi important, ne subissait pas l’érosion de leur efficacité.
Cet amendement interdit aux présidents américains de dépasser deux mandats de quatre ans.
J’avais peut-être oublié les pénibles labeurs des prédécesseurs du président George W. Bush au cours de leur second mandat, mais son triste sort actuel montre les problèmes que pose la limite constitutionnelle.
Elle fait par exemple du président un canard boiteux à un moment ou à un autre de son second mandat.
Quelqu’un se souvient-il qu’après sa réélection, Bush a promis de réformer le système des retraites (la “sécurité sociale”)? Aujourd’hui il est clairement entravé non seulement par l’opposition démocrate mais aussi, et peut-être même davantage, par les luttes de succession à l’intérieur de son propre parti.
Cependant, le sort de l’ami de Bush, le Premier Ministre britannique Tony Blair, montre que le statut de canard boiteux peut échoir sans limite constitutionnelle, et même sans aucune constitution écrite.
Blair a commis l’erreur fatale de poser lui-même une limite à son maintien au pouvoir en proclamant qu’il ne participerait pas à une quatrième élection en tant que leader du parti Travailliste.
Cela dit, même sans une telle promesse, il trouverait difficile après neuf années au pouvoir de mettre en place un programme de réformes qui donnerait une idée de ce qui peut encore être accompli, étant donné l’ambiance de son parti et du pays.
En effet, les réformes promises par Blair sonnent de plus en plus creux, car ce qui semblait inévitable est arrivé : le Premier Ministre a perdu le contact avec le public.
Son charisme d’autrefois est aujourd’hui devenu la réincarnation permanente de ce que tout le monde connaît trop bien.
Évidemment, renoncer au pouvoir est toujours très difficile. Certains l’ont fait, plus ou moins volontairement, pour mieux ressortir soudainement de l’oubli.
Est-ce bien le même président Oscar Arias qui a gagné les élections présidentielles au Costa Rica (de justesse) et reprend aujourd’hui le pouvoir après 20 ans d’absence ? Et le candidat de Silvio Berlusconi pour la présidence du Sénat, Giulio Andreotti, ne faisait-il pas partie des premiers gouvernements italiens post-1945 ?
Le Portugais Cavaco Silva, Premier Ministre couronné de succès des années 1990, était-il censé réapparaître dans le rôle du président en 2006 ?
Qui a oublié les larmes de Margaret Thatcher lorsque ses “amis” lui ont signifié qu’elle avait fait son temps ? La démission soudaine du Premier Ministre Harold Wilson en 1976, qui abandonnait le 10 Downing Street à feu James Callaghan, a soulevé des soupçons : avait-il été forcé à partir par une conspiration des services secrets à cause de l’Afrique du Sud ?
Il semble qu’il n’y ait pas de manière élégante de quitter le pinacle politique.
Même en cas de “transition ordonnée”, terme très utilisé au sujet de Tony Blair et Gordon Brown en ce moment, elle ne va pas sans larmes, ou tout au moins se fait dans la douleur.
Un mandat politique semble entraîner une dépendance plus forte que l’héroïne.
Le sevrage ne comprend pas seulement l’inconvénient de perdre ses privilèges et un certain style de vie, mais aussi la perte du pouvoir.
Le pouvoir peut s’avérer de plus en plus illusoire dans le cadre de la mondialisation, mais c’est une illusion qui est partagée par d’autres, et plus on s’y complaît longtemps, plus on se constitue un cercle de fréquentations qui la partagent.
La dépendance à une charge politique est toujours inquiétante, car les démocraties se transforment en autocraties lorsque les leaders cessent de reconnaître les limites de leur pouvoir.
Les premiers signes sont une déconnexion, suivie de la conviction d’être le seul à savoir ce qui est juste et bon.
Quand Tony Blair dit que la plus importante des libertés est la sécurité vis-à-vis des attaques terroristes, il oublie les principes premiers de son parti et de son pays.
Rester trop longtemps quand on n’est plus le bienvenu est peut-être la maladie professionnelle des leaders politiques, mais c’est surtout incompatible avec la démocratie en tant que cadre de changements sans violence.
La question est alors de savoir s’il existe une manière de s’assurer que les dirigeants politiques partent au bon moment.
Alors que la Constitution américaine montre les limites des protections institutionnelles, le rôle des partis politiques est nettement significatif lorsqu’il s’agit de limiter les mandats d’exercice du pouvoir.
Tout comme Thatcher, Blair s’entend dire par son propre parti qu’il est temps de partir et rétorque que “le peuple” le réclame encore.
Mais le parti est sans doute plus à même de ressentir ce qui est viable, pas seulement pour aujourd’hui, mais aussi pour demain, pour les prochaines élections, par exemple.
Au final, il n’existe pas de méthode infaillible qui garantisse que les leaders politiques partent sans larmes.
Ce qui compte, c’est que les mécanismes qui les font vraiment partir, même trop tard, sans doute dans la douleur et dans la tristesse mais à temps pour que la constitution de la liberté reste intacte, sont en place.
Deux hourras et demi pour l’Union pour la Méditerranée
Le temps est peut-être venu d’être un peu plus généreux envers le président français Nicolas Sarkozy et de considérer les résultats de ses actes plutôt que sa manière d’agir.
Le lancement de l’Union pour la Méditerranée a failli faire couler l’initiative tout entière.
Parlant apparemment sans accorder beaucoup de réflexion à la question, Sarkozy a commencé par proposer la constitution d’un club d’États européens et principalement arabes le long des rives de la Méditerranée.
Il se serait agi essentiellement d’une entreprise gérée par les Français et financée par le reste de l’Europe.
La pilule a eu du mal à passer, notamment auprès des Allemands.
Les Français étaient aussi soupçonnés de chercher un moyen d’acheter la Turquie en nouant des liens bien éloignés de ceux de l’adhésion à l’Union européenne.
Les tentatives de revitaliser les relations entre l’Europe et la Méditerranée ne naissaient donc pas sous de bons augures.
Mais quand vint le grand sommet de Paris, qui devait lancer le nouveau club, les premiers soupçons avaient largement disparu.
Sarkozy plia devant les critiques européennes et connut un vrai triomphe diplomatique.
Nous verrons bientôt si cette initiative avait quelque substance, ou s’il s’agit juste d’une couche de peinture fraîche sur une vieille idée fatiguée.
Le processus de Barcelone d’origine, lancé en 1995, était un excellent projet.
Prévu pour servir de toile de fond économique et politique à la pacification par le biais de la restauration de la confiance au Moyen-orient, c’était une admirable reconnaissance des liens historiques, commerciaux, culturels et politiques de l’Europe avec ses voisins du sud de la mer qui nous a tous rassemblés au fil des années.
Il y eut des aspirations à une zone de libre-échange à l’horizon de 2010.
Il y eut des promesses d’intégration politique basée sur des valeurs communes. Il y eut des ponts jetés entre les peuples.
Il y eut un forum où les Israéliens et leurs ennemis arabes de toujours purent s’asseoir ensemble et discuter d’autre chose que de la Cisjordanie et de la Bande de Gaza. Il y eut un budget consacré au développement.
Et il y eut des réunions. Un tas de réunions.
Ces efforts ne furent pas vains, loin de là.
Des projets de développement furent financés par des bourses ou des prêts bon marché, et ceux-ci ont sans doute joué au moins un petit rôle dans le développement du pouvoir d’attraction du Maghreb et du Machrek aux yeux des investisseurs étrangers.
Certaines barrières douanières, agricoles et autres, furent baissées par l’UE.
Le dialogue sur les réformes politiques, et les euros pour les soutenir, contribuèrent à accélérer le processus dans certains pays, notamment au Maroc et en Jordanie.
Des coopérations furent mises en place sur des problèmes communs comme la drogue et l’immigration clandestine.
Mais les succès du processus de Barcelone en tant que composante essentielle de la politique de l’Europe envers ses voisins les plus importants ont été modestes : cette grande idée sur la piste de lancement a eu du mal à décoller.
Sarkozy mérite donc au moins deux hourras et demi pour avoir essayé de la revitaliser.
Mais si l’on veut que l’Union pour la Méditerranée connaisse davantage de succès que lors de sa première manifestation, il conviendra de mettre en œuvre un certain nombre de choses.
Tout d’abord, l’Europe est plus habile à parler des zones de libre-échange qu’à les mettre en place.
Il reste par exemple encore trop de barrières entravant les échanges agricoles entre le Nord et le Sud.
Et devinez quel pays mène l’opposition à toute ouverture significative de l’agriculture européenne ?
La France, sortez du rang.
Deuxièmement, aussi lents que nous ayons été à ouvrir un vrai marché méditerranéen, il se trouve que les barrières empêchant un plus grand libre-échange entre les pays de la Ligue arabe sont tout aussi conséquentes.
Troisièmement, le fait qu’à Paris, Sarkozy ait commencé à sortir la Syrie du froid diplomatique dans lequel elle était plongée est excellent.
Il faut aussi espérer que ses tentatives de jouer les négociateurs entre les Palestiniens de Cisjordanie et Israël seront couronnées de succès.
Mais la vérité est que l’Europe, en dépit de tous les héroïques efforts de Javier Solana, a été absente de la vraie politique au Moyen-orient.
Nous n’avons pas osé froisser l’Amérique.
La politique européenne largement inexistante envers cette région nous a été dictée par les monopolistes absentéistes de la politique de Washington.
L’Europe doit s’investir plus sérieusement, même au risque d’irriter les États-Unis, ce qui sera moins susceptible de se produire quand l’administration Bush appartiendra au passé.
Pour commencer, nous devons reconnaître qu’aucun accord n’incluant pas le Hamas ne pourra être passé en Palestine.
Ce qui devait être l’incroyable première visite de l’ancien Premier ministre britannique Tony Blair à Gaza pour sa première année de pacification a récemment été annulée pour raisons de sécurité. Ce qui se passe de commentaires.
Enfin, l’Europe doit décider quel sérieux elle accorde à tout l’admirable contenu du processus de Barcelone concernant le pluralisme, la société civile, l’État de droit et la démocratie.
L’Europe est-elle sérieuse en proclamant qu’une notion commune des droits humains doit servir de fondation à notre partenariat méditerranéen ? Si c’est le cas, que proposons-nous, nous les Européens, pour y contribuer ?
Si ce ne sont que des mots, mieux vaut se taire. Nous nous discréditons, nous-mêmes et d’importants principes, en disant des choses que nous ne pensons pas.
Vingt ans après Varsovie
VARSOVIE – « La Pologne – dix ans, la Hongrie – dix mois, l’Allemagne de l’Est – dix semaines, la Tchécoslovaquie – dix jours ».
En novembre 1989, cette formule était sans cesse répétée à Prague, reflétant la fierté et la joie engendrées par la Révolution de velours, mais aussi les efforts prolongés qu’il avait fallu faire pour mettre fin au communisme, dont l’agonie avait commencé à Varsovie en février de l’année précédente.
En fait, le début de l’effondrement du communisme avait débuté dix ans plus tôt en Pologne, lors du premier pèlerinage du pape Jean-Paul II dans son pays natal, une visite qui devait ébranler les fondations mêmes du communisme.
Dans l’année qui suivit, les ouvriers polonais se mettaient en grève pour obtenir le droit de former des syndicats indépendants, occupant les usines pour des périodes de quinze jours pour faire aboutir leurs revendications.
Karl Marx aurait sans doute été fier d’eux, mais c’est le portrait du pape qui était accroché à la grille du chantier naval Lénine de Gdansk pendant la grève.
Le syndicat Solidarnosc (Solidarité), né en 1980, entama le monopole du parti communiste sur le pouvoir.
Il unifia dix millions de personnes : travailleurs et professeurs, paysans et étudiants, prêtres et libres-penseurs – tous membres de la société civile.
Cette ébauche de démocratie fut brutalement suspendue avec l’instauration de la loi martiale en décembre 1981, avec la mise au ban de Solidarnosc et l’arrestation de dissidents.
Mais cette répression totalitaire ne pouvait durer. La démocratie n’était pas morte, elle était juste devenue clandestine.
Pendant les sept années qui suivirent, Solidarnosc se battit pour être à nouveau un mouvement légal, en organisant le réseau clandestin de résistance le plus important que l’Europe ait connu depuis la Seconde guerre mondiale.
Mais cette résistance-ci était non-violente. Son arme principale était le langage de la liberté.
Vers le milieu des années 1980, on comptait près de 1000 journaux indépendants et non censurés en Pologne.
Ils couvraient tout un éventail de sujets, sous diverses formes – des tracts et bulletins des usines aux magazines intellectuels.
Des centaines de livres interdit par les censeurs communistes (comme « le Tambour » de Günther Grass) furent enfin publiés ouvertement.
Emprisonné, le dirigeant de Solidarnosc, Lech Walesa, ne renonça pas au combat et su préserver l’estime de la population.
En raison du déclin marqué de l’économie, les dirigeants polonais commencèrent à envisager de stabiliser le système politique et de rétablir les relations avec l’Occident.
En 1986, le gouvernement relâcha les prisonniers politiques - ce qui était une condition préalable de l’opposition à l’ouverture de  discussions.
Mais il fallut encore deux ans aux communistes pour réaliser qu’ils ne pourraient pas mettre en oeuvre de réformes économiques sans l’aval de Solidarnosc.
C’est ainsi que débutèrent les négociations.
La simple raison pour laquelle elles purent avoir lieu tient au fait que l’objectif de l’opposition n’était pas de renverser le régime par la force.
L’idée de Solidarnosc était au contraire d’atteindre ses objectifs démocratiques par le biais d’un compromis avec les autorités.
Walesa et ses principaux conseillers – Bronislaw Geremek et Tadeusz Mazowiecki – appuyèrent cette ligne politique modérée, en demandant la libéralisation tout en reconnaissant la réalité de la domination soviétique.
En 1988, deux mouvements de grève obligèrent le gouvernement du général Jaruzelski à négocier avec Solidarnosc qui, après quelques mois de louvoiement, sera légalisé.
Les discussions de la fameuse « Table ronde », destinées à modifier le système politique existant, pouvaient commencer.
Les tractations se poursuivirent de février à avril 1989.
Les principaux points de discussion furent la légalisation de l’opposition, la tenue d’élections partiellement libres et la création du poste de président pour remplacer celui de secrétaire du parti communiste.
Solidarnosc s’engagea à concéder une majorité parlementaire aux communistes.
Alors que les élections au Sénat nouvellement créé seraient libres, l’opposition ne pouvaient présenter de candidats qu’à un tiers seulement des sièges de la Diète.
Mais le point fondamental est que le monopole du parti sur le pouvoir avait été entamé.
Solidarnosc saisit l’occasion pour créer des médias indépendants et une organisation politique sur des bases populaires.
Enfin, le régime communiste accepta que les élections devant avoir lieu quatre ans plus tard seraient entièrement libres.
La voie était libre pour la démocratie.
Mais la chute du régime totalitaire se produisit plus rapidement que prévu.
En juin 1989, l’opposition remporta une victoire écrasante lors des élections législatives et il devint impossible de former un gouvernement sans sa participation.
Bien qu’il fût élu président, Jaruzelski du accepter la nouvelle répartition du pouvoir.
La manœuvre politique décisive – la formation d’une coalition avec les alliés des communistes – fut menée à bien par Lech Walesa.
Un représentant de Solidarnosc, Tadeusz Mazowiecki, devint Premier ministre.
En septembre 1989, la Pologne était le premier pays du bloc soviétique à avoir un gouvernement constitué par des partis démocratiques.
C’était une révolution, mais différente : le système politique avait été transformé mais sans effusion de sang, essentiellement grâce à la politique prudente de Solidarnosc.
Mais ce furent les activités civiques – mouvements de résistance, grèves et autres manifestations de soutien – qui donnèrent du poids au syndicat.
Michael Gorbatchev joua aussi un rôle important. Sa politique de non-intervention en Europe de l’Est signifia qu’il n’y eut pas de chars soviétiques pour supprimer les avancées démocratiques, comme ce fut le cas lors du Printemps de Prague.
Les communistes polonais n’avaient aucune intention de mettre en place une démocratie : leur projet était d’absorber les groupes d’opposition modérés au sein d’un système politique légèrement modifié.
Donner le pouvoir à Solidarnosc était bien la dernière chose qu’ils souhaitaient.
Et pourtant le compromis de la Table Ronde s’est révélé leur être également favorable, donnant l’occasion à des « réformateurs » communistes de bâtir de nouvelles carrières politiques ou de se lancer dans les affaires (l’un d’entre eux, Aleksander Kwasniewski, devint le second président démocratiquement élu de la Pologne).
La Table Ronde donna également aux communistes un sentiment de sécurité relatif qui atténua leur crainte d’un changement démocratique.
Ils n’allaient pas être pendus le lendemain. Cette évolution fut observée de près et prise en exemple par les pays voisins de la Pologne appartenant au bloc soviétique.
En l’espace de quelques mois, des négociations entre les régimes communistes et leurs opposants démocrates (souvent sous la forme de table ronde) ouvrirent la voie à des élections libres et à de nouveaux gouvernements démocratiques à Budapest, Prague, Berlin-Est et Sofia.
À la fin 1989, l’Europe de l’après-Yalta était libre.
Depuis lors, le symbole de la grande révolution de 1989 a été la chute du Mur de Berlin.
Mais le rideau de fer avait commencé à être démantelé lors des débats de la Table Ronde 20 ans auparavant à Varsovie.
Une déformation de deux degrés
COPENHAGUE &#45;&#45; La conférence de Bali des Nations Unies sur le réchauffement climatique restera dans les mémoires moins pour la “feuille de route” à laquelle elle a fini par donner naissance que pour la collision désordonnée entre les États-Unis et presque tout le reste du monde, qui a cloué sur place les observateurs.
Les activistes pro-environnementaux ont calomnié les Etats-Unis, parce que ceux-ci résistent à la pression de l’Union européenne de s’engager à atteindre des objectifs climatiques spécifiques – c’est-à-dire limiter l’augmentation de la température à un maximum de 2°C (3.6°F) au-dessus des températures pré-industrielles.
Cet objectif est devenu un véritable commandement pour les militants depuis que l’UE y a adhéré en 1996.
Les médias s’y réfèrent souvent, et affirment parfois que si l’on ne s’y tient pas, le réchauffement climatique sera très dangereux pour l’humanité.
En réalité, cet objectif n’est pas scientifiquement étayé, et la suggestion que nous pourrions l’atteindre est totalement improbable.
Empêcher les températures de s’élever de plus de 2°C nécessiterait des réductions d’émissions draconiennes et immédiates. Pour les pays de l’OCDE, les réductions devraient être inférieures de 40 % à 50 % à celles prévues sur 12 ans.
Même si un consensus politique pouvait être atteint, le coût serait phénoménal : une simulation avance que le coût mondial total tournerait autour de 84 trillions de dollars, alors que les bénéfices économiques ne se monteraient qu’à un septième tout juste de ce montant.
La précision suspecte de ce chiffre de 2°C indique par lui-même que cet objectif n’a pas de fondement scientifique.
La première étude scientifique qui l’a analysé, qui date de 2007, le décrit en termes cinglants comme étant étayé par “des arguments minces, basés sur des méthodes inadéquates, un raisonnement sans rigueur, et des citations sélectives d’un ensemble très limité d’études.”
Quoi qu’il en soit, une limitation de la température est de manière évidente une déclaration politique et non scientifique.
Fixer une limite signifie évaluer les coûts et les bénéfices d’un monde dont les températures sont à un certain niveau, et les comparer avec les coûts et les bénéfices obtenus si nous pouvions baisser le thermostat.
C’est un procédé politique par nature.
Décider de l’augmentation maximale de la température est comparable à estimer combien de personnes doivent mourir dans des accidents de la route lors de l’ajustement de la limitation de vitesse.
Il n’existe pas de nombre de morts de la circulation scientifiquement “correct.”
Idéalement, ce nombre devrait être zéro.
Mais cela reviendrait à abaisser la limitation de vitesse au niveau de la marche à pied. À un coût énorme pour la société.
On a largement entendu que le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC) de l’Onu nous dit que scientifiquement, les émissions des pays industrialisés devraient être réduites de 25 % à 40 % d’ici 2020.
C’est tout bonnement incorrect : les scientifiques nobélisés du GIEC sont adeptes du “politiquement neutre.”
Pourtant, de nombreux journalistes présents à Bali ont rapporté que les États-Unis avaient contesté l’aspect scientifique des réductions de 25 % à 40 % des émissions.
Ils regrettent que la science, dans le document final, ait été reléguée à une note de bas de page, soulignant combien l’intérêt individuel national borné avait gagné la partie.
Mais cette interprétation est absolument fausse.
Si nous examinons la référence de la note de bas de page de Bali, le GIEC dit clairement que les émissions devraient être réduites de 25 % à 40% si l’on choisit l’objectif inférieur de l’UE mais de 0 à 25 % ou moins pour ceux qui choisissent un objectif supérieur .
Cependant, comme de nombreux autres journaux, l’ International Herald Tribune écrit que le GIEC a affirmé : “l’élévation des températures doit être limité à 2oC.”
Notre objectif partial de réduction rapide des émissions de CO2 est à la fois inutilement cher et sans grande chance de succès.
Au sommet de Rio de 1992, nous avons promis de réduire les émissions avant 2000, et nous avons dépassé l’objectif de 12 %.
À Kyoto en 1997, nous avons promis des réductions encore plus radicales d’ici 2010, que nous manquerons de 25%.
Faire des promesses aux enjeux encore plus élevés par-dessus des promesses déjà non tenues est loin d’être la bonne manière d’avancer.
Il nous faut plutôt rechercher des politiques plus intelligentes, comme s’assurer que des technologies énergétiques alternatives seront disponibles à des prix raisonnables au cours des 20 à 40 prochaines années.
Cet objectif pourrait être atteint si tous les pays s’engageaient à consacrer 0,05 % de leur PIB à la recherche et au développement de technologies énergétiques non-émettrices de carbone.
Le coût – la somme relativement basse de 25 milliards de dollars par an – serait presque 10 fois moins élevé que le protocole de Kyoto (et plusieurs fois moins cher qu’un Kyoto II).
Et pourtant cela multiplierait par 10 la R&amp;D mondiale.
En outre, alors que tous les pays seraient concernés, les plus riches en financeraient la plus grande part.
Cela laisserait la liberté à chaque pays de se concentrer sur sa propre vision des besoins énergétiques futurs, qu’il s’agisse de sources renouvelables, d’énergie nucléaire, de fusion, de stockage du carbone, de conservation ou de recherche de nouvelles opportunités plus exotiques.
Cela éviterait aussi l’escalade des velléités de faire cavalier seul et les négociations toujours plus âpres autour de traités de style Kyoto, toujours plus restrictifs.
Un dialogue sur des politiques sensées nécessite que nous parlions tous ouvertement de nos priorités.
Il arrive souvent que domine le sentiment fort qu’il faut faire n’importe quoi pour améliorer une situation. Mais nous ne le faisons pas réellement.
Dans les démocraties, nous débattons sur les montants à consacrer à chaque initiative, en sachant que nos ressources ne sont pas infinies, et que parfois, jeter davantage d’argent sur le problème n’est pas la meilleure des réponses.
En termes d’environnement, nous savons que des restrictions plus dures sont synonymes de meilleure protection, mais à des coûts plus élevés.
Décider quel niveau de changement de température nous devons viser – et savoir comment y parvenir – est une discussion dans laquelle il faut tous nous engager.
Mais confondre campagne politique et raison scientifique ne va pas nous y aider.
Deux avenirs énergétiques
En l´An 2100, le système énergétique mondial différera radicalement du système actuel.
Les énergies renouvelables, comme l´énergie solaire, éolienne, hydroélectrique et les biocarburants représenteront une large part de la palette énergétique et l´énergie nucléaire aura également sa place.
L´homme aura trouvé des moyens de lutter contre la pollution de l´air et les émissions de gaz à effet de serre.
Les nouvelles technologies auront permis de réduire la quantité d´énergie nécessaire au fonctionnement des bâtiments et des véhicules.
L´avenir lointain paraît en effet radieux, mais beaucoup dépend de la voie que nous emprunterons pour y parvenir.
Il existe deux chemins possibles.
Appelons le premier scénario Scramble (Ruée).
Comme un rallye tout-terrain au travers d´un désert montagneux, il promet sensations fortes et compétition acharnée.
Néanmoins, “qui trop se hâte reste en chemin” est un proverbe souvent avéré et beaucoup resteront sur le bas-côté de la route.
Le scénario alternatif peut être dénommé Blueprints (Plans directeurs), ce qui évoque un trajet prudent, avec quelques faux départs, sur une route encore en travaux.
Que nous arrivions sains et saufs à notre destination dépend de la discipline des conducteurs et de l´ingéniosité de tous ceux qui participent à l´effort de construction.
L´innovation technologique se charge de générer les émotions.
Quelle que soit la route que nous choisissions, la situation actuelle difficile du monde limite notre marge de manœuvre.
Nous assistons à une évolution radicale du taux de croissance de la demande en énergie en raison de l´augmentation de la population et du développement économique mondial.
Après 2015, les ressources facilement accessibles de pétrole et de gaz n´arriveront probablement plus à satisfaire la demande.
En conséquence, nous n´aurons pas d´autre choix qu´ajouter d´autres sources d´énergie –renouvelables, certes- mais aussi augmenter la production d´énergie nucléaire et l´exploitation de carburants fossiles non conventionnels tels le sable pétrolifère.
Consommer plus d´énergie signifie inévitablement émettre plus de CO2 à une époque où les changements climatiques sont devenus un enjeu global crucial.
Dans le scénario Scramble , les nations se pressent de garantir leurs propres ressources d´énergie, par crainte que la sécurité énergétique soit un jeu à somme nulle où gagnants et perdants apparaissent clairement.
L´emploi du charbon local et de biocarburants produits localement dans le pays croît rapidement.
Prenant le chemin de la moindre résistance, les décideurs politiques se préoccupent peu de réduire la consommation d´énergie – jusqu´à ce que les réserves soient épuisées.
De même, en dépit d´une abondance de rhétorique, les émissions de gaz à effet de serre ne sont pas combattues sérieusement avant que des bouleversements majeurs ne provoquent des réactions politiques.
Comme ces réponses sont tardives, elles sont drastiques et causent de fortes hausses et l´instabilité des prix de l´énergie.
Le scénario Blueprints est moins douloureux, même si son commencement est plus désordonné.
De nombreuses coalitions émergent pour s´attaquer aux défis du développement économique, de la sécurité énergétique et de la pollution environnementale par le biais de coopérations transfrontalières.
Beaucoup d´innovation surgissent au niveau local, à mesure que les grandes villes étoffent leurs liens avec l´industrie pour réduire les émissions locales.
Les gouvernements nationaux introduisent des normes de rendement, des taxes et d´autres mesures visant à améliorer les performances environnementales des bâtiments, des véhicules et des carburants destinés aux transports.
D´autre part, les appels à l´harmonisation se faisant de plus en plus pressants, les politiques convergent à travers le monde.
Les mécanismes de permis d´émission, qui font payer les émissions industrielles de CO2, reçoivent l´approbation internationale.
À son tour, la hausse des prix du CO2 accélère l´innovation, multipliant les découvertes capitales.
Un nombre croissant d´automobiles sont à propulsion électrique et à hydrogène, tandis que les installations industrielles sont équipées de dispositifs permettant de capter le CO2 et de le stocker sous terre.
Sur la toile de fond de ces deux scénarios également plausibles, nous ne saurons que dans quelques années si la déclaration de Bali sur les changements climatiques en décembre dernier n´était que simple rhétorique ou constitue le point de départ d´un effort mondial pour lutter contre ces changements.
Beaucoup dépendra de la façon dont les attitudes vont évoluer en Chine, dans l´Union européenne, en Inde et aux Etats-Unis.
Traditionnellement, Shell utilise ses scénarios pour préparer l´avenir sans exprimer de préférence pour l´un par rapport à l´autre.
Toutefois, face au besoin de gérer le risque climatique pour le compte de nos investisseurs et de nos descendants, nous estimons que les résultats du scénario Blueprints confèrent le meilleur équilibre entre économie, énergie et environnement.
Pour bénéficier d´un autre avis, nous avons fait appel aux calculs relatifs aux changements climatiques effectués par le Massachusetts Institute of Technology.
Ces calculs indiquent qu´un monde Blueprints avec captage et stockage du CO2 aboutit à des changements climatiques de moindre intensité, à condition que les émissions des autres principaux gaz à effet de serre dus à l´homme soient réduites de la même façon.
Mais le scénario Blueprints ne se réalisera que si les décideurs politiques s´accordent sur une approche globale de la négociation des droits d´émission et encouragent activement l´efficacité énergétique et les nouvelles technologies dans quatre secteurs : la production de chaleur et d´énergie, l´industrie, les transports et la construction.
Cela va nécessiter de travailler dur, et le temps manque.
Par exemple, Blueprints suppose que le CO2 est capté à 90% dans toutes les centrales énergétiques au charbon et au gaz existant dans les pays développés en 2050, plus au moins 50% du CO2 issu des pays ne faisant pas partie de l´OCDE.
À l´heure actuelle, aucun ne capte le CO2.
Comme le captage et le stockage du CO2 ajoutent des coûts et ne rapportent aucun revenu, le soutien des gouvernements est nécessaire afin que cela soit réalisé rapidement à une échelle suffisamment grande pour avoir une incidence sur les émissions globales.
Au minimum, les entreprises devraient percevoir des “crédits de carbone” pour le CO2 qu´elles captent et stockent.
La voie décrite par Blueprints ne sera pas facile à suivre.
Mais elle offre au monde la meilleure chance de parvenir indemne à un avenir énergétique durable ; nous devrions donc explorer cette voie avec autant d´ingéniosité et de persévérance que nous en avons eu pour faire marcher l´homme sur la lune et créer l´ère numérique.
Le monde va devoir accomplir un long voyage avant d´aboutir à un système énergétique à faible émission de carbone.
Les entreprises peuvent suggérer des chemins possibles pour y parvenir, mais ce sont les gouvernements qui tiennent les rênes.
Et les gouvernements décideront si nous devons nous préparer à une concurrence acharnée ou à un véritable effort d´équipe.
Deux funérailles et notre liberté
MOSCOU – Il m’arrive souvent ces derniers temps de repenser à mon arrière grand-père, Nikita Khrouchtchev.
Je suppose que la célébration du cinquantième anniversaire de ce que l’on a appelé le “kitchen debate”, son impromptu avec Richard Nixon, y fut pour quelque chose.
Mais la récente disparition de deux hommes réveille en moi le besoin de me pencher sur l’héritage de mon aïeul : celle, la semaine dernière, du Général Béla Király, commandant des combattants de la liberté de la révolution hongroise en 1956 et celle du philosophe Leszek Kolakowski, cette semaine à Varsovie, dont la rupture avec le stalinisme encourageât  de nombreux intellectuels (en Pologne et ailleurs) à rompre avec le communisme.
1956 fut, pour Khrouchtchev, la pire des années mais aussi la meilleure.
Son discours sur « le culte de la personnalité » cette année-là mit en évidence la monstruosité des crimes staliniens. Ce fut presque la fin des goulags.
Le dégel politique qui s’en suivit fit naître un vent léger de liberté qui n’a pu être étouffé, entrainant, surtout en Pologne et en Hongrie, une vague sourde et têtue vers le changement.
googletag.cmd.push(function () { googletag.display('Mpu'); });La Hongrie a bien sur connu sa révolution, aussi courte que glorieuse.
Cette première guerre entre états socialistes a fait exploser le mythe des liens « fraternels » inviolables entre l’Union Soviétique et ses satellites d’Europe de l’Est.
Mais Khrouchtchev n’avait jamais envisagé que ce dégel puisse provoquer l’effondrement de l’empire soviétique.
L’Armée Rouge a donc envahi la Hongrie avec des moyens autrement plus importants que ceux mis en œuvre par les Alliés lors du débarquement en Europe en 1944.
Béla Király, libéré d’une peine de prison à vie (une des quatre condamnations à mort prononcées à son encontre par les communistes ayant été commutée) se vit proposer le poste de Commandant de la Garde Nationale Hongroise ainsi que la défense de Budapest.
Il lui fallait rassembler les combattants de la paix, particulièrement éparpillés et désordonnés, en une seule armée ; mais ils manquèrent de temps pour freiner l’avancée soviétique.
Après une semaine de combats héroïques, lui et quelques milliers de ses hommes fuirent en exil en Autriche.
Un ami commun a essayé à maintes reprises de me présenter au Général Király, mais cette rencontre n’a malheureusement jamais eu lieu.
Un homme qui s’est vu infliger quatre condamnations à mort (une par Khrouchtchev, une autre par Yuri Andropov, ambassadeur soviétique à Budapest en 1956) et qui les a accroché au mur de son salon a sans nul doute cet humour décalé que j’apprécie tant.
Et pour ce que je connais de l’homme et de son histoire, particulièrement de ses activités en Hongrie après 1989, je ne peux que regretter que mon arrière grand-père ne l’ait pas rencontré.
Király n’aurait certainement pas hésité une seconde à rencontrer l’homme qui avait signé l’ordre d’invasion.
Il est tout de même celui qui, apprenant que l’un des généraux russes qui avait mené l’invasion était encore en vie en 2006, l’invita à Budapest pour les célébrations du cinquantième anniversaire.
Et lorsque le Général Yevgeni Malashenko déclina l’invitation par crainte d’être arrêté, Király, alors âgé de 94 ans, s’envola pour Moscou. Il y passa un long week-end à se remémorer les souvenirs de l’époque et se rendit à une banya pour les généraux retraités de l’Armée Rouge.
Je connaissais par contre Kolakowski.
Nous nous sommes souvent rencontrés à des conférences. C’était un plaisir de l’entendre parler russe, un russe qui avait l’accent de l’élégance d’un Tolstoï ou d’un Poushkin, et non cet espèce d’aboiement éructé par Vladimir Putin.
Comme Király, en 1956, Kolakowski a tourné le dos au parti communiste qu’il avait en son temps rejoint avec l’espoir, bâti sur le charnier laissé par les nazis en Pologne, qu’il contribuerait à construire un monde meilleur.
Kolakowski, le plus éminent philosophe de la Pologne moderne, pris rapidement conscience que le mensonge était la véritable pierre angulaire du communisme, et s’en détourna avec horreur.
En 1968, le régime polonais, ne tolérant plus sa présence, le démit de ses fonctions à l’université de Varsovie.
Lorsqu’il partit enseigner à l’étranger, le gouvernement le força à l’exil en lui interdisant toute possibilité de retour chez lui.
Une question me taraude : comment ces trois hommes au passé et aux trajectoires si différents - Khrouchtchev, un paysan russe devenu prolétaire puis premier secrétaire du parti communiste soviétique, Király, un soldat Magyar de la vieille Europe, ancré dans ses traditions aristocratiques et Kolakowski, un gentleman érudit de Varsovie, plus enclin aux hérésies jansénistes qu’à la logique perverse de la dialectique léniniste - comment ces trois hommes, donc, ont-ils pu finalement contribuer au même dessein : la résurrection des libertés en Europe.
Khrouchtchev ne connaissait rien d’autre que le communisme.
Il a tenté de l’humaniser et de lui ôter la cruauté de l’orthodoxie stalinienne ; mais il ne douta jamais que le système léniniste puisse être l’avenir.
Király, qui souscrivait aux vieux codes de l’honneur militaire (il pourrait être compté parmi les Justes de Yad Vashem, le mémorial israélien pour l’Holocauste, au regard des centaines de juifs qu’il a sauvé en les intégrant à son armée pendant le seconde guerre mondiale), voyait en ce système le grand ennemi de son pays et de ses libertés.
Mais aujourd’hui, on se souvient surtout de Khrouchtchev pour avoir contribué à la mort du stalinisme, et à l’agonie du communisme par l’intermédiaire de Mikhail Gorbachev, dont il était le héro.
Király et Kolakowski sont les voix de la modération et de la  réconciliation dans la Hongrie et la Pologne qui émergèrent de l’obscurantisme communiste.
On se souviendra de Király non seulement comme combattant mais aussi comme humaniste, le conciliateur qui n’exigea aucune représailles après 1989, et un modèle libéral pour de nombreux hongrois.
Kolakowski, en soutenant le caractère sacré de la vérité dans l’empire du mensonge, a permis de réconcilier la jeune Pologne démocratique avec l’ancienne Pologne de l’intelligentsia et de la culture.
Király, Kolakowski et Khrouchtchev : chacun à sa manière est un symbole de l’Europe nouvelle et réunifiée d’aujourd’hui, une Europe du rapprochement et du pardon entre les ennemis d’antan.
L\u0027avenir d\u0027une Europe à deux vitesses
PARIS – Depuis trois ans, la crise de l'euro menace non seulement de faire échouer la zone euro, mais d'entraîner toute l'Union européenne dans sa chute.
Bien que la pression des marchés financiers se soit atténuée, pour l'instant une résolution à long terme de la crise demeure une priorité existentielle pour l'UE.
Dans l'économie mondiale très concurrentielle d'aujourd'hui, la relative petite taille des pays européens, les populations vieillissantes et l'endettement excessif, combinés à un manque de ressources énergétiques et à l'investissement insuffisant dans la recherche et le développement, signifient que les niveaux de vie élevés et la générosité en aide sociale des Etats sont en péril.
Individuellement, ils ne peuvent pas rivaliser avec les marchés émergents, ils ont besoin d'une UE forte pour relever les défis de la mondialisation.
Mais l'architecture de la zone euro (dont la politique monétaire est centralisée, mais dont les politiques budgétaires et économiques dépendent de différents gouvernements) n'est pas viable à long terme.
Bien que les dirigeants européens aient fait des progrès sur les réformes institutionnelles, les mesures prises jusqu'à présent ne conduiront pas à une réelle convergence des politiques économiques et budgétaires, ni à une véritable union économique.
En conséquence, ils ne parviennent pas à rassurer les marchés financiers.
Etant donné qu'un changement de traité est politiquement infaisable, établir une «&#160;Europe à deux vitesses » (par le fait qu'un groupe de pays du cœur de l'Europe poursuit une intégration plus rapidement que les autres) est la meilleure option pour que l'UE atteigne le niveau de coopération requis pour sortir intacte de la crise.
Ceci peut s'accomplir de deux manières.
La première option serait de progresser de fait vers une UE à deux vitesses, sans établir d'autres engagements juridiques.
Les pays de la zone euro, ainsi que d'autres voulant rejoindre l'euro à l'avenir (la «&#160;Zone Euro Plus&#160;»), pourraient simplement décider d'employer les moyens légaux déjà disponibles pour augmenter la coopération.
Dans le meilleur des cas, cette coopération aurait lieu dans le cadre institutionnel de l'UE.
Si tous les membres de la zone euro participaient, l'article 136 du Traité sur le fonctionnement de l'UE pourrait être employé pour soutenir leur action.La portée de cette disposition – qui dit que «&#160;[le Conseil de l'Europe]… adoptera des mesures spécifiques aux Etats Membres de [l'euro]&#160;» et que «&#160;seuls les Etats Membres [de l'euro]… participeront au vote&#160;» – reste large.
En outre, l'Article 138 permettrait la représentation unifiée de la zone euro au Fonds Monétaire International et à la Banque mondiale.
Le groupe pourrait alors étendre la coopération à trois autres domaines d'action&#160;:
·&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; Une harmonisation minimale des législations fiscales (telles qu'une base commune pour évaluer l'imposition des entreprises) et de la politique sociale (telle que davantage de libéralisation des marchés nationaux du travail pour encourager la mobilité de la main-d'œuvre) ;
·&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; Des mesures de politique commune en matière d'immigration, liés à la main-d'œuvre aux besoins du marché&#160;;
·&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; Une coopération juridique plus étroite – de nouveau destinée à encourager la mobilité – dans les affaires civiles aux implications frontalières, en particulier pour les contrats et le Droit de la famille.
Le groupe pourrait également prendre des mesures en dehors du cadre de l'UE.
En effet, si tous les pays de la zone euro ne participaient pas, une telle coopération extérieure serait déterminante, étant donné que les articles 136 et 138 ne s'appliqueraient plus. Ceci pourrait inclure des mesures de renforcement du Pacte de Stabilité européen et du

Pacte Euro Plus Pacte EuroPlus (conçus pour augmenter la coordination de la politique économique parmi des Etats Membres), la coopération de fait dans les institutions de Bretton Woods et le rapprochement volontaire des législations nationales dans certains secteurs.

Les pays participants devront décider de s'engager ou non sur un ensemble de mesures politiques communes, ou se réserver le droit d'opter au cas par cas.
La coopération sur des sujets liés à l'union économique et monétaire de l'UE (discipline et solidarité) devrait être obligatoire.
La participation de la plupart sinon de tous les pays actuels et futurs de la zone euro devrait améliorer la cohérence du groupe, ce qui devrait faciliter le gain du soutien public pour la coopération dans d'autres domaines.
La poursuite de cette option exigerait que le processus décisionnel soit légitime.
Au sein du Conseil, comme dans tous les cas de «&#160;coopération renforcée&#160;», seuls les membres participants ont le droit de vote. En revanche, au Parlement européen chacun des 27 membres de l'UE participe au processus décisionnel, même au sujet des mesures qui affecteront seulement les 23 pays de la «&#160;Zone Euro Plus&#160;» (les 17 membres de la zone euro et les six pays qui ont signé le Pacte Euro Plus) – une procédure qui peut poser un problème politique.
De toute façon, les parlements nationaux devraient être impliqués pour renforcer la légitimité des décisions.
La deuxième option impliquerait un accord international, en plus des traités de l'UE, pour lier juridiquement les pays participants, en leur permettant de s'engager à établir une union économique véritable, et à définir les organes et les règles qui régiront leur coopération.
Il faudra du temps pour qu'un tel traité soit négocié, ratifié et mis en application. Mais une annonce claire et précise de la décision pour le mettre en œuvre, ainsi qu'une politique européenne audacieuse de la Banque Centrale européenne en conformité avec l'annonce récente de son programme d'achat d’obligations, devrait suffire à convaincre les marchés financiers et les citoyens de l'UE qu'une solution durable est en vue.

La voie de la zone euro vers l'union économique véritable sera jonchée de défis politiques et institutionnels – de la détermination des domaines essentiels de coopération à la protection des droits et des intérêts de tous les pays de l'UE pour la sauvegarde de l'unité du marché intérieur et des relations étrangères. Mais ouvrir cette voie est l'unique option disponible pour l'UE.
L’Israël de Tzipi Livni
HAIFA – Célèbres pour leur irrévérence, les Israéliens ont tendance à appeler leurs chefs par leur prénom ou le surnom de leur enfance.
Mais ne vous y trompez pas : Tzipi (Tzipora) Livni n’est la meilleure amie de personne.
Son style aride, son attitude distante et ses sourires forcés en font une Israélienne atypique.
Et c’est peut-être exactement ce dont le pays a besoin aujourd’hui : une Israélienne atypique aux commandes.
Fraîchement élue à la tête du parti Kadima, Livni n’a vaincu son rival Shaoul Mofaz que de justesse.
Son prédécesseur, Ehoud Olmert, enseveli sous les accusations de corruption et réduit à démissionner, est loin d’être son meilleur atout.
Mais, au-delà des limites étroites du parti, les sondages d’opinion se sont montrés exceptionnellement favorables : un vaste échantillon de la population israélienne veut Livni comme dirigeante.
Cela faisait longtemps qu’un personnage public n’avait pas gagné une si haute estime.
Si elle parvient à reconstruire la coalition d’Olmert et qu’elle devient le prochain Premier ministre israélien, son crédit initial, chez elle comme à l’étranger, sera exceptionnel.
La raison en est que Livni représente parfaitement “l’Israël moyen.”
Elle vient du cœur d’une société civile fructueuse et modérée, flanquée par l’extrémisme et la colère.
Malgré son bref passage au Mossad, le service d’espionnage israélien, Livni est profondément civile quant il s’agit de la militarisation d’Israël.
Avec des conditions de sécurité raisonnables, elle pourrait être capable de mener Israël de la guerre à la paix.
Elle représente les valeurs civiques communes à de nombreux “Israéliens moyens” telles que Theodore Herzl les a mises par écrit : l’État juif doit être moderne et démocratique jusqu’à l’âme.
Il doit respectueusement laisser les rabbins et les officiers de l’armée dans leurs quartiers respectifs.
Il appartient au concert des nations, et fait tout son possible pour parvenir à la paix avec ses voisins arabes et obtenir l’égalité pour tous ses citoyens.
Le vaste centre du spectre politique israélien d’aujourd’hui est essentiellement Herzlien.
Désintéressés par les rêveries nationalistes ou les mystiques religieux, nous voulons simplement vivre en toute sécurité, et, dans la mesure du possible, aux côtés d’une Palestine stable et paisible.
Pour le moment, l’Israël moyen mène une vie riche et créative aux côtés de tout un assortiment de fanatiques musulmans et juifs, dont beaucoup sont financés par l’argent des contribuables modérés.
Livni elle-même, comme d’autre ex-Likoudniks – y compris son mentor, Ariel Sharon – a regardé la carte en gardant la tête froide.
Elle a abandonné l’idée d’un Grand Israël en faveur de la solution impliquant deux États.
Si elle devient Premier ministre, son mandat pourrait bien être l’occasion, voire la dernière chance, de mettre en œuvre cet arrangement qui est un moindre mal pour l’avenir de la région.
En outre, Livni est une politicienne aussi propre que possible.
Sa formation juridique et son expérience de ministre de la Justice ne font que mettre en valeur la mission qu’elle s’est auto-attribuée : stabiliser le gouvernement d’Israël et nettoyer toutes traces de corruption, y compris celles qui sont associées à Olmert et à Sharon.
L’excellent système judiciaire israélien peut compter sur tout son soutien.
Livni est aussi une personne sans prétentions, pas tout à fait aussi ascétique que Menachem Begin ou David Ben Gourion, mais bien plus humble que les quatre derniers Premiers ministres israéliens, tous des hommes à l’ego énergique et aux frais de représentation élevés.
Livni est un artisan de la paix sélectif et qui ne donne pas dans la sensiblerie.
En tant que ministre des Affaires étrangères, elle semblait ne pas se fier aux signaux de paix envoyés par la Syrie mais garder une ligne de négociations ouverte avec le président palestinien Mahmoud Abbas.
Elle n’est pas “gentille,” sa prose est plutôt terne et sans intérêt, et son niveau d’anglais n’est pas brillant. Son hébreu non plus, d’ailleurs.
Mais les capacités linguistiques, tout comme le sexe, sont agréablement hors de propos en ce moment.
Loin de l’apologétique de gauche, Livni a une foi inébranlable dans le droit fondamental d’Israël à exister. Pourtant, elle est prête à négocier avec les pragmatiques Palestiniens et à leur proposer la totale souveraineté en échange d’une paix totale.
Elle ne permettra pas le rapatriement des Palestiniens sur le territoire propre d’Israël (le “droit au retour” si sujet à controverse), mais à ses yeux, le territoire n’a pas de caractère sacré.
Elle offre un espoir aux Juifs et aux Arabes, un horizon ouvert et une rationalité discrète.
Voilà un Israël que vous pourriez bien ne pas reconnaître, surtout si les médias électroniques sont votre seule fenêtre sur le monde.
Sur le marché des débats idéologiques israéliens si animé, le fait que Livni soit une femme est presque à côté de la question.
Après tout, Israël n’est pas les États-Unis, et personne ne pourra jamais y être réduit à son seul sexe.
Cependant, si Livni devient Premier ministre dans quelques semaines, alors Israël sera le premier pays du monde où les trois branches du gouvernement seront dirigées par des femmes.
Elle rejoindra la présidente de la Knesset Dalia Itzik, à la tête du législatif, et la présidente de la Cour suprême Dorit Beinish, celle du système judiciaire – pas si mal pour une nation en guerre dotée de généraux reconvertis à la politique et d’une image publique machiste.
L’Israël modéré a produit la mentalité Livni, mais beaucoup d’autres forces sont en action.
Livni court le risque d’échouer de diverses façons.
Si elle ne monte pas une coalition, Israël se rendra aux urnes et une coalition de la droite religieuse pourrait bien émerger.
Même si elle persiste, elle peut se heurter aux mêmes écueils qui ont empêché ses prédécesseurs de parvenir à la sécurité et à la paix.
Étant donné le passé de Livni, elle mérite amplement qu’on lui donne l’occasion d’essayer.
Ukraine - des intrigues dignes des Borgia
Avec ses accusations d'empoisonnement et de complots, la campagne pour l'élection présidentielle en Ukraine est un spectacle digne des Borgias.
Il y a dix jours, Viktor Iouchtchenko, le candidat de l'opposition en tête des sondages, a disparu.
Il a réapparu à Vienne, convalescent après ce que l'on a d'abord pris pour une intoxication alimentaire.
Beaucoup en Ukraine soutiennent maintenant que la nourriture de Iouchtchenko a été empoisonnée avec de la ricine, une substance mortelle autrefois utilisée par le KGB, notamment pour Georgi Markov, un dissident bulgare assassiné à Londres en 1978.
Dans la plupart des pays, de telles accusations passeraient pour de la paranoïa, mais pas en Ukraine, où le Premier ministre Viktor Ianoukovitch, principal rival de Iouchtchenko dans la course à la présidentielle, a été condamné à deux reprises pour crimes violents.
Iouchtchenko a désormais repris sa campagne, mais lorsqu'il s'est adressé à une foule immense de partisans à Kiev la semaine dernière, il avait le visage en partie paralysé.
Ses opposants traitent l'affaire de façon cavalière, et le n°2 du gouvernement de Léonid Koutchma a même suggéré que Iouchtchenko devrait employer un goûteur.
Une enquête pénale est en cours.
Les soupçons ont augmenté lorsque l'autre dirigeant de l'opposition, Youlia Timochenko, ancien Vice-Premier ministre, a été convoquée par un procureur de Moscou car on lui reproche d'avoir, il y a des années, corrompu un militaire russe dans l'intérêt de la compagnie de gaz qu'elle dirigeait.
Elle fait aujourd'hui l'objet d'un mandat d'arrêt international, alors que l'officier qu'elle est accusée d'avoir corrompu a été acquitté l'année dernière à Moscou.
Dans la foulée de l'empoisonnement supposé de Iouchtchenko, cette offensive contre Timochenko ne ressemble guère à une coïncidence.
L'affaire a été réouverte pendant l'hospitalisation de Iouchtchenko, et menaçait donc de décapiter l'opposition à un mois du scrutin du 31 octobre.
Ces méthodes sont d'autant plus affligeantes que les derniers sondages donnent de véritables chances de victoire à l'opposition.
Contre toute attente, les groupes d'opposition ukrainiens ont contribué à l'émergence d'une société civile et de partis politiques sains bien plus que dans la Russie de Vladimir Poutine.
Le président russe appuie d'ailleurs Ianoukovitch, soutenu ouvertement par l'ambassadeur de Russie à Kiev, l'ancien Premier ministre Viktor Tchernomyrdine.
Ianoukovitch représente le clan de Donetsk, l'une des oligarchies qui se disputent la domination des affaires et de la vie politique en Ukraine.
Il a peu d'emprise sur le clan de Kiev, dirigé par Viktor Medvedtchouk, le chef de cabinet de Koutchma, ou sur celui de Dnipropetrovsk, dirigé par Viktor Pintchouk, le gendre de Koutchma.
Mais ces derniers le préfèrent à Iouchtchenko, qui a promis de "mettre un terme à la corruption" et d'emprisonner "les malfaiteurs".
La promesse de Iouchtchenko résonne dans toute l'Ukraine.
Malgré le contrôle oligarchique de presque toutes les chaînes de télévision, il reste populaire.
Sous la présidence de Koutchma, l'économie a commencé à prendre son essor - en partie grâce au bref mandat réformiste de Iouchtchenko, Premier ministre il y a quatre ans - mais les élites ont accru leur emprise.
En juin, un consortium dirigé par Viktor Pintchouk et le magnat de Donetsk, Rinat Akhmetov, a acheté une aciérie publique dans une vente aux enchères qui aurait été truquée pour exclure des acheteurs étrangers prêts à payer deux ou trois fois plus.
Cette opération s'inscrit probablement dans une stratégie visant à créer une alliance entre clans pour l'après-Koutchma.
Une telle alliance compliquerait la tâche de Iouchtchenko.
Il le sait, et se montre donc prudent avant d'affronter l'oligarchie.
"Je n'exclus pas des enquêtes concernant les clans de Medvedtchouk ou de Ianoukovitch, mais le reste du monde des affaires veut des règles claires," a-t-il déclaré.
En omettant Pintchouk, Iouchtchenko laisse peut-être entendre qu'il envisage une trêve avec l'homme le plus riche d'Ukraine s'il remporte les élections.
L'Europe, l'Amérique et le reste du monde ne peuvent pas rester indifférents si les dirigeants et les oligarchies ukrainiennes tentent de remporter le scrutin d'octobre par tous les moyens.
Il faut faire pression sur Koutchma pour garantir des élections libres, transparentes et justes.
Dans le cas contraire, Kiev pourrait faire face à des troubles - et à un risque de guerre civile - semblables à ceux qui ont entraîné la chute de Slobodan Milosevic en Serbie en 2000 et celle du gouvernement d'Edouard Chevardnadze en Géorgie l'année dernière.
Néanmoins, il est difficile de faire pression.
Pendant des années, le Président Koutchma a été mal vu par l'Europe et les Etats-Unis, qui agissaient tout de même avec précaution de crainte de le précipiter dans les bras ouverts de la Russie.
Par ailleurs, sa décision d'envoyer des troupes ukrainiennes en Irak, obtenant ainsi la faveur des Etats-Unis, a divisé les Occidentaux.
Iouchtchenko a peut-être eu tort de demander publiquement le retrait des troupes d'Irak dès qu'il y a eu des pertes.
Le Président Bush ne peut pas promouvoir la démocratie en Irak et la sacrifier cyniquement en Ukraine.
L'Europe et les Etats-Unis doivent s'attaquer à la corruption dont est soupçonné le gouvernement Koutchma et aux manipulations visant à influencer le choix d'un successeur pour conserver le pouvoir.
Ils doivent faire savoir que toute tentative de subversion du processus électoral pourrait remettre en cause l'aide actuelle et future, ainsi que les avantages commerciaux comme une adhésion rapide à l'OMC.
La plupart des Ukrainiens souhaitent désespérément faire partie de l'Europe.
Ces aspirations pourraient être utilisées pour encourager Kiev à se tourner vers l'Ouest et la démocratie.
Mais il doit être clair que, quelle que soit l'importance de l'Ukraine sur le plan géopolitique, l'Occident n'hésitera pas à lui faire face si la démocratie et les droits fondamentaux sont menacés.
Le choix démocratique de l’Ukraine
Du jour au lendemain, l’Ukraine est à nouveau confrontée à un choix difficile : dissoudre le gouvernement et le Parlement et tenir de nouvelles élections, ou voir l’indépendance du pays s’effriter petit à petit.
On parle à nouveau, aussi, de violents troubles publics.
Rien d’étonnant à cela, étant donné la manière dont les dirigeants corrompus ont systématiquement encouragé la haine entre les groupes de population et les régions.
Certains estiment que la décision prise par le président Viktor Iouchtchenko de destituer le Premier ministre Viktor Ianoukovitch était injustifiée.
Mais ils se trompent : la mesure prise par Iouchtchenko était nécessaire, parce que le gouvernement Ianoukovitch, en flagrante violation de la loi, préparait un coup d’État constitutionnel qui aurait privé le président de ses domaines de compétences restants que sont l’armée et la police.
Si le président n’agissait pas immédiatement, l’Ukraine retournait au régime absolutiste des clans criminels qui contrôlaient le pays avant la Révolution orange de 2004.
Je me suis opposée à la nomination par le président Iouchtchenko de Ianoukovitch au poste de Premier ministre après les élections parlementaires de l’an dernier.
Je savais que la cohabitation (comme disent les Français) entre un président démocratique et la personne même qui avait tenté de saboter les dernières élections présidentielles en Ukraine ne pouvait qu’aboutir à une paralysie institutionnelle et au chaos politique.
Je ne m’étais pas trompée.
Mais la véritable carence de cette cohabitation est qu’elle entrave le processus démocratique.
Les démocrates ukrainiens, qui avaient gagné ces élections, ont été privés de leur voix et de leur place au gouvernement.
Iouchtchenko a de son côté tendu en toute bonne foi la main à ses adversaires politiques ; en retour, il a été payé par la trahison à chaque tournant de l’entente gouvernementale conclue avec Ianoukovitch.
Des élections anticipées permettront de renouer avec le choix démocratique et ainsi de ressusciter notre démocratie.
L’Europe et le reste du monde ont, bien sûr, toutes les raisons de s’inquiéter.
Mais l’Ukraine a changé en profondeur depuis la Révolution orange.
Même les Européens qui pensent – à tort – que la démocratie ne s’implante pas facilement dans les anciens pays du bloc soviéetique doivent reconnaîtrent qu’aujourd’hui les citoyens estiment avoir droit au chapitre.
Un pays qui émerge à peine d’une période de dictature est peu enclin à se porter volontaire pour un nouvel épisode aux mains du responsable de la tentative de fraude électorale à la présidentielle de 2004.
La croissance économique enregistrée depuis la Révolution orange renforce ce rejet, parce qu’une classe moyenne croissante préfère presque toujours la flexibilité du pluralisme à la poigne d’un régime autoritaire.
Les élections législatives anticipées prévues pour le 27 mai devraient permettre de rester dans cette voie.
L’Ukraine est toutefois confrontée à des risques importants, liés à des problèmes – notamment la fragilité des institutions et le bouleversement économique – communs à toutes les jeunes démocraties post-communistes, et à des problèmes qui lui sont propres.
De nombreux citoyens, parmi les plus riches d’Ukraine, et qui ont acquis leur fortune grâce au capitalisme de clans - qui est aussi la seule manière dont Ianoukovitch sache gouverner - ne se sont toujours pas accommodés de la démocratie.
Pour cette faction, le mécontentement orchestré dans les régions russophones – qui ont adopté une tendance centrifuge plus importante que dans n’importe quelle autre démocratie européenne – permet à un système de démocratie contrôlée, protégeant leur mauvaise gestion, de perdurer.
Il y a une décennie, le monde a eu un avant-goût de ce qui peut advenir lorsque les divisions ethniques sont exploitées à des fins politiques sinistres.
La Yougoslavie n’était qu’une version en miniature de ce qui pourrait arriver à l’Ukraine si on laisse les tactiques d’antagonismes régionaux de Ianoukovitch atteindre le point de non retour.
L’unité de l’Ukraine n’est pourtant pas une création artificielle. Elle va de soi, comme le démontre l’énorme majorité – même au sein de la minorité russe – qui continue à soutenir l’indépendance du pays.
Il est donc erroné de dire qu’un centre démocratique n’est pas viable en Ukraine.
L’un des meilleurs aspects, et l’un des plus vivaces, de la Révolution orange est qu’elle a donné les pleins pouvoirs démocratiques aux citoyens.
En conséquence, un aspect, remarquable pour un ancien pays soviétique, nous informe sur le sentiment qui habite ceux qui demandent à ce que leurs libertés soient préservées : un profond respect pour l’État de droit, le meilleur rempart contre les abus de pouvoir.
Nos citoyens comprennent que Ianoukovitch n’est pas seulement un poison politique.
Il cherche aussi à contrôler et à étouffer l’économie.
Aucune affaire ne peut être menée sans payer le régime, depuis que le gouvernement Ianoukovitch s’est octroyé le droit de décider qui pouvait faire quoi, quand, où et comment.
Il est temps pour les pays voisins de l’Ukraine de faire part de leur soutien et de leur optimisme.
L’Europe doit clairement faire comprendre que l’Ukraine n’est pas comme la Tchécoslovaquie pour Neville Chamberlain en 1938, un pays lointain et méconnu, mais bien une partie intégrante du projet européen.
L’Union européenne est en premier lieu une communauté de démocraties : la candidature éventuelle de l’Ukraine à l’UE signifie que les oligarques et les politiciens criminels, qui sapent ce processus, devront faire face à la colère de tous les Ukrainiens.
L’Europe a besoin d’une Ukraine démocratique.
De nouvelles élections pour réaffirmer notre démocratie sont la seule issue, à la fois pour le pays et pour les intérêts de l’Europe, en démontrant qu’une démocratie véritable peut s’enraciner dans les pays de l’ancienne Union soviétique.
Le Noël orange de l\u0027Ukraine
Le fait que les Ukrainiens voteront pour obtenir leur liberté en cette période de Noël n'est qu'une simple coďncidence qui intervient fort ŕ propos.
Car notre mouvement est le triomphe, non des cohues, mais des foules joyeuses ; non des pillages, mais des protestations ; non de la confusion, mais d'un objectif clair.
Une teinte nouvelle colorera ainsi les habitudes de ceux qui gouverneront l'Ukraine ŕ partir de ce moment : le respect des individus, qui constitue l'ultime contrôle de l'abus de pouvoir.
Rien ne pourra jamais diminuer ce qui était en jeu, et la victoire qui a été remportée, dans les rues de Kiev.
Le peuple d'Ukraine a renouvelé le respect de lui-męme par son courage et sa résolution. Il a toutes les raisons d'ętre fier.
La confiance en eux-męmes chez les gouvernés et la prudence chez les gouvernants constituent les ressorts psychologiques de la démocratie et de la véritable liberté, et elles ne pourront jamais ętre ŕ nouveau détournées dans notre patrie.
Personne n'a jamais douté que l'Ukraine ait énormément changé aprčs douze années d'indépendance.
Toutefois, face au canon d'un pistolet, personne, pas męme les hommes et les femmes courageux qui ont campé dans la neige par centaines de milliers devant le parlement d'Ukraine, ne savait avec certitude si ces changements avaient arraché les Ukrainiens ŕ l'emprise de la peur et de l'apathie.
La réussite de leur défi montre le pouvoir de l'idée qui déroute le président sortant Leonid Kuchma et ses acolytes : l'idée que dans une démocratie, chacun est responsable de son propre destin.
Le régime espérait manifestement que les foules qui protestaient contre l'élection frauduleuse du 21 novembre se disperseraient dans l'apathie.
Cela n'a pas été le cas.
Le régime a ainsi dű choisir entre le recours ŕ la force afin de réprimer la résistance grandissante, et la réduction de ses pertes.
En refusant de quitter les rues et les places de Kiev, l'armée volontaire de masse des démocrates d'Ukraine a obligé les vieils hommes grisonnants de notre pays qui appartiennent au passé de se retirer dans le passé.
Il s'agit lŕ d'une avancée capitale qui perdurera.
Pendant 70 années cyniques, et pendant des sičcles avant cela, tout ce qui était fait au nom des Ukrainiens l'était sans notre consentement.
Les régimes corrompus, par l'intimidation et la corruption, insistaient sur la loyauté de la bureaucratie, de la police et des services armés.
Les journaux et les émissions télévisées étaient bourrés de mensonges.
L'immense richesse du régime de Kuchma, volée aux Ukrainiens moyens, suggérait que le rčgne de la violence et de la duplicité durerait pour l'éternité.
Mais les Ukrainiens ont désormais donné leur approbation ŕ la démocratie et ŕ une société ouverte.
A partir de ce moment, la force des idées, et non la force des armes, l'emportera.
Car jadis, Karl Marx, la cause malveillante d'une si grande part du malheur de l'Ukraine, a eu raison sur un point : « ce qui compte, c'est de le changer », disait-il en parlant du monde.
Bien entendu, notre mouvement a été créé ŕ partir de l'opposition : l'opposition ŕ la corruption, l'opposition ŕ l'abandon de notre indépendance nationale, l'opposition au rčgne de la tyrannie.
La joie de l'opposition réside dans sa simplicité ; les Ukrainiens ont compris ce ŕ quoi nous nous opposions et ils se sont dressés ŕ nos côtés.
Nous devons maintenant diriger une nation au sein de laquelle, suite aux stratagčmes cyniques et ŕ la rhétorique haineuse d'un régime discrédité, certaines factions semblent dressées contre la démocratie que nous cherchons ŕ instituer.
Mais aucune faction d'Ukraine n'est notre ennemie et aucun d'entre elles ne sera traitée de la sorte.
Car nous n'avons pas besoin que l'on nous rappelle ce que doit ętre la priorité de l'Ukraine. Nous l'avons criée depuis chaque tribune du pays : mettre fin ŕ la corruption et ŕ l'abus de pouvoir pour le bénéfice personnel et partisan.
Ce message est gravé dans nos coeurs.
Ainsi, notre premičre tâche portera sur la réforme légale et judiciaire et en cela, nous avons bon espoir grâce au courage montré par la Cour supręme d'Ukraine qui, en cassant l'élection détournée du 21 novembre, a fait respecter la loi et les libertés des Ukrainiens face ŕ un régime déterminé ŕ les balayer.
Nous résisterons ainsi ŕ la tentation de la vengeance et de du châtiment.
Cette voie mčne ŕ la démoralisation et ŕ de nouvelles divisions.
En dirigeant le pays dans l'intéręt national plutôt que pour le bénéfice de factions ou de clans favorisés, nous appliquerons la loi également pour nos partisans et nos opposants.
Nous serons guidés et liés, par la loi, et par l'esprit de la liberté ordonnée qui l'anime.
Il restera bien évidemment d'immenses difficultés ŕ surmonter.
La premičre consiste ŕ réunifier notre pays.
Oui, l'Ukraine a des orateurs ukrainiens et elle a aussi des orateurs russes ; oui, elle comprend des orthodoxes et des catholiques.
Mais ces divisions ont été manipulées par le męme genre de cynisme auquel recouraient Slobodan Milosevic et Franjo Tudjman pour dresser les Serbes, les Croates et les Bosniens les uns contre les autres dans l'ex-Yougoslavie.
Les Ukrainiens reculent, de colčre et d'horreur, ŕ l'idée męme de la division de la nation.
L'unité de notre nation n'est pas artificielle. Nous sommes unis en tant que peuple et dans notre histoire commune de souffrances.
Aprčs avoir jeté les bases d'une véritable démocratie, notre maison ne sera plus divisée par quiconque.
En renouvelant nos libertés, nous renouvellerons notre unité. Nous renouvellerons l'Ukraine.
La Bataille légale en Ukraine
Un an après notre Révolution orange, de nombreux Ukrainiens considèrent que ses idéaux ont été trahis.
Les politiques gouvernementales ne sont plus motivées par la croyance en un gouvernement responsable devant le peuple et en un marché transparent et purgé de tout délit d’initié.
Les idéaux pour lesquels nous nous sommes battus ressemblent maintenant à des slogans invoqués par ceux qui veulent protéger leurs propres intérêts.
Certains cyniques déclarent que cette situation est le résultat de nos idéaux « orange » qui n’ont jamais été rien d'autre que les rationalisations d’un groupe d’oligarques en lutte pour en renverser un autre.
Une fois maîtres de la situation, dit-on, le zèle de ceux qui promettaient des réformes s’est mué en zèle visant à la préservation de leur fortune personnelle et de celle de leurs amis.
Comment l’Ukraine a-t-elle pu tomber dans un tel cynisme ? Il y a un an, tous ceux descendaient dans les rues de Kiev savaient contre quoi ils se battaient : un gouvernement corrompu qui cherchait à commander la vie et les activités de tous et à disposer de la propriété d'État à sa guise.
Bien que certains droits formels existaient, on ne pouvait compter sur aucun tribunal pour faire respecter ces droits dès l’instant où nos dirigeants voyaient leurs propres intérêts remis en question.
En nous débarrassant de ce régime, nous pensions que cette forme d’absolutisme avait cessé.
Ceux qui profitaient de la corruption du régime ont alors clamé que leurs droits sur les biens qu’ils avaient volés étaient inviolables.
Ces capitalistes complices arguent que, laissés seuls à présider au développement de leurs biens, ils assureront la prospérité du pays.
Selon eux, qu’on s’attaque à la propriété privée, quelles que soient les manœuvres illégales ayant permis ces acquisitions, et toute la confiance des investisseurs disparaîtra.
C’est l'excuse la plus éculée qui soit pour justifier leurs malversations : la fin justifie les moyens.
Mais tout pouvoir, qu’il soit politique ou économique, privé de fondement légitime, est arbitraire.
Une économie qui semble arbitraire et illégitime aux yeux de la majorité peut, pendant un certain temps, fonctionner sur la confiance faussement placée dans les profits faciles.
La corruption, cependant, est inévitable, car la primauté du droit, qui est la garantie ultime pour le marché, dépend du consentement de toutes ses parties prenantes et de leur foi dans sa profonde justesse.
Le processus de privatisation de l’Ukraine s’est fondamentalement bâti sur un manquement aux règles radical.
Nous ne devons donc pas nous laisser jouer par le fait que ceux qui ont acquis le pouvoir économique en détroussant l’État de ses biens utilisent maintenant les services d’hommes de loi, évoquent la panacée du libre échange et proclament respecter la lettre de la loi.
Car il existe bien une légalité sans foi ni loi.
Elle se retrouve chez les gouvernements qui nient que dans la préparation ou l’interprétation des lois, ils restent liés par l’esprit de la loi.
De ce point de vue, les oligarques et leurs pions politiques qui clament que leur droit sur les propriétés volées est sacré font la même réclamation crue que le régime que nous avons renversé : à savoir qu'ils ont le droit indéfectible d'exercer le pouvoir.
Ils rejettent le principe qu’il existe une loi qui est supérieure aux présidents, aux magnats, aux majorités et aux foules.
Si leur revendication est confirmée, alors les cyniques ont raison : notre révolution ne fut que l'occasion de savoir quelles classes ou quelles personnes obtiendraient le pouvoir pour mettre en œuvre leur volonté.
Accepter cette prétention au pouvoir arbitraire est une hérésie cardinale chez ceux qui disent que nous devrions certifier les biens volés à l’État comme étant détenus légalement.
J’appelle cela une hérésie parce que cela rejette la suprématie de l’égalité devant la loi et proclame la suprématie des individus.
Cela est étranger à tous les concepts de liberté sans exception.
C’est le juridisme du barbare, et la philosophie nihiliste de tous en réaction contre la liberté politique et économique à venir de l'Ukraine.
Les primitifs légaux ne sont pas les seuls à adopter cette position. De nombreux économistes pensent également que l’on doit reconnaître la propriété des biens volés.
Ils comparent la transition du communisme à l’état de nature décrit par John Locke.
Ils imaginent ainsi que les droits de propriété acquis par copinage, népotisme ou accord par intermédiaires anonymes, comme émergeant en quelque sorte d’un royaume de liberté lockéen.
Quand mon gouvernement a remis en cause cette supposition, ils ont crié à l’ingérence de l’État dans le droit à la propriété.
Un autre groupe a également succombé à cette désillusion.
Ceux qui, un an plus tôt, affichaient un fort engagement public en sont venus à croire, une fois au pouvoir, qu’ils ne pouvaient revendiquer la suprématie de la loi sans mettre en danger la croissance économique.
Parce que la meule du pouvoir peut obscurcir les principes durables, ceux qui sont inspirés par les meilleures intentions se trouvent aujourd’hui du même côté que leurs adversaires criminels.
Ils ont, je crois, perdu leur route et suivi le chemin qui ne peut que les ramener à la suprématie du pouvoir arbitraire.
En effet, le déni de la réalité de l’arbitraire des hommes est la loi supérieure selon laquelle nous devons gouverner.
Sans cette conviction, la lettre de la loi n’est rien d’autre qu’un masque pour le caprice bureaucratique et la volonté autoritaire.
Car quand le peuple ne croit pas que son gouvernement adhère à cet esprit supérieur de la loi, aucune constitution ne vaut le papier sur laquelle elle est écrite, aucune transaction économique n’est sécurisée.
Car le maintien d’un ordre constitutionnel et d’un libre échange viable requiert une aversion intuitive de l’arbitraire, une sensibilité à ses manifestations et de la résistance spontanée.
C’est la raison pour laquelle mon gouvernement chercha à recouvrir les biens d’État volés.
Ce faisant, et en vendant ces biens aux enchères de manière transparente, les Ukrainiens ont pu constater que les actes arbitraires pouvaient être redressés et que la primauté du droit s’applique aussi bien aux puissants qu’aux faibles.
En effet, cela s’est produit pour le seul recouvrement de propriété que mon gouvernement a été capable d’obtenir, le géant de la métallurgie, Kirvoristal, que le gendre de notre ancien président avait acquis à un prix cassé et largement sous-estimé.
Lors de sa remise aux enchères, l’Ukraine a reçu plus de cinq fois le montant qui avait été payé la première fois, lors du délit d’initié.
L’Ukraine doit continuer dans cette voie si notre peuple veut pouvoir faire confiance aux lois et aux institutions.
La leçon à tirer des enchères ouvertes du géant de la métallurgie est claire : si un président ne peut agir à sa guise, de manière arbitraire, sur prérogative personnelle, alors personne ne le peut. Les ministres ne le peuvent.
Pas plus que le parlement.
Pas plus que les majorités.
Pas plus que les individus.
Ni les foules. C’est uniquement en adhérent à ce principe légal supérieur que l’Ukraine développera la conscience légale qu’exige la véritable liberté.
En identifiant la loi à leurs propres intérêts, les oligarques qui ont (pour le moment !) mis en péril les idéaux de la Révolution orange cherchaient à protéger leurs propres intérêts de toute remise en cause.
Ce n’est pas parce que les hommes pervertissent une vérité qu’il faut alors l’abandonner.
Si, comme nous l’enseigne Marx, la croyance en une loi supérieure est un mélange de sentimentalité, de superstition et de rationalisations inconscientes, alors les méfaits qui incitèrent la Révolution orange sont en réalité les seules conditions possibles dans lesquelles nous pouvons vivre.
Nous devons abandonner l’espoir de liberté dans une société et un marché ordonnés et nous résigner à cette guerre interminable de tous contre tous dont parle Hobbes.
En effet, les politiques proposées aujourd’hui semblent être hostiles aux idéaux de notre Révolution orange.
On nous demande de choisir entre la solidarité sociale et la croissance économique.
Pour échapper au besoin, on nous dit que nous devons adopter l’illégalité. Pour promouvoir la vérité, on nous dit que les crimes du passé, notamment la décapitation d’un journaliste et l’empoisonnement de notre président, ne doivent pas être examinés de près.
Ces choix sont aussi faux qu’ils sont intolérables.
Pourtant, ce sont là les choix offerts par nos doctrinaires tout puissants.
Pourtant, voir ces choix comme les seules options de l’Ukraine revient à confondre la lassitude avec la sagesse et à se laisser décourager plutôt que de chercher à comprendre.
Car la recherche de la légalité possède une énergie irrésistible. Aucune entrave humaine ne peut longtemps y résister.
Bien que l’on puisse prendre du recul de temps à autre, comme nous l’avons fait récemment, ce n’est qu’en adhérant tout simplement à des principes supérieurs que l’Ukraine pourra parvenir à la liberté et à la prospérité de tous.
Et nous y parviendrons.
Une élection décisive pour l’Ukraine
La politique ukrainienne n’est pas simple.
Les Ukrainiens naviguent toujours entre deux eaux: soit nous vivons sur une rive, soit sur l’autre.
Nos électeurs ne peuvent pas emprunter telle direction lors d’un scrutin et la direction opposée lors du suivant, sans se soucier de tomber à l’eau.
Il y a un an, les Ukrainiens se sont risqués en terre vierge et ont fait la connaissance de la démocratie et de la promesse d’une économie plus libre et plus honnête. Malheureusement, la démocratie est compliquée.
Quelques-uns des engagements de notre Révolution orange ont été reportés ou désavoués par le Président Viktor Youchtchenko. Il est donc possible que le 26 mars, lorsque les Ukrainiens vont élire leur nouveau Parlement, mus par leur déception, ils choisissent de renouer avec le règne de la corruption et d’un gouvernement autocratique.
Les choix – pour mon pays, pour la Russie et pour l’Europe – sont clairs.
Parmi les trois coalitions électorales les plus puissantes en lice, les forces qui ont soutenu la Révolution orange aspirent à un avenir moderne et démocratique pour notre pays.
L’autre bloc offre la quasi-certitude d’un retour à un isolement dramatique et sordide et annonce peut-être bien la perte de notre indépendance acquise au prix d’une dure lutte.
Bien entendu, nos forces orange ne sont pas parfaites et Viktor Yanoukovitch – qui s’oppose encore une fois aux démocrates ukrainiens – n’est pas une réincarnation de Staline. Or, les résultats de ces deux choix politiques offrent deux pistes possibles.
Tout d’abord, si l’Ukraine reste aux mains de ceux qui ont soutenu la Révolution orange, elle continuera à faire partie du club des démocraties et des économies libres. En revanche, si elle retombe entre les mains de Yanoukovitch, l’Ukraine tournera le dos aux réformes et pourrait bien renouer avec les aspects les plus sombres de notre passé soviétique.
Le « Parti des Régions » de Yanoukovitch est en tête des sondages depuis des mois. Le monde devrait se souvenir qu’en 2004, la victoire de Youchtchenko sur le camp de Yanoukovitch ne s’est jouée qu’à un cheveu.
En outre, en un an, Youchtchenko n’a fait qu’utiliser son pouvoir pour décevoir ceux qui lui ont accordé sa confiance et dont les voix lui seraient maintenant très utiles.
Le fait est que la contre-révolution de Yanoukovitch ne consisterait qu’en un effort impitoyable pour défaire les réformes judiciaires et démocratiques réalisées en Ukraine. De surcroît, il ne serait pas seul pour diriger le pays.
Il serait, en revanche, la marionnette des oligarques qui financent son parti et peut-être même de la Russie, qui n’aspire qu’à sa victoire ­– bien que plus discrètement qu’il y a un an.
Le parti de Yanoukovitch est un ramassis de tous les apparatchiks impénitents de tous les autres partis.
Beaucoup de ses candidats cherchent à obtenir un mandat, non pas pour œuvrer pour le bien de l’Ukraine, mais pour bénéficier de l’immunité parlementaire en cas de procès.
Certains disent qu’il n’y a pas de quoi s’inquiéter, que la démocratie et l’économie de marché sont tellement bien établies en Ukraine qu’elles ne peuvent être remplacées, que les réformes sont irréversibles et que les clans oligarchiques qui dirigeaient le pays (à l’image de leurs homologues d’Europe orientale) deviendront à coup sûr des capitalistes respectueux des lois.
Hélas, cette opinion repose davantage sur un vœu pieu que sur la réalité.
Un an après que la Révolution orange a prouvé aux Ukrainiens son engagement pour la liberté, Yanoukovitch continue à manifester son mépris envers la démocratie.
« L’espace économique unique » avec la Russie qu’il soutient vise à renforcer le système oligarchique abusif et à exclure toute perspective de libéralisation.
La politique étrangère de Yanoukovitch pourrait ne pas être ouvertement soumise à la Russie, mais elle ne sera pas non plus clairement pro-occidentale.
Un gouvernement Yanoukovitch promet une semi-neutralité qui génèrera une paralysie du pays.
De nombreux partisans de Yanoukovitch ne souhaitent pas nécessairement retourner au bon vieux temps, mais sont perturbés par les revers essuyés au cours des dix dernières années.
Yanoukovitch flatte les xénophobes et les antisémites. Or, son pouvoir le plus fort s’exerce sur les conservateurs en colère qui ne supportent pas l’effondrement de la domination soviétique.
Il n’a aucun remords quant à la corruption obscène qui a régné lors de son mandat de Premier Ministre.
Je ne prétends pas que les acteurs de la Révolution orange sont des modèles de vertu, ni que le clash entre Youchtchenko et moi n’a pas découragé de nombreuses personnes qui ont défilé à nos côtés dans les rues de Kiev au cours de l’hiver 2004-2005.
Mais, personne ne peut remettre en cause le fait que nous ayons apporté au pays un gouvernement plus honnête et que nous ayons favorisé les prémices d’une économie plus ouverte.
Nous avons commencé à nous battre contre la corruption établie. Nous avons imposé les règles du droit aux requins de la finance ukrainiens et encouragé la naissance d’une société civile active.
La plupart des Ukrainiens se sentent davantage en sécurité grâce à ces changements.
C’est pourquoi il est impératif que notre peuple sache précisément en faveur de quelle orientation il vote ce dimanche.
Je me suis engagée à ne jamais former le moindre gouvernement de coalition avec Viktor Yanoukovitch.
Le Président Youchtchenko devrait en faire autant.
Ce n’est qu’en restaurant notre partenariat que nous pouvons espérer tenir les promesses de la Révolution orange.
Les codes pénal et civil entreront en vigueur. Nos tribunaux pourront s’y adapter et retrouver leur liberté d’action.
Fait essentiel, le nouveau Parlement (la Rada) pourra réellement commencer son travail, à savoir promulguer les lois, contrôler le gouvernement et veiller à ne plus distribuer le budget entre tous les clans corrompus.
Nous nous battrons pour l’adoption des réformes essentielles afin que notre pays s’aligne sur les lois européennes.
Les relations avec la Russie de Vladimir Poutine seront rétablies.
Les élections consistent rarement en des moments décisifs.
Celle-ci l’est.
Au cours de l’hiver dernier, le combat pour la liberté et l’indépendance de l’Ukraine a été de nouveau mis à mal.
Un retour de Yanoukovitch serait un désastre pour l’Ukraine, la Russie et l’Europe. L’indépendance de l’Ukraine serait remise en question et la Russie pourrait se reprendre à rêver d’un empire renouvelé.
Seule une seconde victoire sur Yanoukovitch peut garantir un avenir de liberté et d’espoir pour le peuple ukrainien.
La démocratie ukrainienne et les cyniques
MOSCOU – « La peste soit dans vos deux maisons » est la réponse que l’on pourrait parfois être tenté de donner face à la frustration ressentie devant les candidats d’une élection.
Mais pour les gouvernements, cette attitude est dangereuse.
Le choix est l’essence même de la gouvernance et s’en abstenir – pour quelque raison que ce soit – revient à ne pas assumer ses responsabilités.
Il semble pourtant que ce soit l’attitude adoptée par tous les pays occidentaux concernant le deuxième tour de l’élection présidentielle ukrainienne.
Parce que la Révolution orange de 2004 s’est révélée être une suite sans fin de déceptions, la plupart des dirigeants occidentaux se comportent comme si cela ne faisait aucune différence que le vainqueur du 7 février soit le Premier ministre Ioulia Timochenko ou son rival Viktor Ianoukovitch.
Mais ils se trompent, non seulement à cause de ce que cette élection signifie pour le peuple ukrainien, qui a déjà tant subi stoïquement, mais également en raison de l’enjeu qu’elle représente pour la sécurité et la stabilité en Eurasie.
La Révolution orange a démontré au moins une chose : les politiques ukrainiennes ne sont pas celles du pendule, oscillant de manière prévisible entre les différents partis politiques qui conviennent des règles fondamentales de la démocratie.
Ianoukovitch a clairement fait comprendre, par son discours, qu’il ne reconnaissait pas la légitimité de la Révolution orange, admettant de ce fait qu’il n’accepte pas le principe démocratique fondamental qui proscrit la tricherie pour s’emparer du pouvoir.
L’attitude anti-démocratique de Ianoukovitch n’est pas une surprise.
Son casier judiciaire est souvent évoqué, mais les crimes spécifiques qu’il a commis ne le sont pas.
Une lacune que je voudrais combler ici.
Le 15 décembre 1967, Ianoukovitch (17 ans à l’époque) a été condamné à trois ans de prison pour vol et tentative de viol.
Trois ans après avoir purgé sa peine, il retournait derrière les barreaux pour meurtre.
Mais pour des raisons qui restent inexpliquées, les tribunaux soviétiques ont effacé son casier judiciaire en 1978, peu de temps avant qu’il n’adhère au parti communiste.
En 2006, Ianoukovitch était accusé de faux en documents, ceux-là mêmes qui avaient servi à effacer son précédent casier.
Les deux principaux documents utilisés pour annuler sa condamnation pour vol et tentative de viol étaient des faux.
Dans ce cas-ci, la signature du juge était également un faux.
Il est simplement stupéfiant qu’un criminel violent, impénitent et condamné par deux fois, un homme qui a cherché à s’emparer frauduleusement d’une élection présidentielle – et qui a préconisé une répression brutale des personnes qui manifestaient pacifiquement contre cette fraude électorale – soit candidat pour une quelconque fonction, sans même parler de la présidence d’un pays de 50 millions d’habitants.
La candidature de Ianoukovitch en dit long sur la nature des personnes qui le soutiennent et sur la fragilité de la démocratie ukrainienne.
Bien sûr, Timochenko n’est pas une sainte.
Elle a fait une carrière lucrative dans l’industrie ukrainienne du gaz après l’effondrement du bloc soviétique.
Ses opposants politiques ont régulièrement cherché à l’inculper pour malversations, mais ne sont jamais parvenus à la faire condamner, même lorsqu’ils contrôlaient la totalité de l’appareil judiciaire du pays.
Ce qu’elle a accompli durant ses mandats est sans doute plus important.
En septembre dernier, le monde était au bord d’une débâcle financière globale.
Depuis cette date, le gouvernement Timochenko a constamment agi de façon à préserver la stabilité internationale, même si cela signifiait prendre des risques au plan intérieur.
Dès le début de la crise, son gouvernement a entamé des discussions avec le FMI en vue de l’octroi d’un prêt destiné à préserver l’économie ukrainienne du pire et a conclu un accord en un temps record malgré les objections au plan intérieur concernant la rigueur de ses clauses.
Bien que le monde entier ait gravement souffert de la crise, l’Ukraine a été plus durement frappée que les autres pays en raison de la chute de la demande mondiale de l’acier, qui représentait 42 pour cent des exportations du pays au premier semestre 2008.
Avec la progression de la crise, l’Ukraine a été complètement coupée des marchés financiers malgré des finances publiques saines et une faible dette extérieure.
Un an plus tard, l’économie ukrainienne est de retour sur les rails.
Après une chute marquée fin 2008 et début 2009, la production industrielle affichait une progression de 5 pour cent en juillet comparé à l’année précédente.
Il semble que l’Ukraine renouera avec une forte croissante économique dans le courant de l’année prochaine.
Malgré des pressions considérables, le gouvernement Timochenko est parvenu à contrôler le déficit budgétaire.
L’inflation est passée de 31 pour cent en mai 2008 à près de 10 pour cent aujourd’hui.
Le déficit du compte courant a pratiquement été éliminé et la crise bancaire contenue.
Les réserves internationales de l’Ukraine s’élèvent à 26 milliards de dollars, près du quart du PIB.
Le taux de change a été ajusté et est, compte tenu des conditions internationales, relativement stable, soutenant la compétitivité internationale de l’Ukraine.
Le gouvernement Timochenko a également rompu avec les pratiques du précédent régime dans l’industrie du gaz, améliorant de ce fait la sécurité énergétique de l’Europe.
Au prix de risques politiques importants, Timochenko a conclu avec la Russie un accord transparent et pro-marché à long terme sur l’achat et le transit de gaz. Son gouvernement a également signé un accord de grande portée avec l’Union européenne, la Banque mondiale, la Banque européenne pour la reconstruction et le développement, et la Banque européenne d’investissement sur la réforme du secteur du gaz et du système de transit du gaz dans le pays.
Ianoukovitch, dont la campagne est financée par les principaux bénéficiaires de l’ancien système énergétique corrompu, feront sans doute tout pour annuler ces réformes, mettant ainsi en péril les marchés énergétiques européens.
Timochenko est par ailleurs parvenue à gérer la crise en Ukraine malgré la résistance acharnée et souvent irresponsable de ses adversaires politiques, qui ont à plusieurs reprises paralysé le Parlement lorsque le gouvernement s’est opposé à des projets de lois populistes qui auraient réduit à néant les efforts de stabilisation financière.
Étonnamment, le président Viktor Iouchtchenko a systématiquement apposé son veto aux décisions allant dans le sens de cette stabilisation, y compris les décisions concernant les privatisations.
Pour avoir maintenu l’Ukraine à flot ces quinze derniers mois, Timochenko mérite les remerciements de l’Occident et non le cynisme affiché aujourd’hui.
Le passé violent de Ianoukovitch et son mépris pour les normes démocratiques sont trop profondément enracinés pour penser qu’il envisagera de renoncer un jour à sa position s’il était élu.
Une victoire de Ianoukovitch pourrait bien sonner le glas d’élections libres pour les Ukrainiens pour une longue période.
Débloquer la réforme sur la gestion des entreprises
CAMBRIDGE, E.-U. – Lors de leur dernière réunion au début de ce mois, les ministres des finances du G20 et les gouverneurs des banques centrales ont appelé à une meilleure gestion des entreprises.
De tels appels sont souvent entendus, mais certaines pressions font qu’il est difficile pour les gouvernements de mettre en place les réformes nécessaires.
Donc, si l’on veut que soient mises en œuvre des réformes sérieuses, il faudra que l’état fasse montre d’une grande fermeté et de persévérance.
De nombreux pays accordent à ceux qui investissent dans les entreprises publiques des niveaux de protection qui sont tout simplement inadéquats.
Même dans les pays dotés de systèmes de gestion d’entreprise aboutis, il persiste des arrangements excessivement laxistes sur les délits d’initiés.
Aux Etats-Unis, par exemple, les initiés profitent de protections de la part des repreneurs ce qui, preuves empiriques à l’appui, contribue à dévaluer l’entreprise.
Ce n’est pas par un manque de connaissances des autorités publiques que des gestions laxistes d’entreprises perdurent.
Des obstacles politiques permettent souvent que perdurent de petits arrangements même après qu’ils aient été reconnus inefficaces.
En général, la majorité des citoyens s’intéresse assez peu aux questions de gestion des entreprises.
En conséquence, les politiciens estiment que les décisions votées sur la protection des investisseurs n’auront qu’un impact modéré sur les décisions de vote de leurs concitoyens.
Par contre, les groupes d’intérêts  dont les enjeux ne sont pas les mêmes, suivent avec attention ces questions de gouvernance d’entreprise et pratiquent un lobbying important pour infléchir les décisions en leur faveur.
Le groupe qui normalement pourrait avoir le plus d’influence est celui constitué d’initiés au sein d’entreprises publiques.
Ces initiés forment un lobby particulièrement puissant par leur capacité à utiliser certaines des ressources des sociétés dont ils ont le contrôle.
Ils ont le pouvoir d’imputer les contributions de campagne de leur entreprise, d’offrir des postes ou de proposer des affaires aux proches ou aux associés des hommes politiques (ou à des politiques proches de la retraite), et d’utiliser leurs affaires pour soutenir les questions et les causes que les politiques cherchent à faire avancer.
Parce que les initiés profitent à plein des bénéfices de leur lobbying en faveur de réglementations souples de gouvernance d’entreprise, et alors que leurs entreprises payent la plupart des coûts inhérents à un tel lobbying, les initiés ont un avantage dans la course à l’influence sur les politiques.
Leurs actions de lobbying, menées aux frais de leur société, sont financées par leurs actionnaires.
Alors qu’il est peu probable que des investisseurs individuels s’engagent dans des actions de lobbying pour obtenir une meilleure garantie investisseur, on pourrait espérer des investisseurs institutionnels (fonds communs de placement, banques, compagnies d’assurance, etc) qu’ils le fassent.
Les investisseurs institutionnels reçoivent des fonds de particuliers et les investissent dans des sociétés publiques.
Parce que ces investisseurs institutionnels investissent des sommes conséquentes dans ces sociétés, ils devraient être bien informés sur ces questions de gouvernance.
Mais les investisseurs institutionnels ne font généralement pas le poids face au lobbying des initiés.
Contrairement aux initiés, les investisseurs institutionnels ne peuvent pas répercuter les coûts de lobbying sur les entreprises publiques dont la protection investisseur est en jeu.
De plus, et dépendant de leurs liens avec leurs propres investisseurs, certains investisseurs institutionnels (par exemple, les gestionnaires de fonds communs de placement) ne peuvent s’emparer que d’une fraction de la valorisation de leur portfolio à cause des réformes de gestion d’entreprise.
Ceci limite leur volonté de s’investir dans des actions de lobbying visant à contrecarrer celles des initiés.
De plus, ceux qui prennent les décisions pour les investisseurs institutionnels ont souvent des intérêts qui découragent le lobbying en faveur de mesures plus contraignantes à l’encontre des initiés.
Certains investisseurs institutionnels font partie d’entreprises publiques, et sont donc, par conséquent, sous le contrôle d’initiés dont les intérêts ne sont pas servis par les nouvelles contraintes.
Et même les investisseurs institutionnels qui ne sont pas liés à des entreprises publiques peuvent avoir intérêt à récupérer des marchés avec ces sociétés, ce qui fait qu’ils sont eux aussi hésitant à pousser pour des réformes auxquelles s’opposent les initiés.
Donc, les groupes d’intérêts mettent généralement pas mal d’obstacles aux réformes de gestion d’entreprise.
Cependant, certains évènements, comme une vague de scandales ou un crash boursier, peuvent interrompre les opérations ordinaires pro-initiés des groupes d’intérêts par les citoyens ordinaires importants dans la surveillance des défaillances de gestion des entreprises.
Lorsque les citoyens expriment leur mécontentement sur le fait que leur vote pourrait être affectés par l’échec des politiciens à améliorer la protection des investisseurs, la pression publique en faveur d’une réforme de la gestion des entreprises peut être plus forte que le pouvoir des intérêts privés.
Un grand nombre de réformes en ce domaine arrive en de telles circonstances.
Aux Etats-Unis, par exemple, de nouvelles lois ont été votées à la suite du crash de 1929, et la loi Sarbanes-Oxley fut adoptée en 2002 à la suite de l’explosion de la bulle internet et des scandales Enron et WorldCom.
En donnant l’opportunité à l’opinion publique d’exiger des réformes, la crise actuelle offre une nouvelle possibilité d’améliorer les règles de gestion.
Il ne faudrait pas laisser passer cette opportunité.
ncertitudes et actions possibles face au changement climatique
Les incertitudes concernant le changement climatique sont nombreuses et importantes. Quelle quantité de CO2 risque d’être rejetée dans l’atmosphère si rien n’est fait pour limiter les émissions ?
Quel sera alors le réchauffement global induit et comment les climats régionaux, les écosystèmes et les espèces vulnérables seront-ils affectés ? Quels effets ces changements auront-ils sur la productivité, le confort et la santé des êtres humains ?
Et bien sûr, quels seront les coûts probables de la conservation d’énergie et de l’évolution vers les énergies renouvelables ?
À mesure que les changements climatiques sont mieux connus – notamment le rôle des nuages et des océans – de nouvelles incertitudes apparaissent.
Toutefois, la « théorie » de l’effet de serre, comme est parfois qualifié le réchauffement climatique de manière désobligeante, a été établie sans doute possible.
Des incertitudes subsistent sur les paramètres quantitatifs et sur le fait de savoir si le réchauffement de ces dernières décennies est entièrement dû aux gaz à effet de serre. Mais le principe même du réchauffement climatique ne fait plus l’objet d’un débat scientifique.
Si nous savons que la planète se réchauffe, mais que nous ne savons ni à quelle vitesse, ni quels en seront les effets sur les climats dans le monde, quelles mesures doivent être prises de toute urgence pour y remédier ? Une de ces mesures est naturellement de continuer à surveiller les phénomènes climatiques et leurs conséquences écologiques.
Une autre est de promouvoir la recherche et le développement (R&amp;D) pour pallier aux conséquences possibles.
Nous devons rapidement définir quelles peuvent être les alternatives aux combustibles fossiles, dans quelle mesure l’énergie peut être conservée, comment extraire le CO2 de l’atmosphère et comment augmenter l’albédo de la terre, soit la proportion de l’énergie solaire réfléchie par une surface donnée.
L’une des manières de garantir les nécessaires efforts de recherche et de développement est de compter sur le marché pour qu’il finance et dirige ces efforts, au moyen de taxes, de subventions et de rationnement, et – de manière plus importante – en convainquant les entreprises et les consommateurs que les énergies fossiles deviendront de plus en plus chères.
Il est pourtant probable que les intérêts privés ne prendront pas en charge certains aspects essentiels de la recherche et du développement ; le marché ne fournira pas les incitatifs aux investissements nécessaires, parce que les investisseurs ne seront pas en mesure d’accaparer tous les bénéfices de la limitation du réchauffement global pour l’espèce humaine.
Une alternative serait que les gouvernements, conjointement avec les milieux d’affaires, financent et dirigent la R&amp;D. On sait par exemple depuis longtemps que le CO2 produit par les grands sites industriels, les centrales électriques par exemple, peut être « capté » et acheminé à un endroit où il peut être injecté dans de vastes réservoirs souterrains (ou éventuellement sous les fonds marins).
Il y a vingt-cinq ans, on avait estimé que ce procédé doublerait le coût de production de l’électricité ; aujourd’hui, il semblerait que ce coût serait moindre.
Mais l’investissement dans la R&amp;D nécessaire – les technologies de captation, de transport, d’injection et d’enfouissement hermétique du CO2, et dans l’exploration géologique des sites adéquats pour un stockage permanent – est bien au-delà du domaine de compétences du secteur privé.
L’éco-ingénierie est un autre domaine de recherche qui mérite une attention certaine, qui ne viendra pourtant pas du secteur privé.
Lorsque le rayonnement solaire atteint la Terre, une partie est absorbée, l’autre est réfléchie.
Par ailleurs, certaines éruptions volcaniques, en particulier celles qui émettent une grande quantité de soufre, peuvent refroidir la planète de manière non négligeable.
On estime en effet que le soufre contenu aujourd’hui dans l’atmosphère, principalement dû à la combustion de pétrole et de charbon, pourrait masquer une partie importante des conséquences des gaz à effet de serre.
Il serait donc utile de mener des expériences à petite échelle, et réversibles, pour déterminer quels produits pourraient être placés en altitude pour refléter le rayonnement solaire, et d’étudier le résultat de ces essais pour définir où ils seraient le plus efficace et sans effet nocif.
Il va sans dire que ces expériences ne sont pas du ressort du secteur privé et qu’une forme de sponsoring international serait nécessaire.
Pour certains, et en particulier pour l’administration Bush, les incertitudes concernant le réchauffement climatique semblent servir d’excuser pour repousser des mesures indispensables, sous prétexte qu’elles sont onéreuses.
Mais cette attitude ne s’applique que pour les changements climatiques.
Dans tous les autres domaines d’action gouvernementale, que ce soit le terrorisme, la prolifération nucléaire, l’inflation, les vaccinations, le principe « d’assurance »c8 semble prévaloir : si les risques de dommages sont suffisamment importants, des mesures anticipatoires sont prises.
À l’extrême opposé, nous trouvons le principe de précaution, aujourd’hui populaire dans l’Union européenne : jusqu’à ce qu’une substance – par exemple, les aliments génétiquement modifiés – soit jugée sans danger, son utilisation est repoussée indéfiniment, malgré la perspective de bénéfices considérables.
Aucun de ces deux principes n’a de sens, que ce soit au plan économique ou autre.
Nous devons évaluer les coûts, les bénéfices et les probabilités le mieux possible, sans être obsédés par les scénarios extrêmes.
Les incertitudes concernant le changement climatique font que certaines actions sont irréalisables pour le moment, et probablement pour un certain temps à venir.
L’incertitude reconnue concernant le paramètre de « sensibilité du climat » signifie qu’il n’y a aucun sens à décider aujourd’hui, par le biais d’un processus diplomatique multilatéral, quel doit être le seuil de concentration des gaz à effet de serre, et d’utiliser ensuite ce seuil comme base pour attribuer des quotas aux nations concernées.
Mais la plupart des questions liées au changement climatique ne sont pas aussi évidentes.
La conséquence possible la plus terrifiante du réchauffement climatique ayant été identifiée est celle de l’effondrement de la plate-forme glaciaire Antarctique Ouest, qui repose sur les fonds marins et s’élève à un ou deux kilomètres au-dessus du niveau de la mer.
Contrairement aux icebergs, qui ne modifient pas le niveau de la mer en fondant, la partie émergée de cette plate-forme de glace est suffisamment importante pour, si elle venait à se briser, à provoquer une élévation de 5 à 6 mètres du niveau des océans et à submerger les villes côtières autour du monde.
Les estimations concernant la rupture de la plate-forme glaciaire Antarctique Ouest, et la date probable de cet effondrement, font l’objet de débat depuis trois décennies.
Les études récentes sur les conséquences de l’élévation de la température des océans sur les mouvements des plates-formes glaciaires ne sont pas rassurantes.
D’après mon interprétation de ces dernières études, la probabilité d’un effondrement au cours de ce siècle est faible – mais cela aussi est incertain.
Pour faire face à ces incertitudes, nous ne devons pas attendre jusqu’à ce que l’incertitude devienne une certitude avant d’agir, ni agir comme s’il s’agissait d’une certitude jusqu’au moment où nous avons l’assurance que le danger est passé.
Ces deux extrêmes ne sont pas les seules options.
Les incertitudes concernent désormais la Chine
Maintenant que le niveau le plus haut du dollar par rapport l’euro a chuté de 43 %, le processus de rééquilibrage financier mondial débute sérieusement.
Le déficit commercial et la balance des paiements déficitaires des Etats-Unis ont reculé par rapport aux PIB américain et mondial.
Les balances excédentaires de l’Asie vont elles aussi s’amoindrir, en particulier si la croissance ralentit sensiblement en Amérique au lendemain de son boum immobilier.
A l’heure actuelle, c’est surtout l’Europe qui subit les conséquences, étant donné que l’euro est grimpé plus haut et plus vite que le dollar.
L’Amérique latine et l’Asie sentiront également la douleur, lorsque les États-Unis cesseront de jouer le rôle d’importateur de dernier recours, comme ce fut le cas ces dix dernières années.
Tant que les déséquilibres du commerce mondial et des mouvements de capitaux se dénoueront progressivement, tout éventuel trouble économique mondiale restera relativement faible –évidemment pas pour les exportateurs et leurs employés qui perdront leurs marchés américains, ou pour les Américains qui n’auront plus accès aux capitaux étrangers bons marché.
Mais les années à venir poseront certainement un problème politico-économique plus sérieux et plus menaçant que la compensation des déséquilibres mondiaux.
Certes, il est possible que les Etats-Unis entrent dans une période de faible récession – les probabilités sont de 50/50.
Certes, une récession américaine risquerait de se répandre à l’échelle mondiale.
Et certes, il y a peu de chances pour que la croissance économique mondiale des cinq prochaines années soit aussi rapide que celle des cinq dernières.
Toutefois, la possibilité d’une récession n’est pas très nette, d’autant plus que cette récession serait sûrement faible.
Chaque jour qui passe, il devient de moins en moins probable que les investisseurs mondiaux se réveillent un matin et reconnaissent soudainement que la balance des paiements américaine ne peut être maintenue, qu’ils écoulent les dollars et provoquent un krach de l’économie mondiale.
Dans deux scénarios plausibles – les deux concernant la Chine – la compensation des déséquilibres mondiaux pourrait causer une dépression régionale sinon mondiale.
Dans le premier scénario, la Chine s’efforce de maintenir le plein emploi à Shanghai, Guangzhou, et partout ailleurs, non pas en stimulant la demande interne mais en encourageant les exportations par une stabilisation du yuan par rapport au dollar et à une baisse face à l’euro.
Les mesures visant à maintenir le taux d’échange dollar/yuan à un niveau approuvé par le Conseil d’État chinois ont déjà entraîné une hausse incroyable des liquidités de l’économie chinoise.
Leur impact se manifeste actuellement par une inflation immobilière et boursière, mais pas encore par une inflation galopante incontrôlée des prix à la consommation – au moins pour l’instant.
Toutefois, si la Chine n’accélère pas la réévaluation du yuan, le monde risque d’être le témoin dans les deux ou trois prochaines années d’une flambée d’inflation des prix à la consommation.
Si c’est le cas, il faudra choisir entre une inflation destructrice impossible à maîtriser, typique de la plupart des pays d’Amérique latine après la Seconde Guerre mondiale, et la stagflation.
En l’occurrence, les séquelles se limiteront dans l’ensemble à l’Asie.
Le deuxième scénario est plus dangereux pour le monde entier.
La Chine s’efforce de maintenir le plein emploi en maintenant la sous évaluation du yuan mais cette fois, le gouvernement parvient à maîtriser l’inflation nationale de sorte que le déficit commercial de l’Amérique par rapport à l’Asie cesse de baisser et commence à remonter, comme celui de l’Europe, tandis que l’Amérique latine a été évincée de ses marchés d’exportation en raison de prix trop élevés.
Après cinq ou six ans, l’économie mondiale sera confrontée au même danger qu’il y a deux ans – bien qu’on ne craindra pas un soudain krach du dollar, mais du dollar et de l’euro par rapport aux monnaies asiatiques.
Il y a quatre ans, j’aurais été d’avis que la principale source de troubles économiques internationaux venait des Etats-Unis – compte tenu de la baisse du dollar et de l’affaiblissement de la force politique des factions populistes de droite cherchant à enrichir les plus aisés par toujours plus de réductions d’impôts et une constante augmentation des déficits de long terme.
A l’heure actuelle, cette source se trouve en Chine : des factions au sein du gouvernement souhaitent éviter une appréciation plus rapide de la valeur du yuan.
Je ne saurais me prononcer sur la force de celles-ci, ni affirmer si elles ont conscience que la balance des paiements américaine en déficit et la baisse du dollar peuvent réduire l’urgence d’un rajustement dans le reste du monde, mais non en Chine.
A l’époque où il était Secrétaire d’État au Trésor du gouvernement de Richard Nixon, John Connally a déclaré à des dirigeants européens que le dollar avait beau être la monnaie américaine, son non-alignement était toutefois le problème de l’Europe.
A l’heure actuelle, le non-alignement du dollar – et de l’euro – sur le yuan et d’autres monnaies asiatiques est de plus en plus celui de l’Asie.
Comprendre les désastres au Japon
NEWPORT BEACH – En cherchant à évaluer les retombées économiques et financières de la catastrophe actuelle au Japon, il est tentant de se référer à des analogies historiques comme repères.
En fait, plusieurs analystes citent les conséquences du terrible tremblement de terre de Kobe en 1995.
Mais même si cet exemple donne quelques pistes, il est trop limité pour apprécier ce que le Japon devra affronter et s’y fier risque d’entraîner une sous-évaluation des réponses à donner à la catastrophe, au Japon et dans le reste du monde.
Commençons par comparer la tragédie actuelle et celle de 1995.
Dans les deux cas, des séismes de très forte magnitude ont provoqué de nombreuses victimes et des dégâts matériels à grande échelle.
Les deux ont obligé le gouvernement  japonais à faire preuve d’ingéniosité dans ses opérations de secours.
Dans les deux cas, les pays amis et alliés du Japon ont offert de lui venir en aide, et dans les deux cas encore, la destruction des infrastructures a entraîné des perturbations de la vie économique.
Il existe également des similitudes dans les perspectives d’avenir.
Comme à la suite du séisme de Kobe, les efforts déployés pour retrouver des survivants seront suivis d’un énorme programme de reconstruction.
Des allocations budgétaires très importantes seront affectées à cette fin (2 pour cent du PIB dans le cas de Kobe).
Les foyers touchés par la catastrophe bénéficieront d’une aide financière pour tenter de renouer avec la normalité.
Les routes, les logements et la plupart des autres infrastructures seront réparées et améliorées.
Ces similitudes ont amené plusieurs économistes à avancer des prévisions liminaires sur les conséquences économiques de la catastrophe pour le Japon et le reste du monde, en tablant principalement sur une nette reprise en V du taux de croissance du Japon en 2011, soit un ralentissement suivi d’une hausse marquée de l’activité économique, entraînant un rétablissement rapide de la fiscalité et du PIB du Japon.
Ces prévisions invitent les décisionnaires de pays autres que le Japon à faire preuve de prudence et à ne pas immédiatement inclure la situation japonaise dans leurs perspectives.
Les responsables devraient considérer ses effets sur l’économie mondiale comme transitoires – c’est-à-dire comme temporaires et réversibles – et voir au-delà de ces effets en arrêtant leurs orientations.
Cette approche comporte toutefois le risque de sous estimer les conséquences nationales et internationales de la catastrophe au Japon.
Elle pourrait ainsi faire en sorte que le Japon même – que ce soit de la part du gouvernement ou des entreprises et particuliers – ou d’autres pays, ne donnent pas une réponse suffisante aux besoins de l’archipel nippon.
Cette erreur de diagnostic pourrait retarder ce qui sera à mon avis une relance solide de l’économie japonaise.
Cinq facteurs laissent à penser que le Japon est confronté à une série de défis sans précédent.
Premièrement, les dommages provoqués par les trois calamités à avoir frappé l’archipel (un séisme violent, un tsunami dévastateur et un accident nucléaire) pourraient être deux fois plus importants que ceux de Kobe.
Et contrairement à Kobe, ces calamités ont également affecté Tokyo – par chance, indirectement – où se situe près de 40 pour cent de la production industrielle du pays.
Deuxièmement, les finances publiques du Japon ne sont pas aussi solides qu’elles l’étaient en 1995 et les facteurs démographiques sont moins favorables.
La dette publique s’élève à 205 pour cent environ du PIB, comparé à 85 pour cent environ en 1995.
La notation souveraine du Japon a été abaissée à AA-, contre AAA il y a 16 ans.
Ce contexte amoindrit la flexibilité et l’efficacité finale des mesures budgétaires.
Troisièmement, les taux directeurs japonais sont proches de zéro, et l’ont été depuis un certain temps, limitant l’efficacité d’une politique monétaire malgré l’injection massive de liquidités sur le marché par la Banque du Japon (BoJ).
Quatrièmement, les incertitudes déstabilisatrices liées à la situation nucléaire, combinées à l’impact dramatique des catastrophes naturelles, amplifient les difficultés de la reconstruction.
Compte tenu des dégâts et des dangers, il faudra du temps au Japon pour rétablir ses capacités énergétiques, avec une influence négative que la croissance potentielle du PIB.
La sécurité alimentaire est également une source de préoccupation, tout comme l’impact que pourrait avoir l’incertitude nucléaire sur l’état d’esprit des Japonais et donc sur l’économie.
Et cinquièmement, le contexte international est moins favorable.
Lors de la période de reconstruction post-Kobe, la demande et la productivité mondiales étaient en plein essor, en raison du boom économique imminent de la Chine, de la révolution informatique et des communications des États-Unis et de la convergence politique et économique de l’Europe.
Aujourd’hui, la demande agrégée des pays avancés peine à se remettre de la crise financière mondiale, tandis que les économies émergentes importantes au plan systémique cherchent à prévenir une surchauffe de leurs économies.
Et dans le même temps, du côté de l’offre, les pays doivent faire face à des prix très élevés et volatiles des matières premières, dont une flambée du cours du pétrole liée aux soulèvements dans les pays du Moyen-Orient.
Si cette analyse se révèle être exacte, cela signifie que les difficultés de la reconstruction seront plus aigues que celles suivant le séisme de Kobe.
Les conséquences négatives sur la richesse et le revenu seront plus marquées et le processus de relance sera probablement plus long et plus complexe.
Au niveau national, cette situation signifie que la classe politique japonaise devra faire preuve d’une unité et d’une détermination qui lui ont fait défaut depuis de nombreuses années.
Sans cela, les autorités auront de la difficulté à faire comprendre et à mettre en ouvre une vision économique à moyen terme qui place une croissance rapide et soutenue, et pas seulement les efforts de reconstruction, au centre de la réponse politique à la catastrophe.
Les désastres au Japon contribueront aux vents contraires affligeant l’économie mondiale – que ce soit par l’effet de la chute initiale de la consommation dans la troisième économie mondiale, ou par les perturbations de la chaîne d’approvisionnement mondiale (en particulier dans les secteurs technologique et automobile).
Et la crise nucléaire japonaise amènera sans doute d’autres pays à remettre en cause l’énergie nucléaire.
Il y a également un angle financier, dont l’importance dépend du mélange d’emprunts d’État, de la monétisation de la dette et du rapatriement de l’épargne japonaise, utilisé pour financer le programme de reconstruction du pays.
Plus le rapatriement des fonds est important, plus fort sera son impact négatif sur certains marchés financiers.
Aussi tentant qu’ils puissent être, les raccourcis analytiques doivent de préférence être évités à ce stade.
Il faudra du temps et des analyses approfondies pour évaluer les véritables conséquences de la triple calamité du Japon, dont ses effets à long terme sur l’économie japonaise et les autres économies mondiales.
Les Japonais ont fait preuve d’un courage admirable face à une tragédie inimaginable.
Je n’ai pour ma part aucun doute qu’un programme de reconstruction adéquat permettra au pays de se relever.
Dans l’intervalle, le besoin urgent de redonner un sentiment de normalité et d’espoir à une société radicalement blessée implique d’analyser la situation de manière approfondie et réfléchie.
Comprendre l’esprit militaire arabe
Pour gagner une guerre, il est essentiel de définir des objectifs.
Cela est particulièrement vrai pour les combats qui se déroulent actuellement à Gaza et au Liban.
En essayant de trop en faire – ou en s’accrochant à des buts inaccessibles –, le résultat se résume à l’échec et très certainement à la déception.
En l’occurrence, il est faux de penser qu’Israël peut anéantir le Hezbollah ou l’éliminer en tant qu’entité politique et militaire.
Prétendre le contraire apporte de l’eau au moulin du Hezbollah, de la Syrie et de l’Iran, qui tiennent à qualifier leur victoire de « survie » du Hezbollah.
Qualifier une victoire de simple survie est un schéma typique, à la fois déplorable et judicieux, de la politique arabe (et iranienne).
Déplorable, parce qu’en s’attaquant à des forces supérieures, il est voué à la catastrophe, comme ce fut le cas pour la Guerre des Six jours de 1967, la provocation de Saddam Hussein aux États‑Unis et son offensive contre l’Iran, le combat interminable et toujours perdant de Yasser Arafat, etc. Du côté arabe, les pertes humaines et matérielles sont considérables.
C’est ce qui se passe une fois de plus dans le cas du Liban et des Palestiniens.
Mais dans une large mesure, ce qui ressemble à une défaite en termes pratiques et militaires peut en contrepartie constituer une victoire politique.
Les Arabes ne « perdent » jamais, puisqu’ils ne se rendent pas, ni ne cèdent officiellement.
Les dirigeants responsables des défaites et les groupes vaincus deviennent des héros en claironnant qu’ils ont valeureusement combattu l’ennemi sans s’être faits pilonner.
Il est important à leurs yeux d’avoir pu se venger en causant des dommages chez l’adversaire, en montrant qu’ils sont de vrais hommes et qu’ils ont survécu sans rien céder.

Les successions sans fin de conflits et de défaites répondent à ce schéma qui n’a donc pas pour effet de changer les comportements, les politiques, ou les dirigeants, puisque ceux qui s’inscrivent dans cette logique n’en retirent aucune « leçon » pragmatique.
Voilà pourquoi certaines stratégies sont efficaces partout dans le monde, sauf au Moyen-Orient.
Les règles du jeu sont censées être les suivantes : les vaincus reconnaissent leur faiblesse et concluent un accord pour lequel ils devront faire des concessions, afin d’échapper à un autre conflit coûteux.
Les vainqueurs gagnent alors en force de dissuasion et la reconnaissance de leur puissance décourage tout adversaire.
En vue d’éviter la guerre, les différends sont réglés par des compromis qui mettent à jamais un terme au conflit et permettent de passer à autre chose.
Au lieu de cela, le Hezbollah et le Hamas sont stimulés par la lutte, qu’ils voient comme une fin en soi.
Qui plus est, le Hezbollah et ses partisans se présentent comme des vainqueurs absolus, quoi qu’il arrive, et sont crus par des millions d’Arabes et de Musulmans manipulés par le régime et par la propagande des médias.
La cause sous-jacente du conflit n’est pas tant que le Hezbollah ou le Hamas cultivent des griefs à l’égard d’Israël, mais plutôt qu’ils voient les Juifs comme les assassins du prophète, comme des suppôts de Satan et des impérialistes monstrueux dont l’État doit être rayé de la carte. Tout cessez-le-feu officiel et toute solution politique sont inconcevables.
En outre, le conflit leur apporte argent, pouvoir et gloire.
Les pertes et les souffrances qui en découlent – sauf peut-être lorsque les dirigeants sont atteints personnellement – les laissent indifférents.
Pour sa part, si Israël remporte une victoire militaire et politique objective, elle n’est pas en mesure de détruire le Hezbollah pour plusieurs raisons.
Tout d’abord, ce dernier est soutenu par la plupart des Chiites libanais, qui représentent environ 40 % de la population, car le Hezbollah fait appel à leur fierté communautaire, représente leurs intérêts au niveau de la politique intérieure et encourage leur ferveur religieuse.
Le présent combat ne fera pas douter ces alliés qui considèrent la résistance à Israël comme une victoire en soi.
Ensuite, l’Iran et la Syrie continueront à soutenir le « Parti de Dieu » car il leur donne du prestige, une certaine influence au Liban et un moyen de frapper Israël à moindre coût.
Ils fournissent des armes au Hezbollah, ainsi que des subventions lui permettant d’acheter l’appui populaire.
Enfin, une grande partie des ressources et des forces du Hezbollah sont hors de portée d’Israël.
Seules des mesures sévères de la part des groupes libanais peuvent donc le détruire, toutefois, ils ne passeront pas à l’action par crainte d’une guerre civile et d’une récupération opportuniste par le Hezbollah, en vue de promouvoir ses propres desseins et ambitions.
Par exemple, l’actuel dirigeant chrétien est un allié politique du Hezbollah, même si l’un était opposé à l’occupation permanente du Liban par la Syrie et l’autre en sa faveur.
Il est évident que bon nombre de Libanais n’acceptent pas l’audace du Hezbollah qui a conduit leur pays sur le chemin de la guerre et lui a fait subir de lourds dégâts.
Nombreux sont ceux qui souhaitent en secret voir Israël écraser le Hezbollah et les débarrasser du problème une bonne fois pour toutes.
Pourtant, les mécontents ne feront rien pour aider et de ce fait, ils garantissent la pérennité du problème.
Israël peut néanmoins atteindre deux objectifs.
Le premier est de veiller à ce que le Hezbollah se tienne à distance de la frontière.
Dans un cas de figure idéal, l’armée et le gouvernement du Liban pourraient entrer dans la zone et la diriger comme si elle faisait partie de leur pays.
Autrement, il est possible qu’une autre force internationale soit plus entreprenante que ses prédécesseurs qui saluaient les terroristes sur leur passage.
Mais même si les institutions internationales et le Liban restent passifs, Israël attaquera toute force du Hezbollah tentant de s’approcher de la frontière pour la traverser ou pour lancer des roquettes sur les civils israéliens.
Le deuxième objectif est de faire payer un prix tellement élevé au Hezbollah qu’il sera dissuadé de poursuivre les hostilités.
Ce dernier continuera à affirmer publiquement qu’il aspire à une autre confrontation, à clamer son mépris et à revendiquer la victoire.
Mais en même temps, ses menaces se limiteront essentiellement au niveau verbal.
On ne peut – et on ne doit – s’attendre à plus que cela.
L’UNESCO est à vendre
COLUMBUS, OHIO – Dans un monde meilleur, mes nièces et neveux de Guinée équatoriale respecteraient le président de notre pays pour sa gestion avisée des revenus pétroliers et l’utilisation de la manne pétrolière pour le développement.
Dans un monde meilleur, mes nièces et neveux tiendraient l’UNESCO, la principale institution culturelle des Nations unies, en haute estime pour la priorité qu’elle donnerait à l’amélioration de l’éducation et de la santé des enfants africains.
Mais dans le monde tel qu’il est, rare sont ceux qui apprécient et respectent le président Teodoro Obiang.
Ses partisans les plus fervents comprennent sans doute les membres de sa famille, qui mènent la grande vie, ainsi que quelques hommes d’affaires des États-Unis et de l’Union européenne, pays dans lesquels il dépense une grande partie de sa fortune. Et même certains membres du Conseil des droits de l’homme des Nations unies : lors d’une session du Conseil en mars dernier, certains États ont eu le culot de féliciter la Guinée équatoriale pour son «  engagement sans équivoque » en faveur des droits de l’homme.
Les membres du Conseil exécutif de l’UNESCO semblent eux aussi aimer et respecter Obiang.
Ils ont en tout cas accepté qu’il finance un prix nommé en son honneur, avec une dotation de 3 millions de dollars.
Ce prix est censé « récompenser les projets et les activités des personnes, d'institutions, d'autres entités ou d'organisations non gouvernementales en faveur de la recherche dans les sciences de la vie contribuant à améliorer la qualité de la vie des êtres humains ».
Ses récipiendaires aimeront peut-être eux aussi le président Obiang.
Il n’est pas difficile de comprendre d’où vient l’argent qu’Obiang – qui a pris le pouvoir après avoir assassiné son prédécesseur – dépense sans compter : depuis le milieu des années  1990, la Guinée équatoriale est devenue un important exportateur de pétrole.
Tandis qu’Obiang, sa famille et ses affidés mènent grand train partout dans le monde, mes nièces et neveux font partie de la vaste majorité de la population qui souffre de la pauvreté. La mortalité infantile est élevée.
Les élections libres et équitables sont inconnues.
Les détentions arbitraires et la torture sont courantes. Il n’y a pour ainsi dire aucun média ni sources d'informations indépendants.
En 2009, les Nations unies ont établi que la Guinée équatoriale avait la plus forte disparité entre le PIB par tête, comparable à celui de l’Italie ou de l’Espagne, et le niveau de développement humain, proche de celui d’Haïti.
Mes nièces et neveux ont une espérance de vie de 52 ans.
Selon le fils et héritier présumé du président, Teodorin Obiang, il n’est pas illégal, en Guinée équatoriale, pour un ministre d’être propriétaire d’une société qui soumissionne des contrats au ministère qu’il ou elle contrôle.
Une corruption aussi flagrante serait risible si elle n’était aussi dommageable au pays.
Parmi les priorités statutaires de l’UNESCO figurent l’égalité des genres, l’éducation pour tous, le développement durable, et le respect des normes éthiques.
Mais mes nièces et neveux continuent à se rendre à l’école le ventre vide. À la mi-journée, ils et elles rentrent chez eux pour contribuer aux revenus de la famille en vendant des beignets dans la rue – au moment où ils devraient faire leurs devoirs.
Survivre avec moins d’un dollar par jour, comme le font la plupart de mes concitoyens, signifie n’avoir ni eau courante, ni installations sanitaires, ni électricité.
Compte tenu de la corruption et du blanchiment d’argent notoire du régime Obiang, et des conditions de vie déplorables de la population de Guinée équatoriale, comment se fait-il que l’UNESCO ait accepté et l’argent que lui offrait Obiang et l’idée d’un prix en sciences de la vie à son nom ? Quelles mesures de vérification préalable ont été prises pour s’assurer que les fonds servant à financer le prix ne sont pas de l’argent volé aux Africains mêmes dont l’UNESCO est censé servir les intérêts ?
Du point du vue du peuple de Guinée équatoriale, en établissant ce prix l’UNESCO donne une légitimité à Obiang et à son entourage et se rend complice de leurs abus.
L’UNESCO – qui en cela n’est pas un cas unique parmi les agences de l’ONU – semble préférer faire tout son possible pour éviter de heurter les « sensibilités africaines » en son sein.
Un ambassadeur européen aurait dit que les pays africains étaient tous en faveur de ce prix qui bénéficiait ainsi d’un soutien suffisant pour être adopté. 
Mais le prix Obiang tourne en dérision toutes les valeurs que l’UNESCO représente officiellement.
L’agence onusienne ne semble pas troublée pour autant et n’a montré aucune intention de supprimer  le prix ou d’enquêter sur la provenance de la dotation d’Obiang.
Ne serait-ce pas merveilleux si l’UNESCO et son Conseil exécutif – et en particulier les membres africains de ce conseil – défendaient vraiment les intérêts des peuples africains ?
Ou alors ils aiment plus l’argent d’Obiang qu’ils n’aiment mes nièces et neveux. 
Unifier l’Asie
Les ambitions nucléaires de la Corée du Nord se sont calmées, au moins pour l’instant.
Les pourparlers à six ont enfin porté leurs fruits – apparemment grâce à l’opposition catégorique de la Chine à la nucléarisation de l’Asie du Nord-Est.
Sous l’égide des six parties, les Etats‑Unis et la Corée du Nord ont même engagé les négociations bilatérales auxquelles Kim Jong Il, dirigeant nord-coréen, aspire depuis longtemps.
L’Asie du Nord-Est donc temporairement plus stable et tranquille qu’elle ne l’a été au cours des vingt dernières années.
Elle reste pourtant une poudrière potentielle.
Durant ces périodes de tensions, la Corée du Sud a gagné en assurance et s’est lancée sur une voie indépendante de son protecteur américain.
En novembre 2005, l’Agence internationale de l’énergie atomique (AIEA) a accusé le gouvernement sud-coréen d’avoir enrichi une très faible quantité d’uranium – presque suffisante pour construire une arme atomique.
Le gouvernement a nié cette accusation, affirmant que les expériences ont été menées à son insu par des chercheurs à des « fins scientifiques ».
En outre, la politique étrangère sud-coréenne pourrait bien se rapprocher de la Chine, étant donné que les nationalistes coréens se rallient aux Chinois contre les revendications du rival japonais de gisements potentiels d’hydrocarbures en mer de Chine orientale et en mer du Japon.
Les nouvelles générations de Sud-Coréens, qui n’ont pas de souvenirs personnels de – et peut-être simplement un intérêt superficiel pour – la Guerre de Corée, ne supportent manifestement pas que l’Amérique entrave la « sunshine policy » (politique de rapprochement) de la Corée du Sud à l’égard de la Corée du Nord.
Pour le Japon, le nombre de missiles nord-coréens est la préoccupation la plus urgente.
Il ressort d’une vaste étude sur la défense que le Japon continuera à s’opposer à l’existence d’armes nucléaires chez ses voisins immédiats.
Bien entendu, il possède lui-même à la fois la technologie nucléaire et des missiles à combustible solide.
Pourtant, sa stratégie de défense repose toujours sur des liens étroits avec les Etats-Unis et non sur l’autosuffisance militaire.
Somme toute, l’apaisement de la situation en Asie du Nord-Est peut sembler une base fragile pour établir une paix et une prospérité de long terme dans la région.
Toutefois, la leçon élémentaire de l’Europe occidentale, dont les grandes puissances – la France et l’Allemagne – se sont affrontées dans trois guerres en 70 ans, est que la seule solution durable au conflit est d’intégrer les pays voisins dans de denses réseaux de relations économiques, politiques et sécuritaires, ainsi que dans des institutions régionales servant des intérêts communs.
Bien évidemment, les fondateurs de l’Europe unie n’ont pas commencé par abroger la souveraineté nationale ; en effet, selon les termes de Robert Schuman : « l’Europe ne se fera pas d’un coup, ni dans une construction d’ensemble.
Elle ne se construira que par des réalisations concrètes, créant d’abord une solidarité de fait ».
En conséquence, l’Union européenne telle que nous la connaissons aujourd’hui a connu des débuts timides, avec l’intégration d’industries françaises et allemandes pour la plupart en lien direct avec la guerre – le charbon et l’acier.
Ce n’est qu’après les progrès de l’intégration économique que les premiers efforts sérieux d’intégration politique ont pu être fournis.
Dans l’Asie orientale d’aujourd’hui, le marché stimule également l’intégration.
Maintenant que les dix pays d’Asie du Sud-Est sont rassemblés sous la bannière de l’Association des nations du Sud Est asiatique (ASEAN) – et qu’ils promulguent la Charte de celle-ci – l’idée d’un Groupement économique d’Asie de l’Est (EAEG) qui inclurait l’ASEAN et la Chine, le Japon et la Corée (sans doute unifiée et sans arme nucléaire) suit son cours.
L’étape initiale de ce grand projet de zone de libre-échange entre l’ASEAN et la Chine, a débuté en 2004 et devrait toucher à sa fin en 2010.
Simultanément, une zone de libre-échange comprenant l’ASEAN, le Japon et la Corée du Sud fait actuellement l’objet de négociations.
Depuis 2005, l’Inde fait aussi part de son intérêt pour un accord de ce type avec l’ASEAN des 10.
Par ailleurs, l’Asie du Nord-Est est la seule des régions asiatiques à ne pas avoir sa propre organisation régionale.
Elle a donc besoin de rassembler des forces pour soutenir une stabilité fragile.
Il importe que la Corée du Nord et la Corée du Sud s’engagent de leur propre chef dans des travaux de réconciliation et de développement communautaire, à l’instar de la France et de l’Allemagne en 1952.
Les économistes doivent une fois de plus dépasser la politique, par le biais du commerce, des investissements, du tourisme et en intensifiant le transfert des technologies à travers le 38e parallèle.
En attendant, les instruments d’une communauté économique plus vaste de la région Asie‑Pacifique sont déjà en place, à commencer par le Forum de la Coopération économique Asie-Pacifique (APEC), dont le but ultime est de répondre à l’impératif d’une paix et d’une sécurité durables.
Durant les dix prochaines années, nos dirigeants devront remplacer la Pax Americana, qui a contribué à stabiliser la région, par une Pax Asie-Pacifique dans laquelle les grands pays et les blocs subrégionaux maintiendront ensemble la sécurité face aux menaces géopolitiques communes – notamment au terrorisme international, à la prolifération nucléaire, à l’instabilité liée au conflit arabo-israélien et à la guerre en Irak, ainsi qu’à la faiblesse des Nations Unies.
En tant que voisins et partenaires régionaux, nous devons tirer profit de la convergence des intérêts des Etats-Unis, du Japon, de la Chine, de l’Inde, de la Russie, de l’ASEAN, du Canada, d’une Corée unifiée et sans arme nucléaire, du Pakistan, de l’Australie, de la Nouvelle-Zélande et d’autres – tout comme l’Europe occidentale a exploité l’impasse de la Guerre froide entre les Etats-Unis et l’Union soviétique en vue de consolider et de développer son Union.
Le « surdéploiement » de l’armée américaine est un argument irréfutable en faveur de la restructuration profonde de la sécurité de l’Asie-Pacifique.
Cependant, il est indispensable que la paix transpacifique se fonde sur un équilibre non pas de pouvoirs mais d’intérêts communs.
Pour cela, il faudra évidemment que les nations concernées se répartissent les tâches et que les pays les plus riches et puissants de notre partie du monde – les Etats-Unis, le Japon, la Chine et la Corée du Sud – comprennent qu’il est important de coopérer.
L’union ne suffit pas
La réconciliation entre les dirigeants des deux grands groupes palestiniens, le Hamas et le Fatah, qui vient tout juste d’être négociée en Arabie Saoudite, est saluée comme une avancée politique de premier ordre.
Mais le gouvernement d’union nationale créé à l’issue de cet accord est confronté à un certain nombre d’obstacles décourageants.
Il est nécessaire d’engager des efforts pour lever le blocus économique et administratif contre la Palestine, ainsi que d’importantes négociations de paix avec Israël pour mettre un terme aux 39 années d’occupation de la Cisjordanie et de la Bande de Gaza.
Au niveau national, le nouveau gouvernement devra rétribuer ses fonctionnaires, rétablir l’ordre et faire cesser un chaos qui fait désormais loi dans les territoires palestiniens.
Les luttes intestines du pays découlent en partie d’une impasse politique après qu’Israël et la communauté internationale ont imposé un embargo économique aux autorités palestiniennes.
Ce siège économique, mis en œuvre avec zèle même par les banques arabes et islamiques, faisait suite au refus du nouveau gouvernement du Hamas d’accéder à la demande du « Quartet » – États-Unis, Union européenne, Nations Unies et Russie – de reconnaître Israël, d’accepter l’ensemble des accords existants avec Israël et de tirer un trait sur le terrorisme.
Les Palestiniens se sont plaints que la communauté internationale agissait injustement, simplement parce qu’ils n’étaient pas satisfaits des résultats des élections libres et équitables dans leurs territoires, que le Hamas a remportées à une écrasante majorité.
Le gouvernement formé après les élections de janvier 2006 était incapable de payer ses fonctionnaires à cause du blocus bancaire international et du refus d’Israël de transférer les millions de dollars versés par les contribuables palestiniens.
En septembre, après des mois d’impayés, le gouvernement dirigé par Ismael Haniyeh s’est heurté à un sérieux problème : la grève des fonctionnaires réclamant leur dû.
Les différends entre la présidence du Fatah de Mahmoud Abbas et le gouvernement islamiste du Hamas se sont étendus à la rue, et les menaces d’Abbas d’organiser de nouvelles élections pour sortir de l’impasse n’ont visiblement servi qu’à envenimer les choses.
La hausse du chômage, la chute des salaires à des niveaux incroyablement bas et l’escalade des tensions internes ont ouvert les hostilités entre les partisans du Hamas et ceux du Fatah.
Les tentatives pour réconcilier les deux partis ont commencé à Gaza, avant de glisser vers le Caire, Damas et finalement la Mecque, sous supervision du roi saoudien Abdallah, dont le pays sert de commanditaire aux Palestiniens depuis des décennies.
L’un des premiers défis du nouveau gouvernement sera de convaincre la communauté internationale qu’il respecte les accords palestiniens existants, notamment la reconnaissance mutuelle convenue par l’OLP et Israël, ainsi que les accords d’Oslo.
En annonçant qu’il accepte ces accords et soutient l’initiative de paix arabe, le nouveau gouvernement pourra ramener l’économie publique, actuellement à court de liquidités, à la normale.
Cependant, l’argent n’est pas la seule nécessité.
Il importe que l’entente de cessez‑le‑feu entre les factions palestiniennes et israéliennes soit respectée des deux côtés et qu’elle s’accompagne d’un processus politique.
La communauté internationale, en particulier les États-Unis, soutient verbalement l’engagement de pourparlers sérieux entre Israël et la Palestine, et l’accord de la Mecque ouvre la voie pour qu’Abbas négocie la fin de l’occupation.
Cela mettra à l’épreuve la détermination d’Israël et de la communauté internationale à faire des progrès tangibles dans la reprise des négociations.
Mais le gouvernement d’union nationale récemment mis en place est déjà confronté à un autre problème de taille.
Si l’on veut éviter la reprise des violences politiques et des destructions matérielles, il est indispensable d’établir une nouvelle politique de sécurité interne.
Les innombrables milices, groupes, gangs et individus qui possèdent et utilisent des armes doivent être maîtrisés, et le gouvernement devra exiger la création d’une seule et même force armée unie.
Pour mettre fin au désordre anarchique, il est crucial que les responsables de la sécurité palestinienne lèvent la protection accordée aux individus qui utilisent leurs armes en toute impunité pour blesser, tuer et détruire.
En fait, l’ordre public doit être la grande priorité du gouvernement d’union, compte tenu de la nécessité de rétablir la confiance de la population palestinienne dans ses dirigeants de toutes tendances.
2006 a été l’une des années les plus difficiles de l’histoire palestinienne contemporaine.
Pendant longtemps, le monde entier a envié la forte fibre sociale du peuple palestinien, qui restait uni malgré l’occupation.
Avec un solide sens de l’identité nationale, il se prévalait d’un objectif clair d’unification : mettre un terme à l’occupation israélienne et créer un État démocratique et indépendant.
Pourtant, ces derniers mois de dissensions ont profondément blessé les Palestiniens.
Pour guérir cette blessure, il faudra fournir un maximum d’effort pour remettre en marche l’économie, consolider la sécurité interne et améliorer les relations avec les pays voisins et la communauté internationale.
L’immobilier et ses leçons non apprises
NEW HAVEN – Le prix de l’immobilier est source de malentendus.
Beaucoup ont présumé que comme l’économie s’accroisse rapidement et que nous allons manquer de place dans le monde, le prix des maisons et des appartements augmenterait vitesse grand V.
Ce malentendu a incité des gens à investir dans l'immobilier – l’une des raisons principales d’une des bulles mondiales dont l’éclatement a alimenté la crise économique actuelle.
Ce malentendu pourrait aussi contribuer à faire remonter les prix une fois la crise terminée.
En effet, d’aucuns salivent déjà à l’idée de spéculer sur l’achat de maisons au vu de la morosité des marchés.
Mais nous ne sommes pas vraiment à court de terrains.
Ils abondent dans chaque grand pays sous forme de forêts et de domaines agricoles, dont bon nombre pourrait être urbanisé à l’avenir.
Moins d’1 % de la surface de la terre est densément urbanisé. Et même dans les pays très peuplés, la proportion s’élève à moins de 10 %.
Une certaine régulation existe pour restreindre la conversion de terres en zones urbaines. Mais lorsque de puissants arguments économiques prennent le dessus, ces barrières finissent par être contournées.
Les gouvernements ont de plus en plus de difficultés à expliquer à leurs citoyens qu’ils ne peuvent pas s’offrir de maison à cause des restrictions territoriales.
Le prix des terres cultivées n’a pas augmenté assez vite pour enrichir les investisseurs.
Au XXe siècle aux Etats-Unis, le prix des domaines agricoles n’a augmenté que de 0,9 % par an en valeur réelle (ajustée à l’inflation).
La majeure partie des profits que les investisseurs en retirent provient de l'agriculture, et pas seulement de l'appréciation du prix d’un terrain.
Malgré l’explosion du prix de la production agricole au XXe siècle aux Etats-Unis qui rivalise avec l’explosion de l’immobilier dans les années 2000, le prix moyen d’un hectare de terres s’élevait toujours à 6 800 $ seulement, d’après le Ministère américain de l'agriculture. Cela pourrait servir à construire 10 à 20 pavillons agrémentés d'une belle surface de terrain ou un immeuble abritant 300 personnes.
Le prix du terrain par personne serait alors aussi bas que 20 $, c'est à dire moins de 0,50 $ par an sur toute une vie.
Aucun doute que ce terrain ne se situe pas forcément dans un endroit idéal, mais il pourrait le devenir avec un peu d’aménagement territorial.
Beaucoup avancent l’hypothèse que le cas des Etats-Unis ne peut se généraliser, car ces derniers ont une très grande superficie comparé à leur population.
En 2005, la densité habitants au km2 était de 31 aux Etats-Unis, 53 au Mexique, 138 en Chine, 246 au Royaume-Uni, 337 au Japon et 344 en Inde.
Mais dans la mesure où les produits (récolte, bois, éthanol) sont négociés sur les marchés mondiaux, le prix de n’importe quel type de terrain devrait être plus ou moins le même partout.
Les agriculteurs ne pourront pas faire de profit dans les pays où le terrain est très cher. Ils pourraient même décider de ne plus traiter avec ces pays à moins d’une chute des prix vers une généralisation mondiale, même s’il faudrait apporter quelques corrections prenant en compte le prix de la main d’œuvre et d’autres facteurs.
La pénurie de matériaux de construction n’est semble-t-il pas une raison de s’attendre à un prix élevé de l’immobilier non plus.
Aux Etats-Unis par exemple, l’index des prix du bâtiment établi par l’Engineering News Record (basé sur le prix de la main d’œuvre, du ciment, de l’acier et du bois) a en fait chuté par rapport aux prix à la consommation au cours des trente dernières années.
Comme il existe un marché mondial pour ces domaines de production, la situation ne devrait pas différer beaucoup ailleurs.
Une autre idée trompeuse – et ennuyeuse – est que l’on a tendance à confondre le niveau des prix avec le taux de change.
Bon nombre de personnes s’imaginent que les raisons pour un prix élevé de l’immobilier dans un pays sont une raison de penser que le taux de hausse de ces prix devrait aussi y être plus élevé.
Mais à la vérité, ce serait plutôt l’inverse.
Plus le prix de l’immobilier est élevé dans un pays, plus il y a de chances de baisser à l’avenir.
La flambée de l'immobilier aux cours des dernières bulles a donné au public de fausses raisons d’espérer, totalement dénuées de réalisme.
Il y a quelques années de cela, Karl Case et moi avons demandé à des acheteurs dans les villes américaines où la bulle sévissait à combien ils estimaient l’augmentation du prix de leur maison sur les dix années suivantes.
En moyenne, la réponse était de 10 % par an.
En multipliant ce taux sur 10 ans, ils s’attendaient à une augmentation de facteur 2,5. En extrapolant un peu, ils s’attendaient que cela augmente  2 000 fois en l’espace d’une vie.
Mais le prix de l’immobilier ne peut avoir connu de telle augmentation sur une si longue période, car sinon personne ne pourrait s’offrir de maison.
La triste réalité est que la conjoncture économique actuelle est, au fond, l'une des causes de l'écroulement des bulles spéculatives des marchés boursiers et immobiliers. Des bulles nées de fausses idées sur les facteurs d’influence des prix.
Ces malentendus n’ont pas été clarifiés, ce qui signifie que nous ne sommes pas à l’abri de nouvelles perturbations spéculatives.
Qui se cache derrière l’homme au visage de marbre ?
Depuis qu’il est devenu Secrétaire général du Parti communiste chinois et Président de la République populaire de Chine, il y a quatre ans, Hu Jintao est resté d’une rigidité et d’une froideur exaspérantes.
Ces derniers mois, le masque a pourtant commencé à se fissurer.
La glorification effrénée de l’« idéologie de Mao Zedong », associée à la répression de l’opposition des médias, a non seulement mis au jour la véritable nature autoritaire de Hu Jintao, mais elle est également allée à l’encontre des espoirs des Libéraux de Chine et d’ailleurs, qui pensaient que le nouveau président aurait le sens de la réforme.
C’est le défunt patriarche Deng Xiaoping qui a demandé en 1992, à la surprise générale, que Hu Jintao, ancien Secrétaire de la Ligue de la jeunesse communiste et protégé de Hu Yaobang, chef du parti contraint de démissionner, intègre le Politburo de la direction du Parti communiste chinois.
Deng Xiaoping a en effet désigné personnellement Hu Jintao comme successeur du Président Jiang Zemin.
De la même façon que Deng Xiaoping a écrasé les manifestants de la Place Tiananmen en juin 1989, Hu Jintao s’est montré « ferme et résolu » en étouffant les émeutes contre le régime de Pékin, il y a deux mois à Lhassa, au Tibet.
Les deux dirigeants ont compris les dangers des réformes politiques.
Hu Jintao, depuis toujours membre du parti, est parvenu à duper la plupart des observateurs lors de sa première année au pouvoir.
Avec le Premier ministre Wen Jiabao – souvent qualifié de Zhou Enlai des temps modernes pour ses compétences d’administrateur et sa propension à jouer les sous-fifres – sont à l’origine de toute une série de slogans plus impressionnants les uns que les autres : « faire passer le peuple en priorité », « diriger le pays en respectant les lois », « rapprocher les médias du peuple » et « plus de transparence pour le gouvernement ».
Le pouvoir semblait s’éloigner de l’ancien régime de Jiang Zemin.
Hu Jintao s’est engagé à remplacer par une démarche plus égalitaire l’esprit élitiste de Deng Xiaoping qui consistait à « laisser une partie de la population s’enrichir avant les autres » – politique a qui creusé de façon considérable le fossé entre les riches et les pauvres.
Dans le cadre des efforts de son gouvernement pour « construire une société harmonieuse », l’impôt sur les produits agricoles a été supprimé l’année dernière et le Conseil d’État a promis d’accroître les investissements annuels dans les infrastructures rurales.
Pourtant, l’administration de Hu Jintao freine brusquement à chaque fois que des initiatives visant à « faire passer le peuple en priorité » commencent à menacer le régime du parti unique.
Le Politburo a systématiquement refusé que les paysans créent des associations et des syndicats non officiels.
Parallèlement, il a laissé les fermiers chinois être victimes d’une vague d’appropriation illégalle des terres par les autorités locales et par les promoteurs.
Le gouvernement de Hu Jintao a échoué à protéger les droits de pauvres et des opprimés, mais qui plus est, il est désormais monnaie courante de voir la police et les crapules à la solde du gouvernement harceler les avocats et les groupes de pression qui militent en faveur des déshérités du pays.
Chen Guangcheng, avocat non-voyant célèbre pour avoir dénoncé une affaire scandaleuse d’avortement forcé à Shandong, a été condamné à quatre ans d’emprisonnement suite à l’accusation douteuse de « mobilisation d’une foule en vue de perturber la circulation ».
L’incapacité à réformer les institutions dépassées du gouvernement en dit long sur le régime de Hu Jintao.
Dans son important discours de 1980 sur la restructuration de l’administration, Deng Xiaoping mettait l’accent sur l’urgence de « la séparation du Parti et du gouvernement ».
A l’inverse, Hu Jintao ne semble pas trouver grand‑chose à redire au sujet du statut quo qui permet à son parti de rester à la tête du gouvernement et des entreprises publiques.
En outre, il est de plus en plus clair que le Président continuera à recourir à toute une panoplie de tactiques de propagande politique rétrogrades.
Il a en effet relancé l’usage des campagnes idéologiques de la Révolution culturelle, exigeant par exemple que les partisans étudient Les œuvres complètes de Jiang Zemin .
Hu Jintao s’efforce donc de raviver l’éclat de Mao.
Dans une allocution prononcée à la fin 2003 pour le 110e anniversaire du Grand Timonier, il a déclaré que Mao était « un stratège et théoricien brillant de la révolution prolétaire ».
Alors que Deng Xiaoping a fustigé les erreurs « gauchistes » de Mao, le discours hagiographique de Hu Jintao n’a pas fait état des multiples bourdes du passé.
Ce dernier a en outre exacerbé le nationalisme, non pas en se targuant de l’impressionnante croissance économique de la Chine – ce qui aurait été compréhensible –, mais en diabolisant le Japon.
Hu Jintao se repose de plus en plus sur l’idée fallacieuse que le patriotisme et le nationalisme d’État peuvent maintenir la cohésion des groupes disparates de Chine.
Finalement, Hu Jintao, Wen Jiabao et les autres dirigeants du pays se sont transformés en extraordinaires soldats du feu ayant la capacité étonnante, selon les termes du Parti, de « brûler les graines de l’opposition avant qu’elles ne germent ».
En plus d’aiguiser les « outils de la dictature prolétaire » par le renforcement de l’Armée populaire de libération et de la Police armée, ils ont mis en place un système inextricable de « préavis » pour maîtriser les menaces d’émeutes paysannes, de troubles urbains, de grippe aviaire et pour contrôler l’afflux d’idées venant de l’Occident par le biais d’Internet.
Hu Jintao doit rester au pouvoir jusqu’en 2012.
Compte tenu des solides réussites économiques de la Chine et de la docilité de sa population, il fait peu de doutes qu’en ce début de vingt-et-unième siècle, la dictature de marché de Hu Jintao permettra au parti de prolonger – pour l’heure – son mandat.
Mais il est tout aussi évident que Hu Jintao, apparatchik énigmatique en qui les Chinois et les Libéraux occidentaux avaient autrefois placé leur espoir, ne sera pas en mesure de tenir ses prétendus engagements d’une Chine plus ouverte et plus humaine.
Il est probable que la Chine de Hu Jintao ait trouvé un modèle pour son développement : une forme de capitalisme léniniste sans volonté d’une gouvernance qui se voudrait plus démocratique.
Troublante Amérique
LONDRES – Y a-t-il autre chose à dire à propos de l’Égypte ? Hosni Moubarak a été sacrifié pour sauver le régime militaire.
Un « homme fort » qui ne parvient pas à maintenir l’ordre dans la rue n’est d’aucune utilité pour qui que se soit.
Quant à savoir si la « démocratie » s’ensuivra, cela est beaucoup plus discutable.
Si l’on en juge par le Pakistan, et par une grande part du reste du monde musulman, les périodes de régimes civils (corrompus) alterneront avec des coups d’état militaires « d’épuration ».
Je doute que la plupart des Égyptiens placent ce que l’on appelle démocratie en tête de leur ordre du jour politique.
Les journalistes qui prétendent autrement ne constituent pas un éventail représentatif, même dans les pays occidentaux.
Ils sont une race surexcitée, voletant vers tous les points chauds du monde, crayon et caméra au poing.
La liberté d’expression est dans leur sang ; les manifestations de masses, leur force motrice visuelle.
Ils tentent de rendre compte du monde tel qu’il est, mais le leur n’est pas le monde de la plupart des gens – leur business dépend des perturbations du business « ordinaire », et ils sous-estiment donc systématiquement le désir des peuples pour la loi et l’ordre (ou tout au moins pour l’ordre).
La plupart des gens tolérera, semble-t-il, un niveau modeste de répression politique, y compris une police secrète, torture et corruption, à condition qu’elle garantisse la sécurité et un minimum de prospérité et d’équité.
Sinon, il n’y a aucune explication pour la longévité de dictatures tel que les trente années de régime de Moubarak.
De même, dans le referendum qui mit fin à ses 16 années de régime au Chili en 1990, le général Augusto Pinochet, avec des milliers de victimes torturées ou disparues dans ces macabres tiroirs, avait fait campagne avec un programme fondé sur l’ordre public et avait obtenu 44% des votes.
La plupart des dirigeants occidentaux pensent naturellement en terme de « transition démocratique ».
C’est ce qu’ils veulent voir arriver en Égypte, en espérant que la démocratie ne compromettra pas le traité de paix entre l’Égypte et Israël.
Mais cette combinaison entre liberté et ordre des démocraties occidentales – le cadeau le plus précieux de l’occident au monde – est le produit d’une longue histoire qui ne peut être répliquée sur simple requête.
Les systèmes politiques non occidentaux sont typiquement archaïques : les bons dirigeants peuvent dormir tranquilles tandis que les mauvais dirigeants doivent continuellement faire face à des risques de renversement par l’armée ou la rue.
La plupart des populations non occidentales comptent sur les vertus personnelles du dirigeant, et non sur les limites institutionnelles de son pouvoir pour rendre leur vie tolérable.
Nous interprétons comme un effort vers la démocratie ce qui n’est qu’une manière classique de se débarrasser des mauvais dirigeants.
Mais tout cela ne prend pas en considération l’éventualité du changement, particulièrement un changement influencé par le rôle troublant des Etats-Unis dans le monde.
L’idée que les Etats-Unis sont une puissance de statu quo est une illusion des experts en relations internationales.
Sur le court terme, bien sur, les Etats-Unis se comportent comme une puissance ordinaire.
Ils ont des intérêts à protéger, et cela requière souvent de soutenir des régimes peu recommandables.
Mais l’objectif à long terme de l’Amérique est de refaçonner le monde à son image.
Là où les Etats-Unis ont une certaine marge de manouvre, ils font toujours pression dans ce sens.
Et, malgré l’ascension de la Chine et les efforts mis en ouvre pour un système international plus « pluriel », les Etats-Unis gardent toujours le pouvoir de changer « les réalités du terrain » dans de nombreux points du globe, particulièrement au Moyen-Orient.
Les experts ont toujours sous-estimé le caractère expansionniste de la politique étrangère américaine parce qu’ils pensent à expansion en termes désuets : conquête, impérialisme et colonialisme.
Les Etats-Unis ne recherchent pas à créer un empire dans cette acception du terme : l’Amérique poursuit un impérialisme des valeurs qui lui tiennent à cour.
Si tous les pays ont les mêmes valeurs, l’impérialisme traditionnel deviendra obsolète.
Même si elle manque à l’évidence de pouvoir pour imposer ses valeurs par la force, l’Amérique a malgré tout le pouvoir de déstabiliser les conditions établies, à la fois par l’attrait de sa puissance douce (le style de vie américain) et par une utilisation exemplaire de la force.
J’étais de ceux qui se sont opposés à l’invasion de l’Irak menée par les Etats-Unis en 2003.
Je me demande aujourd’hui si j’ai eu raison.
Cette invasion et cette occupation ont certainement été en partie mal conduites par les Etats-Unis, entrainant un plus grand nombre de pertes humaines que nécessaire.
Mais, sur le long terme, quelqu’un peut-il remettre en doute le fait que cette invasion ait eu l’effet de bouleverser, non seulement en Irak, mais sur l’ensemble de l’échiquier islamique, le positionnement des pièces ?
C’est pourquoi je doute que les soulèvements de la rue en Égypte, à la suite de ceux en Tunisie, et qui désormais se propagent à d’autres pays à majorité musulmane, puissent être interprétés simplement comme des formes traditionnelles de protestations contre de mauvais dirigeants.
L’ensemble du monde musulman ressent cette possibilité de nouveaux horizons, surtout la jeunesse : plus de la moitié des 80 millions d’Égyptiens ont moins de 25 ans.
Ce sentiment trouve certainement son origine dans l’invasion américaine et le renversement par la force de Saddam Hussein.
Dans son long poème tragique Faust, Goethe fait envoyer par Dieu le Diable (Méphistophélès) à l’humanité pour troubler les choses.
Son intention était assez claire : « L'activité de l'homme se relâche trop souvent; il est enclin à la paresse, et j'aime à lui voir un compagnon actif, inquiet, et qui même peut créer au besoin comme le diable. »
Méphistophélès est plutôt un joker. Tout comme l’Amérique qui cherche toujours à sortir de leur torpeur les sociétés endormies – un rôle initié en 1854 lorsque le Commodore Matthew Perry « ouvrit » le Japon.
Si nous voulons rester accrochés à toute vision de progrès, c’est un rôle indispensable, et seule l’Amérique est en mesure de le jouer aujourd’hui.
Avec la Chine, préférant rechercher le dialogue avec ses semblables.
Avec l’Amérique, abordant délibérément ces contraires et tentant de leur infuser une part de sa vigueur.
Il est aussi très vrai que l’intervention américaine au Moyen-Orient a renforcé l’extrémisme islamique, lequel se nourrit de l’amertume que soulève la présence américaine.
Mais, si l’on a une vision à long terme, l’avenir ne dépendra surement pas d’organisations comme les Frères musulmans.
Le démon religieux est un diable nettement moins attrayant que l’Oncle Sam.
Tôt ou tard, les Frères connaitront le destin de tous les mauvais diables.
L’urbanisation de la Chine
PEKIN – Le taux d’urbanisation de la Chine, mesuré par le pourcentage de sa population vivant dans les villes, se situe aujourd’hui autour des 48%, d’après les statistiques officielles.
Etant donné que la fraction de la population habitant en ville était seulement de 18% il y a à peine 30 ans, ceci constitue un progrès remarquable.
Mais ce progrès n’est pas encore suffisant, parce que la plupart des autres pays ont connu, à une étape de développement similaire, une urbanisation plus rapide que leur industrialisation.
Aujourd’hui, l’urbanisation de la Chine est à la traîne par rapport à son industrialisation, qui est d’environ 70% si elle est mesurée par le pourcentage de la population active dérivant son revenu principalement d’activités non agricoles.
Une autre différence frappante entre la Chine et d’autres pays en développement est que les villes chinoises, grandes et petites, ne présentent aucun signe de pauvreté urbaine ou de bidonvilles.
On attribue souvent cela au hukou chinois, le système d’enregistrement des ménages, qui sépare dès l’enfance les ménages privilégiés dans les villes et les ménages pauvres dans les campagnes.
Pourtant, bien que le système du hukou puisse empêcher les habitants des campagnes de profiter de certains bénéfices et services publics propres aux villes, tels que l’éducation publique, les soins de santé ou les allocations de chômage, il n’a jamais interdit aux travailleurs ruraux de migrer vers les villes.
En fait, le gouvernement chinois a même encouragé les travailleurs ruraux à migrer vers les villes en vue de trouver de meilleurs emplois.
C’est la raison pour laquelle plus de 40% de la force de travail chinoise, quelques 300 millions de personnes, sont passés de l’agriculture aux secteurs industriels ou des services, qui sont de plus en plus concentrés dans les villes.
En conséquence, dans les villes chinoises aujourd’hui, le nombre de travailleurs migrants présentant un hukou rural dépasse en moyenne le nombre de travailleurs avec un hukou urbain.
Dès lors, si ce n’est pas le système du hukou, qu’est-ce qui a empêché le développement de bidonvilles en Chine ? Je crois que l’institution la plus importante qui a empêché l’extrême pauvreté urbaine est le système foncier particulier dans les zones rurales en Chine.
L’ensemble du processus de réforme en Chine a commencé par l’adoption de ce qui est appelé « le système contractuel pour ménage rural », qui loue à bail de la terre productive aux ménages agricoles.
En conséquence, la production collective disparut rapidement au cours du processus de réforme, au profit de l’agriculture privée.
Bien que des « collectivités » agricoles soient restées propriétaires de la terre, les ménages gardent toute la production « résiduelle », ce qui procure les incitants nécessaires à l’utilisation efficace de la terre.
Ils peuvent même transférer le bail à d’autres ménages agricoles si les membres du ménage trouvent de meilleurs emplois en ville.
Les ménages gardent ce droit pour toute la durée du bail (à présent 30 ans), mais ils n’ont aucun de droit de propriété sur la terre elle-même.
Si les travailleurs ruraux ont des difficultés financières, ce qui a souvent provoqué des ventes de terre dans d’autres pays, ils peuvent soit travailler davantage, soit trouver un autre emploi, ou encore demander l’aide du gouvernement.
Mais la terre ne peut jamais être vendue ni hypothéquée, et son usage agricole ne peut être détourné vers d’autres fins commerciales sans permission du gouvernement.
Ces dispositions particulières ont généré un résultat important : si les travailleurs migrants perdent leur travail en ville, ils gardent toujours le revenu du bail sur leur terre, et peuvent retourner au village et retrouver leur terre (normalement endéans un an).
Le petit lopin de terre alloué sous le système contractuel pour ménage rural ne rend sans doute pas les agriculteurs riches, mais il sert de filet de sécurité social de dernier recours.
Ceci permet d’expliquer dans une large mesure pourquoi l’urbanisation de la Chine est restée à la traîne : le système de bail sur la terre – qui semble impossible à répliquer dans d’autres pays en développement – garantit que le réservoir de main d’ouvre pour l’industrialisation et l’urbanisation demeure dans les villages à la campagne, au lieu des bidonvilles urbains.
Bien que cet arrangement permette une transition en douceur vers l’urbanisation, il est transitoire et non permanent.
Les travailleurs migrants sont souvent incapables de s’intégrer véritablement dans les villes, parce que leur filet de sécurité social reste ancré dans leurs origines rurales.
La ségrégation causée par le système foncier a ainsi élargi les disparités sociales plutôt que de les réduire.
Etant donné ces circonstances, et le fait que les Chinois sont hautement mobiles, l’urbanisation du pays est loin d’être stable.
Pour parvenir à une « urbanisation permanente », le Chine doit développer un nouveau filet de sécurité.
Il serait sans doute facile d’annoncer l’abolition du système du Hukou, mais cela aurait peu de sens en l’absence d’institutions capable de protéger contre les risques que connaissent les travailleurs migrants dans les villes chinoises.
La clef du succès est ici de parvenir à fournir aux travailleurs migrants des services publics tels que l’éducation et un filet de sécurité formel, serait-ce à un niveau plus faible à cause des ressources publiques limitées.
Lorsque cela sera fait, les immigrants provenant des zones rurales seront heureux de s’installer de manière permanente dans les villes, et la société chinoise deviendra plus égale en termes d’accès aux services publics.
Le nouveau plan quinquennal pour le développement social et économique en Chine, devant être mis en ouvre en 2011, abordera peut-être le problème de manière significative, s’il cherche à établir un système de sécurité sociale national, universel et transférable.
Le plan demandera pourrait aussi demander aux gouvernements des villes d’augmenter la provision de biens publics – tels que éducation, soins de santé, et revenu minimal garanti – destinés aux résidents permanents non hukou.
Quelques expériences dans ce sens ont déjà été menées dans des villes comme Chongqing et Chengdu.
L’urbanisation de la Chine prendra sans doute des générations pour aboutir.
Mais, après de longs débats et hésitations, il est clair que les décideurs politiques semblent prêts à aborder la prochaine phase d’urbanisation, en adoptant de nouvelles approches.
Le défi principal n’est pas l’infrastructure ni les installations urbaines, aussi importantes soient-elles.
Au contraire, la clef du succès sera de rendre les immigrants ruraux dans les villes chinoises des citoyens égaux en termes d’opportunités et de services publiques.
Ce ne sera pas possible du jour au lendemain. Mais, petit à petit, cela est faisable et nécessaire.
Les défis des États-Unis au Moyen-Orient
DENVER – Les gains potentiels de la réorientation de la politique étrangère américaine vers la région Asie-Pacifique paraissaient limpides au mois de novembre dernier.
Le Président Barack Obama a effectué une visite réussie au forum de l'APEC en Chine, a poursuivi par une escale fructueuse dans Myanmar pour soutenir la transition politique du pays, avant de terminer par la réunion remarquablement productive du G-20 à Brisbane.
Mais au Moyen-Orient, où les enjeux semblent plus importants chaque semaine, tout ne s'est pas déroulé selon les vœux des États-Unis. En effet, il semble y avoir peu de consensus sur la façon d'aller de l'avant.
Voyons par exemple le cas des pourparlers nucléaires avec l'Iran, qui viennent d'être prolongés à nouveau jusqu'à juin 2015.
La prolongation de la date-limite en vue de conclure un accord définitif est un bon résultat : les efforts des négociateurs jusqu'à maintenant n'auront pas été vains.
En outre, grâce à l'accord provisoire conclu il y a bientôt un an, certaines limitations au programme nucléaire de l'Iran demeurent en vigueur (l'Iran bénéficiant en retour de l'allègement de certaines sanctions).
Toutes les parties ont reconnu des progrès dans l'élimination de la capacité de l'Iran de parvenir à une « évasion » nucléaire qui lui permettrait de commencer la production d'armes d'ici un an.
L'objectif de prévenir une évasion, qui dépend dans une large mesure de calculs mathématiques, techniques et politiques, semble à portée.
Mais à Washington, il semble y avoir peu d'enthousiasme pour des avancées avec l'Iran. Ce n'est pas la première fois dans la diplomatie internationale, que les souhaits réalisables des plus proches parties prenantes dans un processus de négociation, ne concordent pas avec ceux des personnes au pouvoir.
Dans le cas des pourparlers Iran, il y a trois raisons principales à cela.
Premièrement, la prévention d'une évasion nucléaire iranienne, bien qu'elle soit un objectif louable, n'est pas ce que les politiciens et les experts peuvent nécessairement tenir pour une victoire pure et simple.
Au contraire, l'Iran possède déjà probablement le savoir-faire pour construire une bombe.
A moins de regrouper les scientifiques du pays et de les exiler sur une île déserte, il est loin d'être facile de négocier les circonstances selon lesquelles un pays dans la position de l'Iran ne peut pas (plutôt que ne veut pas) produire une bombe.
La deuxième raison est que les régimes de sanctions ont suscité quasiment un culte, défini par une tendance à exagérer leur succès et leur potentiel. De nombreuses études universitaires ont montré que le taux de réussite des sanctions est limité.
On sait maintenant que même les sanctions contre le régime de l'apartheid en Afrique du Sud ont pu entraver la transition qui a amené la majorité au pouvoir. Parce que les cessions par les sociétés multinationales ont souvent entraîné des liquidations des installations industrielles à des alliés du régime, les sanctions ont pu faire davantage pour renforcer et enrichir les éléments réactionnaires que pour catalyser le changement social.
Aujourd'hui, de nombreux responsables américains estiment que l'élection d'un nouveau gouvernement iranien avec un mandat pour sortir du joug des sanctions occidentales est la preuve que les sanctions fonctionnent.
(Peu importe si le manque d'une telle preuve a pu susciter davantage de sanctions.)

En fait, la dynamique des sanctions est plus nuancée. Comme l'ont montré les guerres des Balkans dans les années 1990, les sanctions se traduisent souvent par une évolution d'un commerce légal vers un commerce illégal.
Dans les Balkans, cela a mis au pouvoir des éléments mafieux et les a parfois fait fusionner avec des partis politiques et des institutions.
En Iran, une tendance similaire a émergé : les sanctions occidentales ont rejeté la Garde Républicaine, avec toutes ses activités économiques miteuses, dans le rôle du crime organisé.
Les Iraniens qui veulent mettre un terme aux sanctions ont tendance à être ceux qui en souffrent, non pas ceux qui s'enrichissent grâce à elles.
Mais ceux qui souffrent des sanctions ne souffrent pas seulement de difficultés économiques : l'isolement que les sanctions imposent favorise les éléments les moins éclairés du pays.
La Garde Républicaine se soucie peu de savoir si cela entre dans les bonnes grâces de la communauté internationale.

La troisième raison de l'impasse de la politique américaine au Moyen-Orient découle de la complexité de la politique de la région, de plus en plus sectaire. On a dit beaucoup de choses à propos de la fin de la confluence des intérêts américains et iraniens dans le Moyen-Orient élargi.
Après tout, ce sont les Iraniens qui ont voulu un Irak post-Saddam stable et prospère et qui ont soutenu un régime d'anti-Talibans dans ce pays.
Et ce sont les Iraniens qui ont favorisé un dialogue pour le partage pacifique du pouvoir en Syrie.
Mais l'Iran a également alimenté le sectarisme dans la région. En soutenant les forces chiites au-delà de ses frontières (en particulier le Hezbollah au Liban et le régime à minorité alaouite du président syrien Bachar al-Assad, ainsi que certains des pires milices chiites en Irak), l'Iran a dressé le monde arabe contre ces groupes et a mis au pouvoir des extrémistes sunnites.
Il ne fait aucun doute que les Iraniens ont à la fois du sang sunnite et américain sur les mains.
Tout aussi imprudemment, l'Iran a participé avec les États arabes sunnites à des attaques anti-israéliennes.
Les États-Unis ont reconnu le rôle central de ces problèmes et ont cherché à les gérer dans de nouvelles séries de négociations. Mais une stratégie de cloisonnement exige de l'attention et du courage de la part des décideurs.
Leur tâche ne sera pas facile. Peut-être que la visite réussie d'Obama en Extrême-Orient pourra leur servir de source d'inspiration.
L’inévitable découpage de l’Afghanistan
NEW DELHI – Les États-Unis, aujourd’hui encore enlisés en Afghanistan dans une guerre sans fin qui aura coûté un tribut humain et financier considérable, s’apprêtent dans les prochains jours à ouvrir des pourparlers de paix officiels avec les talibans, leur principal ennemi sur la champs de bataille (malgré semble-t-il l’opposition de dernière minute du président afghan Hamid Karzaï).
L’Amérique étant déterminée à procéder au retrait de ses forces armées après plus d’une décennie de guerre, les discussions qui se tiendront à Doha, au Qatar, sont principalement destinées à lui permettre de se retirer de manière «&#160;honorable&#160;».
La manière dont l’achèvement des opérations de combat sous commandement américain s’apprête à façonner l’avenir de l’Afghanistan sera déterminante pour la sécurité des pays voisins, comme d’un certain nombre d’États plus lointains.
La question la plus importante est de savoir si le destin de l’Afghanistan, zone tampon mise en place entre la Russie tsariste et l’Inde britannique, sera – ou devrait être – différent de celui de l’Irak ou de la Lybie (deux autres créations de la puissance impériale, au sein desquelles les États-Unis sont intervenus militairement ces dernières années).
Si une intervention militaire étrangère peut influencer un changement de régime, elle ne peut clairement rétablir l’ordre sur la base d’un gouvernement centralisé.
L’Irak a fait l’objet d’un partage qui ne dit pas son nom en trois régions, chiite, sunnite, et kurde, tandis que la Lybie semble s’orienter vers un arrangement territorial tripartite similaire, d’ordre tribal.
En Afghanistan, une version «&#160;soft&#160;» du découpage à l’irakienne semble également constituer le meilleur dénouement possible.
Les grands groupes ethniques d’Afghanistan bénéficient d’ores et déjà d’une autonomie de facto, qu’ils ont obtenue après que l’Alliance du Nord ait joué un rôle central dans l’éviction des talibans du pouvoir par les Américains à la fin de l’année 2001.
Ayant depuis lors eu le temps d’apprécier une auto-gouvernance virtuelle, ils s’opposeront sans aucun doute farouchement à un retour de la domination des Pachtounes, qui ont dirigé le pays pendant la majeure partie de son histoire.
Quant aux Pachtounes, malgré leurs divisions tribales, il est peu probable qu’ils se contentent du contrôle de seulement quelques miettes d’Afghanistan constituées par ses provinces est et sud-est actuelles. Ils finiront tôt ou tard par réclamer une intégration avec leurs homologues pachtounes du Pakistan, le long de la ligne Durand tracée par les Britanniques – une frontière que l’Afghanistan n’a jamais reconnue.
La revendication d’un «&#160;Grand Pachtounistan&#160;» remettrait alors en question l’intégrité territoriale du Pakistan (lui-même construction artificielle de la puissance impériale).
Le fait que les groupes ethniques d’Afghanistan soient concentrés dans des zones géographiques distinctes pourraient permettre de simplifier le partage territorial, et de donner aux frontières qui en résulteraient une meilleure chance de durer, contrairement à celles tracées par les autorités coloniales, qui ont tendance à inventer de toutes pièces des États dénués d’identité nationale ou de racines historiques.
En effet, sur le plan géographique comme démographique, les groupes non pachtounes d’Afghanistan représentent plus de la moitié du pays, les Tadjiks, les Ouzbeks et les Hazaras constituant à eux seuls près de 50% de la population.
Après avoir mené la plus longue guerre de son histoire, au prix de dizaines de milliers de vies et de près de 1 000 milliards de dollars, les États-Unis sont lassés des combats, et à court de moyens financiers. Seulement, les efforts américains de conclusion d’un accord avec des talibans d’appartenance pachtoune et appuyés par le Pakistan créent un profond malaise parmi les groupes non pachtounes, lesquels ont considérablement souffert pendant cinq ans sous la domination du régime taliban.
(Les Hazaras, population historiquement persécutée, ont par exemple subi un certain nombre de massacres de masse.)
Non seulement Karzaï s’est montré pour le moins inconstant sur la question d’une coopération avec les Américains (le chef d’État ayant en effet depuis renoncé à participer aux négociations de Doha), mais la rupture de son alliance politique avec les leaders non pachtounes a également contribué à la polarisation ethnique.
Et si certains acteurs influents non pachtounes continuent de soutenir Karzaï, de nombreux autres conduisent désormais l’opposition au sein du Front national.
Ces différents leaders semblent peu disposés à accepter un quelconque accord de partage du pouvoir qui ferait intervenir les talibans.
En réalité, ils suspectent Karzaï d’avoir pour objectif ultime de rétablir la domination pachtoune à travers l’Afghanistan.
Leurs craintes se sont trouvées renforcées par la «&#160;Feuille de route pour la paix en 2015,&#160;» un document préparé par le Haut Conseil de la Paix constitué par Karzaï, esquissant plusieurs concessions potentielles en faveur des talibans et du Pakistan, allant de la reconnaissance des talibans en tant que parti politique à la possibilité d’un rôle du Pakistan dans les affaires intérieures afghanes.
Cette feuille de route fait même miroiter un certain nombre de postes ministériels et provinciaux à plusieurs personnalités talibanes éminentes.
Le problème le plus grave réside aujourd’hui dans le fait que les tensions et récriminations ethniques qui se jouent au sein du pays menacent d’altérer la cohésion d’une armée afghane multiethnique et toute jeune.
Les divisions d’aujourd’hui ressemblent en effet à celles qui s’étaient produites au moment du retrait des forces soviétiques d’Afghanistan en 1989, une sortie qui avait conduit à la guerre civile et à la conquête finale de la capitale, Kaboul, par les talibans.
À ceci près que les communautés non pachtounes d’aujourd’hui seront cette fois mieux armées et davantage prêtes à défendre leurs intérêts lorsque les Américains quitteront le pays. Ainsi, en permettant aux talibans de faire entendre leur voix, les États-Unis risquent non seulement de légitimer une milice de voyous, mais également de raviver involontairement le conflit ethnique en Afghanistan, qui pourrait bien cette fois-ci anéantir le pays pour de bon.
Ceci soulève une question fondamentale&#160;: l’unité territoriale de l’Afghanistan est-elle en réalité essentielle à la sécurité régionale ou à la sécurité internationale&#160;?

L’inviolabilité des frontières existantes est très clairement devenue une norme puissante dans la politique internationale. Cette norme a pour autant abouti à l’émergence d’États ingouvernables et ingérables, dont les conflits internes s’étendent au-delà des frontières internationales, alimentant tensions régionales et insécurité.
Compte tenu de l’état d’épuisement d’une Amérique désormais impatiente, aucune force extérieure n’est en mesure d’empêcher le découpage de l’Afghanistan le long des frontières irakiennes (voire post-yougoslaves), les luttes les plus sanglantes étant vouées à se jouer autour du contrôle de zones stratégiques ethniquement mixtes, parmi lesquelles Kaboul.
Dans un tel scénario, les généraux pakistanais, au lieu de continuer d’appuyer un certain nombre de groupes militants pachtounes afghans (comme les talibans et leurs alliés du réseau Haqqani), se verraient contraints de se défendre contre une grave menace potentielle pour l’unité du Pakistan.
Un partage mal avisé de l’Afghanistan ne saurait constituer un dénouement souhaitable&#160;; pour autant, la possibilité de procéder à un découpage «&#160;soft&#160;» dès maintenant serait bien plus bénéfique que celle d’un découpage plus «&#160;dur&#160;» dans l’avenir, après des années de chaos et d’effusions de sang – et infiniment plus souhaitable qu’un retour au pouvoir des médiévaux talibans, qui serait synonyme d’un nouveau règne de terreur. Le choix du découpage pourrait en effet constituer la seule manière d’empêcher l’Afghanistan de sombrer dans une guerre civile à grande échelle, et d’empêcher les terroristes transnationaux de rebâtir une base opérationnelle sur les ruines d’un tel conflit.
Science, guéris-toi toi-même !
NEW YORK – La science peut être le plus grand succès de l'humanité en tant qu'espèce.
Grâce à la révolution scientifique commencée au XVIIème siècle, les hommes jouissent aujourd'hui de communications instantanées, de transports rapides, d'un régime alimentaire riche et varié ainsi que de la prévention et du traitement efficaces de maladies autrefois mortelles. En outre, la science est le meilleur espoir de l'humanité pour répondre aux menaces existentielles que sont le changement climatique, les agents pathogènes émergents, les météorites extra-terrestres et une population en plein essor.
Mais l'activité scientifique est menacée par des forces externes et internes. La communauté scientifique doit à présent employer sa capacité d'autocorrection, fondée sur de nouvelles informations, des découvertes, des expériences et des idées (la substance du progrès scientifique depuis des siècles), pour répondre à ces menaces.
Un obstacle important au progrès scientifique est la pénurie croissante du financement pour la recherche, une tendance aggravée par la crise économique mondiale.
Les perspectives de financement incertain découragent non seulement certains scientifiques de poursuivre des axes de recherche risqués ou non orientés, pouvant conduire à des découvertes cruciales. Elles rendent également plus difficile le recrutement de l'élite pour des carrières scientifiques, étant donné en particulier la formation et la spécialisation étendues exigées par de telles carrières.
En outre, les dirigeants de tous les partis politiques s'interrogent sur des principes scientifiquement établis (comme le changement climatique anthropique, l'évolution et les avantages de la vaccination) sans avoir la moindre formation scientifique de base. Au mieux, de telles déclarations constituent une manœuvre de diversion sur les questions importantes.
Au pire, elles faussent les politiques publiques. Bien que ces menaces tombent en dehors du contrôle direct des scientifiques, améliorer la communication avec les dirigeants politiques et la société civile pourrait aider à réduire la désinformation et à renforcer la confiance en la science.
Mais la crédibilité du domaine est également minée de l'intérieur, par une mauvaise conduite scientifique de plus en plus fréquente&nbsp;– traduite par une récente vague de publications scientifiques rétractées depuis lors –&nbsp;et une main-d'œuvre scientifique de plus en plus déséquilibrée faisant face à des incitations perverses. Bien que la grande majorité des scientifiques respectent les plus hautes normes d'intégrité, les effets corrosifs sur la crédibilité de la science, de recherches malhonnêtes ou non reproductibles, ne peuvent être ignorés.
Les problèmes s'enracinent dans la structure d'incitation du domaine – un système où le vainqueur rafle toute la mise – dans lequel les subventions, prix et autres récompenses vont à ceux qui publient les premiers. Bien que cette mentalité de compétition ne soit pas nouvelle en science – les mathématiciens du XVIIe siècle Isaac Newton et Leibniz ont passé plus d'une décennie à se battre âprement pour des crédits pour la découverte du calcul – elle s'est intensifiée au point que cela entrave les progrès.
En effet, les scientifiques sont engagés aujourd'hui dans une course hyper compétitive au financement et aux publications prestigieuses, qui ont déconnecté leurs objectifs de ceux du public qu'ils servent. L'année dernière, par exemple, lorsque C. Glenn Begley et Lee Ellis ont cherché à reproduire 53 études précliniques «&nbsp;de référence&nbsp;» sur le cancer, ils ont découvert que près de 90% des résultats ne peuvent pas être reproduits.
Alors que les chercheurs qui ont publiés à l'origine ces études peuvent avoir profité de l'augmentation du financement et de la reconnaissance, les patients qui ont besoin de nouveaux traitements contre le cancer n'ont rien gagné.
En outre, ce système dans lequel le vainqueur rafle toute la mise ne parvient pas à tenir compte du fait que le travail scientifique est en grande partie réalisé par des équipes de recherche plutôt que par des individus. En conséquence, la main-d'œuvre scientifique commence à ressembler à un système pyramidal&nbsp;: injuste, inefficace et non viable.
Les avantages liés au système dans lequel le vainqueur rafle toute la mise encouragent la tricherie&nbsp;–&nbsp;ils vont des pratiques douteuses et des manquements à l'éthique, jusqu'à la faute pure et simple.
Cela risque de créer un cercle vicieux dans lequel la mauvaise conduite et les recherches bâclées sont récompensées, ce qui compromet à la fois la démarche scientifique et sa crédibilité.
Les problèmes sont clairs. Mais leur traitement exige une stratégie prudente qui explique la fragilité structurale de l'activité scientifique, pour laquelle les scientifiques doivent accomplir une formation complète, où la rigueur peut facilement brider la créativité et où les limites du financement peuvent notablement retarder le progrès.
En raison de cette fragilité, peu de pays ont réussi à créer des entreprises scientifiques hautement productives, même si l'innovation scientifique et les avancées technologiques sont essentielles à la productivité, à la croissance économique et à l'influence d'un pays. Etant donné les défis implicites pour établir et conserver un secteur scientifique robuste, des efforts de réforme doivent être soigneusement entrepris.
En même temps, les réformes doivent être complètes, pour répondre aux questions méthodologiques, culturelles et structurelles.
Les réformes méthodologiques doivent comprendre une refonte des conditions de formation, tenant moins compte de la spécialisation, et davantage d'une formation améliorée en probabilités et en statistiques. La culture scientifique doit être réformée pour abandonner des pratiques de longue date, dont celles qui déterminent les modalités d'affectation de crédits.
Et les réformes structurelles visant à équilibrer la main-d'œuvre scientifique et à stabiliser le financement sont cruciales.
Certaines réformes doivent être assez faciles à mettre en œuvre.
Par exemple, il ne devrait pas être trop difficile de gagner un soutien pour améliorer l'éducation touchant aux aspects éthiques de la recherche scientifique. Mais d'autres réformes importantes, comme la création d'alternatives à ce système d'incitation où le vainqueur rafle tout, présentera d'énormes défis.
Une stratégie de réforme efficace doit utiliser les outils de la science – en particulier, la collecte et l'analyse des données. Davantage de données sont nécessaires pour comprendre les déséquilibres de la main d'œuvre, le système d'évaluation par les pairs et la manière dont l'économie de l'activité scientifique influence le comportement des scientifiques.
La science a été étudiée par des sociologues, des historiens, des philosophes, mais rarement par les scientifiques eux-mêmes.
Avec des incitations perverses qui minent à présent leur crédibilité et qui entravent la recherche, les scientifiques doivent prendre eux-mêmes les choses en mains. Appliquer la méthode scientifique aux problèmes de la science pourrait être le meilleur espoir des scientifiques pour regagner la confiance du public et pour régénérer la quête de nouvelles découvertes.
La vaccination pour tous
LE CAP – Il est un rêve sur lequel tout le monde s'accorde : parvenir à un monde dans lequel nos enfants et les enfants de nos enfants grandiront sans risquer la poliomyélite et d'autres maladies dont on peut se protéger. Mais contrairement à la plupart des rêves, celui-ci est réalisable.
J'ai été témoin de l'extraordinaire succès des vaccinations pour protéger les enfants des maladies et de la mort, notamment dans les pays en développement.
Pour moi, les vaccins ont toujours eu une signification spéciale.
Durant mon enfance en Afrique du Sud, j'ai failli mourir de la polio.
A cette époque, au début des années 1930, il n'existait pas de vaccin contre cette maladie éminemment infectieuse. Un peu partout les parents étaient terrifiés à juste titre à l'idée que le virus de la polio n'arrive chez eux, paralysant leurs enfants en quelques heures, ou pire encore, les tuant en quelques jours.
Les médecins ont dit à mes parents qu'ils ne pouvaient pas faire grand chose, au point que mon père s'est mis à préparer mes funérailles.
Mais heureusement, je m'en suis sorti, si ce n'est que j'ai perdu l'usage de la main droite. Par la suite j'ai eu une vie merveilleuse, cependant ma main paralysée est un rappel quotidien de l'urgence qu'il y a à poursuivre l'éradication de la polio et de veiller à ce que tous les enfants reçoivent toutes les vaccinations dont ils ont besoin.
Il y a 25 ans, la polio était endémique dans 125 pays et causait chaque jour la paralysie de plus d'un millier d'enfants.
Aujourd'hui cette maladie a régressé comme jamais auparavant.
Le nombre de pays touchés a fortement diminué et le nombre d'enfants atteints a chuté. Depuis un an, il n'y a plus eu aucun cas de polio déclaré en Inde, le pays où il a sans doute été le plus difficile de combattre cette maladie.
Les trois seuls pays où la polio est encore endémique - le Pakistan, l'Afghanistan et le Nigéria - n'ont signalé au total que 223 cas en 2012. J'espère donc vivre le jour où cette maladie redoutable aura été définitivement vaincue.
Les progrès remarquables qui ont été accomplis sont le résultat d'un effort international soutenu, grâce à un engagement politique persistant, à l'aide substantielle des pays donateurs, des gouvernements des pays touchés et de l'implication des millions d'employés dévoués dans le secteur médical et paramédical. En attendant l'éradication complète de la polio, aucun pays n'est à l'abri d'une réinfection.
Il faut exploiter au maximum les progrès scientifiques des 50 dernières années.
C'est grâce à ces progrès que les vaccins destinés à prévenir d'autres maladies sont l'investissement le plus efficace et le plus économique qui soit en matière de santé publique. Les vaccins sont bon marché, facile à administrer et protégent les enfants durant toute leur vie.
Ils ont permis d'éradiquer la variole, et réduit de manière spectaculaire la mortalité et la morbidité infantile due à la rougeole, à la diphtérie et au tétanos.
Malheureusement un enfant meurt toutes les 20 secondes de maladies comme la pneumonie alors qu'il est possible de les protéger par la vaccination.
La plupart de ces enfants vivent dans des villages pauvres et reculés où ils ne peuvent bénéficier des vaccins disponibles pour tous dans les pays plus riches. C'est l'une des raisons pour lesquelles un enfant né dans un pays riche à 18 fois moins de chance de mourir avant l'âge de cinq ans qu'un enfant né dans un pays pauvre.
Heureusement le monde réagit.
Organisé par Mohamed ben Zayed Al Nahyane, prince héritier d'Abou Dhabi, en partenariat avec le secrétaire général de l'ONU et Bill Gates, le premier sommet mondial consacré à la vaccination vient de se ternir à Abou Dhabi. Il a comme objectif de permettre à tous les enfants où qu'ils soient de bénéficier des vaccinations.
Ce sommet vient à la suite de l'engagement pris l'année dernière par près de 200 pays d'éradiquer la polio, de développer de nouveaux vaccins améliorés à un prix abordable et d'en faire bénéficier chaque enfant en 2020.
L'éradication de la polio sera une étape majeure dans la réalisation de cet objectif. Le sommet d'Abou Dhabi a permis d'élaborer un calendrier précis pour y parvenir dès 2018 - une stratégie qui s'ajoute à d'autres mesures destinées à améliorer la protection contre les rotavirus et des maladies telles que la rougeole et la pneumonie.
Améliorer la couverture vaccinale perénisera les avancées réalisées contre la polio et permettra de protéger les enfants les plus vulnérables dans les zones les plus reculées et les plus pauvres.
Ayant grandi dans un pays où prés d'un enfant sur quatre atteint de polio en mourrait, mon cœur se remplit de joie quand j'imagine un monde dans lequel tous les enfants du monde seront immunisés contre de maladies graves grâce à la vaccination. Il nous faut maintenant le financement voulu et la volonté d'appliquer le projet présenté à Abou Dhabi.
Quand il s'agit de la santé des enfants, il ne doit y avoir aucune différence entre riches et pauvres, aucune différence entre les différentes communautés.
Prolonger la politique d'éradication de la polio en étendant les vaccinations à tous les enfants qui en ont besoin est l'occasion de travailler tous ensemble au nom de la communauté internationale. Nous devons le faire.
Et quand nous réussirons, ce sera un triomphe pour l'humanité !
Sexualité voilée
NEW YORK – Une femme couverte de noir de la tête aux pieds, portant un foulard ou tchador, marche dans une rue européenne ou nord-américaine, entourée d’autres femmes en dos-nus, minijupes et mini shorts. Elle passe devant d'immenses affiches sur lesquelles des femmes se pâment d’extase, se courbent en petite tenue ou s'étirent langoureusement, quasiment nues.
Ce tableau pourrait-il être plus représentatif de l’embarras de l'Occident vis-à-vis des mœurs de l'Islam, et inversement ?
Le corps des femmes est souvent au cœur des combats idéologiques ; et l’islamophobie occidentale ne fait pas exception à la règle.
Quand la France a interdit le port du foulard à l'école, elle a utilisé le hijab comme faire-valoir des valeurs occidentales en général, y compris du statut de la femme.
Lorsque les Américains se préparaient à envahir l'Afghanistan, les talibans étaient diabolisés notamment parce qu'ils refusaient que les femmes se maquillent ou se teignent les cheveux ; quand les talibans ont été renversés, les observateurs occidentaux ont fréquemment constaté que les femmes avaient ôté leur foulard.
Mais l'Ouest n’interpréterait-il de façon totalement erronée les moeurs musulmanes, en particulier ce que cela signifie pour nombre de musulmanes d'être voilée ou de porter le tchador ? Sommes‑nous incapables de voir nos propres marqueurs d’oppression et de contrôle des femmes ?
Pour les sociétés occidentales, le port du voile est une forme de répression de la femme et de suppression de sa sexualité.
Pourtant, au cours de mes voyages dans des pays musulmans, invitée à prendre part à des discussions dans des cadres strictement réservés aux femmes, j'ai appris que les attitudes des Musulmans envers l'apparence et la sexualité des femmes ne se fondaient pas sur la répression, mais sur un sens aigu de ce qui relève du public et du privé, de ce que l'on doit à Dieu et de ce qu'on doit à son mari.
L'Islam ne nie pas la sexualité : il la canalise de façon très développée – vers le mariage, lien qui maintient la vie familiale et attachement qui consolide le foyer.
Hors des murs des demeures typiquement musulmanes que j'ai visitées au Maroc, en Jordanie et en Égypte, tout n'était que réserve et pudeur.
Mais à l’intérieur, les femmes musulmanes étaient tout aussi intéressées par l’allure, la séduction et le plaisir que les femmes partout ailleurs dans le monde.
Chez elles, dans l’intimité conjugale, lingerie fine, mode élégante et produits de toilette abondaient.
Les vidéos de mariage qu’on m’a montrées, notamment de la danse sensuelle apprise par la mariée, entre autres choses qui font d'elle une épouse merveilleuse, et qu'elle danse fièrement pour son mari, laissaient entendre que la sensualité n’est pas étrangère aux Musulmanes ; mais plutôt que le plaisir et la sexualité, tant masculins que féminins, ne devraient pas être étalés de façon légère – et éventuellement destructrice – aux yeux de tous.
En effet, nombre de Musulmanes avec lesquelles j'ai parlé ne se sentaient pas soumises par le port du hijab.
Au contraire, elles étaient plutôt libérées de ce qu'elles ressentaient comme un regard occidental indiscret, bassement sexualisant et faisant d’elles un objet.
La plupart de ces femmes m’ont dit en substance : « quand je porte des vêtements occidentaux, les hommes me regardent et me voient comme un objet ; ou encore, je passe mon temps à me comparer aux filles des magazines, modèles difficiles à suivre – et bien plus à mesure qu’on vieillit, sans parler des efforts déployés pour être le plus à notre avantage, tout le temps.
Quand je porte le foulard ou le tchador, les gens me voient comme une personne, non un objet : je me sens respectée ».
Certes, cette vision des choses ne correspond pas tout à fait au féminisme occidental, pourtant, on y retrouve un ensemble de sentiments correspondants.
J'en ai fait l'expérience moi-même.
J'ai porté un shalwar kameez et un foulard au Maroc pour me rendre au souk.
La chaleur qui m’était témoignée était probablement due à la surprise de voir une occidentale ainsi vêtue, mais alors que je me promenais dans ce marché – les courbes de ma poitrine couvertes, la forme de mes jambes cachée, mes cheveux longs attachés –, j'ai ressenti une sérénité et un calme nouveaux.
Dans un certain sens, oui, je me sentais libre.
Par ailleurs, il n’y a pas que les Musulmanes qui adoptent une certaine vision de la sexualité.
La tradition chrétienne occidentale la décrit, et même dans le domaine conjugal, comme immorale.
L'Islam et le Judaïsme n'ont jamais évoqué la même séparation entre corps et esprit.
Alors, dans les deux cultures, la sexualité est canalisée dans le mariage et la vie familiale est considérée comme une source de grande bénédiction, autorisée par Dieu.
Cela explique probablement pourquoi les Musulmanes et les Juives orthodoxes décrivent non seulement un sentiment de libération grâce à leurs vêtements modestes et à leurs cheveux couverts, mais aussi un niveau plus élevé de jouissance sensuelle dans leur vie conjugale que la plupart des Occidentaux.
Quand la sexualité reste de l'ordre du privé et relève du sacré – et quand un mari ne voit pas sa femme (ni d'autres femmes) à moitié nue toute la journée –, au moment où tombe le foulard ou le tchador dans l’inviolabilité du foyer, on ressent une forte intensité.
Chez les jeunes hommes en Occident, qui grandissent avec l'imagerie pornographique et sexuelle à chaque coin de rue, la diminution de la libido est une épidémie croissante.
Il est donc facile d'imaginer le pouvoir de la sexualité dans une culture plus modeste.
Il est nécessaire de comprendre les expériences positives de femmes et d’hommes  dans des cultures où la sexualité est régie de façon plus conservatrice.
Je n'ai pas l'intention de dévaloriser la lutte des nombreuses femmes influentes du monde musulman qui considèrent le voile comme un moyen de contrôle exercé par les hommes.
Ce qui compte, c'est d'avoir le choix.
Néanmoins, les Occidentaux devraient reconnaître que lorsqu'une femme en France ou en Grande-Bretagne choisit de porter le voile, il ne s'agit pas nécessairement d'un signe de sa répression.
Et, plus important encore, lorsqu'une femme choisit de porter une minijupe et un dos‑nu – dans une culture occidentale où les femmes ne sont pas si libres de vieillir, d’être respectées en tant que mères, travailleuses ou êtres spirituels et de faire fi du monde de la publicité –, il serait judicieux de réfléchir de façon plus nuancée au sens de « liberté de la femme ».
Venezuela : l’heure du choix
L’opposition démocratique du Venezuela s’est enfin ralliée derrière un candidat unique à l’élection présidentielle du 3 décembre, Manuel Rosales, face au président en exercice, le populiste factieux Hugo Chavez.
S’il est élu, Rosales incarnera une forme radicalement nouvelle de gouvernement, qui cherchera à se défaire de l’héritage démagogique de Chavez et de sa « révolution bolivarienne ».
Depuis son élection en 1998, Chavez a fait de la confrontation et de l’incitation à la violence ses principaux outils politiques.
Il s’est ouvertement lancé dans une diplomatie du chéquier, en cédant à un prix préférentiel les ressources pétrolières du Venezuela à certains pays, Cuba notamment, sans grands résultats tangibles.
Bien que les réserves d’or noir du Venezuela soient importantes, il n’y a aucune raison de les dilapider dans des aventures à l’étranger déguisées en intégration économique.
Chavez s’efforce d’acheter une influence régionale, mais en fait il soutient surtout ses acolytes idéologiques tels que le colombien Evo Morales, Daniel Ortega au Nicaragua, et même ceux de pays plus lointains, par exemple Robert Mugabe au Zimbabwe et Aleksander Loukachenko en Biélorussie.
googletag.cmd.push(function () { googletag.display('Mpu'); });Le Venezuela a entretenu d’excellentes relations avec ses voisins pendant de longues années, sans avoir à acheter leur amitié.
Mais Chavez en a calomnié plusieurs pour des motifs obscurs, dont la Colombie voisine, l’une des raisons pour laquelle la tentative de Chavez d’obtenir pour le Venezuela le siège latino-américain au Conseil de sécurité des Nations unies a été récemment bloquée.
L’élection de Rosales à la présidence mettrait fin à l’isolement du Venezuela, voulu par une clique d’extrémistes, et encouragerait les investissements internes et étrangers directs dans le pays.
En effet, le nouveau gouvernement devra avant tout relancer l’économie de manière durable et créer un contexte favorable à la création d’emplois, le seul remède à long terme à la pauvreté que Chavez a voulu exploiter.
Avec Rosales, les relations qu’entretenait le Venezuela avec son principal partenaire commercial, les Etats-Unis, seraient rétablies dans un climat de respect mutuel.
Le président Chavez s’est opposé aux accords de libre-échange et a proposé une organisation commerciale parallèle qu’il a baptisée ALBA « Alternative bolivarienne pour les Amériques ».
Rosales rétablirait des relations commerciales normales, c’est-à-dire une participation active au Pacte Andin, au Groupe des Trois et au Mercosur.
Il créerait une commission conjointe des secteurs public et privé pour négocier tous les futurs accords commerciaux bilatéraux et multilatéraux, dont les projets de pactes avec les Etats-Unis et l’Union européenne.
Mais c’est au sein même du pays qu’un gouvernement dirigé par Rosales apporterait les transformations les plus profondes.
Au lieu de dépenser le produit national en armements comme l’a fait Chavez, Rosales prévoit de redistribuer 20 pour cent des revenus pétroliers du Venezuela directement à la frange la plus pauvre de la population.
Les personnes qui dépendaient de subventions gouvernementales, souvent allouées sur la base d’un favoritisme politique, auraient la possibilité de décider par elles-mêmes de la manière d’utiliser les ressources fournies par l’État.
Le Venezuela, qui occupe la cinquième place mondiale en termes de réserves de brut (et la première en Amérique latine pour les réserves de gaz naturel) est un pays riche après plus d’un siècle d’exploitation du pétrole, mais la population reste dramatiquement pauvre.
Le nouveau gouvernement serait prêt à s’engager fermement pour remédier à cet état de fait inacceptable.
Au lieu d’équiper des « milices citoyennes » avec des fusils d’assaut AK-47 pour une « guerre » contre les Etats-Unis qu’envisage Chavez dans ses délires paranoïaques, le gouvernement de Rosales donnerait des bourses aux étudiants.
Il chercherait à étendre à tout le pays le modèle développé avec succès à Zulia, qui a permis à des étudiants pauvres de fréquenter des universités locales privées, à la suite de négociations avec le gouvernement régional.
Quarante quatre mille étudiants participent aujourd’hui au programme Jesus Enrique Lossada, qui serait appliqué dans tout le Venezuela.
La propriété privée resterait le pilier d’une économie prospère, et la pratique actuelle consistant à saisir des terres sans compensation serait abandonnée.
L’expérience d’autres pays a montré que la « co-gestion révolutionnaire » des entreprises, imposée par l’État, ne permettra pas de résoudre les problèmes économiques du Venezuela.
De fait, Rosales rejette catégoriquement les appels en faveur d’un nouvel ordre mondial « socialiste », récemment lancés par Chavez lors d’un voyage à Londres.
Le nouveau gouvernement réaffirmerait clairement le droit à la propriété privée et entreprendrait d’établir des titres de propriété sous forme d’actes notariés pour les occupants ruraux et citadins.
L’État donnerait des titres de propriété permanents des terres à ceux qui y ont droit parce qu’ils les cultivent et y vivent.
Le principal défi posé à une éventuelle présidence de Rosales au Venezuela sera de mettre un terme à l’insécurité qui prévaut dans le pays.
La pauvreté et le chômage contribuent à une criminalité généralisée.
Aujourd’hui, le banditisme commence dans le bureau présidentiel.
Pour réformer le Venezuela, il faut entamer les changements par le haut.
Le Venezuela sans Chávez ?
Santa Marta, Colombie - Comme tous les patients atteints de cancer, le président vénézuélien Hugo Chávez fait face à trois scénarios : une guérison rapide, un traitement prolongé ou une mort prématurée.
Quoi qu’il en soit - même si Chávez récupère vraiment aussi vite qu'il voudrait nous le faire croire – au Venezuela les pourparlers sur l'ère post-Chávez ont déjà commencé.
Chávez gère les informations sur sa maladie et son traitement dans le cadre d'une stratégie politique.
Après son opération, invoquant Dieu, Fidel Castro, les esprits de la savane et la science médicale, il a répondu aux rumeurs sur sa maladie et a fait du son retour de son traitement à La Havane une double célébration du bicentenaire du Venezuela et de son triomphe sur le cancer.
Chávez est un maître de la manipulation des médias : après le coup d'Etat manqué contre lui en 2002, il a brandi un crucifix pour pardonner à ses adversaires et pour être pardonné par eux.
Après sa première séance de chimiothérapie, Chávez s'est écrié&#160;: «&#160;Je suis radicalement en train de changer de vie.&#160;»
Jusqu'à présent, les changements sont perceptibles dans son apparence et ses slogans.
Une certaine auto-critique s'est glissée dans son personnage public.
Pour son 57ème anniversaire, il portait du jaune à la place du rouge et avait remplacé par « La patrie socialiste ou la mort » par « Nous allons vivre et nous allons gagner.&#160;» Il a dit à son parti : « Ces gens qui s'habillent en rouge jusqu’à leurs sous-vêtements sont suspects et il en va de même pour le mot «&#160;socialisme&#160;».
Nous devons réfléchir à la manière d'introduire des changements dans nos discours et nos actions.&#160;» Et il a admis à la télévision vénézuélienne que le « manque d'efficacité dans la routine quotidienne (...) a mis en danger les politiques du gouvernement à plusieurs reprises.&#160;»
Mais ni ses tweets, ni son image de sportif, ni les réunions ministérielles télévisées de son gouvernement, ni les articles dans lesquels il s'en prend à l'opposition n’ont été capables d'endiguer l’impression croissante que sa maladie a entamé une transition incertaine.
Certains de ses partisans parlent de reporter les élections à venir.
D'autres disent que le vote en 2012 pourrait être considéré comme l’ultime réélection de Chávez, ce qui lui permettrait d'assurer la transition.
Le Chancelier Nicolas Maduro et le Ministre de l'Energie Rafael Ramirez ont été mentionnés comme ses successeurs possibles, mais leurs faibles capacités de leadership ne présagent pas d’un triomphe électoral l'année prochaine.
En attendant, Chávez s'efforce de minimiser l'incertitude.
Depuis Cuba et Caracas, il fait semblant de gouverner et il place cette transition dans son contexte&#160;: « La seule transition ici, celle que nous devons accélérer et consolider, c’est la transition vers le modèle socialiste.&#160;» Dans le même temps, il banalise la question du leadership&#160;: «&#160;J'ai dit que je partirai en 2021.
Peut-être que je partirai en 2031 quand j’aurai 77 ans.&#160;»
Il a adressé ce sarcasme à son grand frère Adán : « Je vois que tu te prépares pour la succession.&#160;» Mais le fidèle Adán, le gouverneur de Barinas, ancien Ministre de l'éducation et Ambassadeur à Cuba, n’est populaire ni auprès des partisans du président Chávez, ni dans l'opposition, en raison de son inefficacité et de la corruption.
Dans le sillage de sa maladie, Chavez tente de renforcer son mouvement.
Il a appelé les militaires à « empêcher les intrigues ennemies&#160;» de perturber son unité.
Il a essayé de regagner le soutien de ceux qui ont abandonné son Parti Socialiste Uni du Venezuela (PSUV) ou ont cessé de voter pour lui et de convaincre ceux qui ne sont ni avec lui ni contre lui.
Aujourd'hui, Hugo Chávez est le seul capable de contrôler le gouvernement, les forces armées, les milices, le PSUV et même l'opposition.
Il est devenu l'axe stable de l'instabilité du Venezuela qu'il a contribué à créer.
Il peut radicaliser la « révolution », comme il l'a fait dans les crises précédentes, ou il peut fixer les règles et les conditions de la succession afin d'éviter la prédiction, attribuée depuis longtemps au cháviste Diosdado Cabello, de se réaliser&#160;: «Sans Chávez, il ne restera absolument rien."
La prompte guérison et l’humanisation de Chávez qui s’ensuivrait, sont considérées - au Venezuela comme en dehors - comme le meilleur scénario.
Si son traitement est prolongé, il pourrait essayer de gouverner avec des vice-présidents tournants, et, si une prompte guérison ou un traitement prolongé ne sont pas possibles et si les élections sont reportées, une transition incertaine serait accélérée.
Rien ne sera facile, étant donné les problèmes croissants de sécurité, de gouvernabilité, de stabilité institutionnelle et de performance économique, avec la perspective d'une récession mondiale renouvelée qui menace les revenus du pétrole.
Confronté à la possibilité d'une transition imprévue, le rôle des forces armées vénézuéliennes sera difficile, en raison de leur politisation sous Chavez, ainsi qu’à cause de leurs divisions internes et de la corruption.
Les militaires peuvent choisir de soutenir le gouvernement élu, quel que soit le parti qui gagne, ou d’empêcher le triomphe final de l'opposition Mesa de Unidad.
Les haut-gradés des Forces armées Nationales Bolivariennes ont soutenu ce dernier scénario, afin de montrer leur respect inconditionnel de Chávez, leur Commandant en Chef.
La présence de tant de civils armés dans les milices biens-aimées de Chavez va faire encore monter les enchères.
Un rapport de la Commission de l'Assemblée nationale de la Défense indique que 50% de la population possède légalement ou illégalement des armes.
Ce contexte, associé à une polarisation sociale croissante, pourrait donner lieu au chaos et à la violence.
Adán Chávez a appelé le PSUV à ne pas oublier « la lutte armée pour le pouvoir ».
Au milieu d'un rite de guérison religieuse, cependant, Hugo Chávez s’est montré plus pacifique - et a totalement oublié le PSUV : «&#160;Plaçons-nous entre les mains de Dieu afin d'éviter la violence au Venezuela.&#160;»
Irak: La justice des vainqueurs
Saddam Hussein est mort, mais tous les Irakiens ne s’en réjouissent pas.
Au contraire, la manière dont les différents groupes ethniques et religieux ont réagi à son exécution est emblématique de la difficulté à maintenir la cohésion de l’Irak.
Pour la majorité chiite, longtemps violemment opprimée par Saddam Hussein et par tous les précédents régimes irakiens d’obédience sunnite, la mort de Saddam symbolise leur conquête de l’hégémonie politique.
Par ailleurs, leurs manifestations de liesse triomphalistes sont un rappel cruel de la manière dont les opprimés, une fois libérés, peuvent si facilement devenir des oppresseurs à leur tour.
Pour la minorité sunnite, écartée du pouvoir par l’invasion américaine et qui exprime sa frustration par des attaques quotidiennes contre la population chiite et ses lieux saints, Saddam restera un héros pour longtemps.
Les Kurdes – qui comme les chiites, ont subi les exactions de Saddam pendant des décennies – s’accrochent discrètement à leur indépendance de fait, tout en faisant ce qu’il faut pour s’assurer qu’ils ne seront plus jamais soumis à un régime arabe.
Le Premier ministre irakien, Nouri al-Maliki, qui représente la coalition chiite et kurde au pouvoir, a fait part de son espoir que l’exécution du dictateur permettra de surmonter les divisions sectaires.
Mais même si ses paroles semblent sincères, la réalité mène vers la direction opposée, et les échanges verbaux injurieux au moment de l’exécution même n’aideront certainement pas à faire oublier qu’il s’agissait là de la justice des vainqueurs – pas des Etats-Unis, mais des chiites.
Ces événements n’augurent rien de bon pour l’avenir de ce que nous devrions nous habituer à nommer « l’ex-Irak ».
À vrai dire, le débat actuel à Washington sur la stabilisation de l’Irak est déplacé parce qu’on ne peut pas stabiliser quelque chose qui n’existe plus – dans ce cas précis, l’Irak en tant qu’État souverain.
Sous le couvert d’amendements constitutionnels inspirés part les Etats-Unis, la majorité chiite est parvenue à s’arroger un pouvoir quasi absolu.
C’est ainsi que ce qui semblait être pour Washington, il y a quelques mois à peine, une transition réussie vers un gouvernement représentatif n’est plus qu’une farce : comme sous Saddam, l’autorité dépend du contrôle des armes. La différence est qu’aujourd’hui le gouvernement n’a plus le monopole de la violence.
Chaque milice, chaque ministère, chaque faction politique chiite a ses propres armes, ses gros bras et escadrons de la mort. De leur côté, les sunnites continuent à se servir des stocks d’armes accumulés sous Saddam pour mener un combat d’arrière-garde contre le nouvel ordre, apparemment légitimé par les élections.
À l’exception d’une nouvelle dictature violente, aucune autorité n’est à même de rassembler les chiites, les sunnites et les kurdes en une seule entité politique.
Le rêve chimérique de l’administration américaine - démocratiser en une nuit une société profondément divisée et habituée à la violence et à la coercition – a libéré un terrifiant cortège de démons politiques.
Dans ces circonstances, le débat consécutif au rapport Baker-Hamilton à Washington n’a que peu d’incidence sur l’avenir de l’Irak, bien qu’il reste essentiel à l’avenir du pouvoir, du prestige et du statut des Etats-Unis mêmes dans le monde.
L’avenir de l’Irak sera décidé par les Irakiens, mais par des balles et non des bulletins de vote.
Les Etats-Unis et l’ensemble de la communauté internationale sont totalement impréparés à affronter la version moyen-orientale de la Yougoslavie et ses conséquences régionales.
Et contrairement aux États issus de la dislocation de la Yougoslavie, qui pouvaient s’inspirer de l’Europe, l’absence d’un modèle démocratique arabe légitime rend plus ardue encore la mise en place d’un ordre démocratique.
Certains Européens et d’autres peuvent se gausser de l’échec des Etats-Unis en Irak, et de l’ineptie – ou pire - de leur politique désespérée suivant l’occupation.
Et pourtant les raisons profondes de cet échec remontent bien plus loin, à la création de toutes pièces de l’Irak dans les années 20 par les autorités impérialistes britanniques, qui rassemblèrent trois provinces disparates de l’Empire ottoman vaincu en un État qui n’a jamais eu d’identité cohérente.
C’est ainsi que la fondation même de l’Irak repose sur la justice des vainqueurs : l’Empire britannique, après avoir vaincu les Ottomans, a donné le pouvoir aux Arabes sunnites dans un pays où ils étaient minoritaires.
Aujourd’hui, cet arrangement se délite à la suite d’un nouveau cycle de justice des vainqueurs.
Les conséquences de ce réaménagement du pouvoir ne sont pas encore évidentes.
Mais il est certain qu’un État irakien cohérent, qu’il soit unifié, fédéral ou confédéral, ne pourra émerger d’une société dont une partie considère à juste titre Saddam Hussein comme un dictateur sanguinaire, et dont une autre partie le révère comme héros et martyr.
Les guerres ont toujours des conséquences inattendues et des ironies cruelles.
En Irak, il devient aujourd’hui apparent que certains États ne peuvent être sauvés sans être détruits.
Vietnam : les leçons chinoises
TOKYO – Dans les trente années qui ont suivi la seconde guerre mondiale, le Vietnam a été sous les feux de la rampe internationale.
Ses victoires sur la France et les Etats-Unis furent les guerres déterminantes d’indépendance de l’ère post-coloniale.
Mais depuis ces scènes immortelles d’hélicoptères de l’armée américaine survolant l’ambassade américaine abandonnée de Saigon en 1975, le Vietnam a globalement disparu de la conscience internationale.
Ce n’est plus le cas.
La position stratégique du Vietnam –  en tant que voisin de la Chine, et parallèle aux grandes routes de navigation maritime de l’Asie – a toujours conféré une considérable importance à ce pays, ce qui peut en partie expliquer pourquoi ses guerres anticoloniales ont été si longues.
Ces dernières années, cependant, l’importance stratégique du Vietnam s’est considérablement accrue, grâce à la formidable – mais pas toujours bien reconnue – évolution de ses performances économiques et des orientations de sa politique étrangère.
Revigorée par deux décennies de croissance économique rapide et une large ouverture sur le monde extérieur, le Vietnam est aujourd’hui devenu un acteur majeur de la région en matière d’affaires économiques et de sécurité.
En effet, le pays a joué un rôle essentiel dans la mise en place du nouvel ordre sécuritaire émergeant de l’Asie ces derniers mois.
Hanoi a accueilli fin octobre le Sommet Est-Asiatique, réunion au cours de laquelle les Etats-Unis et la Russie ont été reconnus en tant que puissances asiatiques avec des intérêts vitaux dans la région.
Plutôt ce même mois, lors du sommet inaugural des ministres de la défense de l’ASEAN à Hanoi, le Secrétaire américain à la défense Robert Gates a proclamé les Etats-Unis une « puissance résidente » de l’Asie.
Et l’été dernier, lors de sa visite dans la région, le Vietnam a encouragé la Secrétaire d’état Hillary Clinton à intervenir dans les disputes maritimes croissantes entre la Chine et la Malaisie, les Philippines, le Japon et le Vietnam lui-même.
L’émergence du Vietnam en tant qu’acteur principal dans les affaires asiatiques ne devrait pas être une surprise dans la mesure où le pays fut le catalyseur de ce qui fut peut-être le tournant décisif de l’histoire de l’Asie moderne.
En Février 1979, le dirigeant chinois de l’époque, Deng Xiaoping, donnait l’ordre à l’Armée Populaire de Libération d’envahir le Vietnam.
Deng voulait ainsi punir les Vietnamiens pour avoir envahi le Cambodge, mettant ainsi fin au régime génocidaire des alliés de la Chine, les Khmer rouge.
Cette décision revêtait une telle importance pour Deng qu’il confiât le haut commandement de cette invasion à son compagnon de longue date, vétéran de la Longue Marche, le Général Hsu Shih Yun (qui avait offert refuge à Deng lorsqu’en 1976, il avait été purgé pour la seconde fois par un Mao Tsé-Toung mourant.)
L’analyste militaire britannique, le Major Général Shelford Bidwell, a qualifié cette forme de stratégie militaire chinoise de « stratégie du donneur de leçon ».
Le premier exemple fut la brève guerre sino-indienne de 1962.
Cette invasion chinoise avait pour objectif de donner une leçon à l’Inde pour avoir soutenu le Dalaï Lama et la résistance tibétaine.
Une vieille dispute à propos des frontières fut utilisée comme prétexte pour lancer une invasion rapide (qui prit l’Inde de Nehru par surprise), infliger une défaite humiliante, puis organiser un retrait unilatéral, magnanime en apparence, pour souligner l’impuissance de l’Inde.
L’invasion du Vietnam commandée par Deng en 1979 était supposée être une autre guerre pour « donner un leçon ».
Mais ce fut Deng qui, à la fin des combats, dut avaler une grande part de cette leçon.
Dans une guerre qui durât à peine un mois, 250 000 soldats chinois furent laminés par 100 000 soldats des troupes frontalières vietnamiennes.
Les Chinois ont perdu plus d’hommes (près de 20 000) durant ces quatre semaines de conflits que les Etats-Unis en un an pendant la guerre du Vietnam.
L’étendue de la défaite chinoise stupéfiât Deng et les historiens donnent souvent crédit à la misérable performance de l’Armée Populaire de Libération d’avoir contraint Deng à revoir profondément le système maoïste moribond.
Dans les mois qui ont suivi la fin de cette guerre, Deng a en effet mis en place les réformes qui ont contribué depuis à transformer son pays.
Dix ans plus tard, les dirigeants communistes vietnamiens sont aussi arrivés à la conclusion que le marxisme-léninisme constituait une impasse économique et décidèrent d’emboiter le pas de Deng vers des réformes de marché similaires.
Comme en Chine, il a fallu du temps pour en ressentir les bénéfices ; mais ces dernières années, le Vietnam connait une croissance rapide permettant un recul de la pauvreté, similaire à ce que vit la Chine.
Un miracle agricole a transformé ce pays de presque 90 millions d’habitants, à l’époque à peine capables de se nourrir eux-mêmes, en une locomotive internationale des exportations alimentaires.
Le Vietnam est aussi devenu l’un des principaux exportateurs de vêtements, de chaussures, de meubles.
Et devraient rapidement aussi le devenir pour les puces électroniques, si l’on en juge par l’usine d’un milliard de dollars implantée dans la périphérie d’Ho Chi Ming Ville par la société Intel.
Le commerce extérieur du Vietnam représente aujourd’hui 160% du PIB, soit l’une des économies les plus ouvertes au monde.
Avec l’émergence du Vietnam comme pivot de l’Asie, nous pouvons envisager la guerre du Vietnam dans le contexte de la stratégie américaine de confinement global, qui l’amenât à défendre non seulement le sud Vietnam, mais aussi la Corée du Sud et Taïwan – « les trois fronts » comme les appelaient Mao Tsé Toung.
A l’époque, comme aujourd’hui, le Vietnam était le siège d’une lutte entre la vision d’une Asie monolithique et celle d’une Asie ouverte sur elle-même et sur le monde.
Aujourd’hui, cette alternative se représente à nouveau.
En faisant en sorte de revigorer un ordre asiatique rejetant toute velléité hégémonique, allant même jusqu’à améliorer ses liens militaires avec les Etats-Unis, le Vietnam a montré qu’il avait assimilé les leçons du sang et du trésor perdus durant ces longues guerres d’indépendance.
L\u0027école sans frontière grâce à internet
MOUNTAIN VIEW, CALIFORNIE – Quand j'enseignais à l'université de Stanford dans les années 1970, je cherchais continuellement à améliorer l'acquisition des connaissances grâce à la technologie.
A l'époque, la grande innovation consistait à télédiffuser mes cours tout autour de la baie de San Francisco. Nous avons même envoyé des cassettes vidéo d'enseignement bien au-delà.
Aujourd'hui les enseignants enregistrent leurs cours sur internet et partout dans le monde les étudiants peuvent les regarder autant de fois qu'ils le souhaitent. L'éducation - l'un des grands secteurs économiques que l'ère digitale n'a encore guère transformé - est au bord d'une révolution.
Pourquoi ne serait-il pas affecté par la numérisation ? Internet, c'est le pétrole du 21° siècle qui va propulser les étudiants de tout âge, de tous les coins du monde, vers un avenir meilleur.
Ainsi, l’enseignement massif en ligne (MOOC) sur Internet offre un enseignement universitaire gratuit ou à très faible coût et de grande qualité à des centaines de milliers de personnes qui peuvent accéder facilement à tout type de connaissance où qu'elles soient.
Je pense que cette évolution gagnera l'enseignement primaire et secondaire.
L’enseignement en ligne permet à un nombre illimité d'étudiants de suivre des cours donnés par les meilleurs spécialistes sur pratiquement tous les sujets, de l'informatique à la musique.
Certains de ces cours attirent énormément d'étudiants. C'est le cas du Humboldt Institute en Allemagne et de l'université d'Alicante en Espagne qui proposent des cours sur les aspects pratiques de la création d'entreprise.
L'université d'Alicante en est maintenant à sa deuxième version de ces cours qui ont déjà attiré plus de 30 000 personnes visiteurs.
Certains MOOC comme celui sur les réseaux mobiles proposé par l'institut français Mines-Télécom sont davantage conçus pour une audience spécialisée. Ils peuvent également être créatifs ou uniques.
Quiconque s'est demandé comment et pourquoi les footballeurs perçoivent des salaires mirifiques peut s'inscrire au MOOC Valoración de Futbolistas [Estimation de la valeur des footballeurs] proposé par l'université de Valence. Dans ce cours, on trouve les réponses à toutes les questions que l'on peut se poser sur la manière d'évaluer la valeur d'un footballeur.
Après avoir suivi ce cours on ne regarde plus jamais un match de foot de la même manière.
Là où le chômage des jeunes reste important, l'enseignement en ligne offre une voie novatrice pour améliorer les compétences et l'employabilité.
L'assistance aux enseignants est un secteur clé d'application des MOOC. Ils peuvent constituer une aide efficace, notamment en informatique au collège et au lycée.
Heureusement, nombre de pays soutiennent la révolution de l'éducation en ligne.
Ainsi le gouvernement malaisien a annoncé un projet visant à fournir des ordinateurs portables très légers à tous les élèves des écoles primaires et secondaires. Il a également adopté des applications gratuites pour traiter les documents et gérer le courrier électronique au service de 10 millions d'élèves, de professeurs et de parents.
Ces services basés sur internet permettent aux élèves et aux éducateurs d'accéder facilement à l'information et fait que chacun - indépendamment de ses ressources financières, de l'endroit et du contexte dans lequel il se trouve - peut acquérir une éducation.
Mais il faut faire bien davantage. Les Etats doivent étendre leur infrastructure pour que tous les étudiants, qu'ils soient dans un coin reculé ou dans une grande ville, puissent se connecter facilement à Internet.
Le partenariat public-privé est une bonne méthode pour y parvenir. Ainsi 10 000 écoles publiques malaisiennes devraient bénéficier d'un réseau 4G cette année grâce à une collaboration avec un opérateur de télécommunication local.
Une fois que les étudiants sont en ligne, il n'y a plus aucune limite à ce qu'ils peuvent faire avec l'énorme quantité d'information disponible et à la manière dont ils peuvent collaborer ou apprendre les uns des autres.
Imaginons les étudiants malaisiens travaillant avec d'autres étudiants à travers le monde à un projet relatif aux conditions météorologiques sur la planète.
Ils pourraient mener des expériences virtuelles, collaborer à la mise à jour des données à l'échelle de la planète et créer un document final collectif.
Là où les ordinateurs ne sont pas très répandus, les étudiants pourraient se servir des smartphones ou des tablettes pour faciliter leur apprentissage. Ils pourraient par exemple utiliser une application sophistiquée de biologie pour afficher une image interactive 3D d'une cellule ou utiliser diverses applications pour mener des expériences de psychologie.
Internet facilite énormément la formation et le travail de groupes d'études et leur apporte beaucoup de flexibilité.
Il peut être difficile à un enfant d'aller travailler chez un camarade après l'école du fait du mauvais état des routes, de la dangerosité du quartier ou parce que ses parents n'ont pas de voiture où sont trop occupés pour l'accompagner.
S'ils disposent d'une bande passante suffisante et du système de visioconférence Google Hangouts, les étudiants peuvent désormais étudier ensemble sur internet ou entrer en contact avec les meilleurs experts des domaines qui les intéressent. Internet abolit les distances : notre salle de classe s'élargit au monde entier.
Vladimir de Gaulle?
MOSCOU &#45;&#45; La plus grande déception de l’ère post-communiste a été l’échec de l’Occident, particulièrement de l’Europe, à bâtir une relation réussie avec la Russie.
La plupart des décideurs et des experts s’attendaient, après les troubles d’une inévitable période de transition, à voir la Russie rejoindre les États-Unis et l’Europe dans un partenariat stratégique et économique, basé sur des valeurs et des intérêts communs.
La vitesse du changement est peut-être douteuse, mais pas la direction qu’il prend.
Or, le triomphe électoral massif de Vladimir Poutine lors des élections à la Douma cette semaine a fait mentir cette théorie.
Aujourd’hui, les intérêts communs ont diminué comme peau de chagrin et les valeurs sont parties dans des directions différentes.
La Russie renaissante est devenue la première puissance révisionniste mondiale, rejetant un status quo basée sur le concept de victoire occidentale dans la Guerre froide.
Ses deux atouts de super-puissance, les armes nucléaires et l’énergie, en font un leader potentiel de toutes les puissances plus petites et frustrées par leur position dans le monde.
Un éventuel axe Russie-Chine, basé sur la résistance commune à l’hégémonie des États-Unis, porte en lui les semences d’une nouvelle bipolarité.
Les attentes occidentales concernant la trajectoire de la Russie post-communiste reposaient sur trois hypothèses qui se sont révélées fausses.
Tout d’abord, la majorité de l’élite russe a rejeté l’idée que la perte de l’empire était irréversible.
Ensuite, l’unilatéralisme de l’administration Bush a mis en pièce la conviction que les États-Unis continueraient à diriger un monde dans un esprit de “multipolarité.” En effet, l’unilatéralisme américain a même été le signal pour la Russie de poursuivre sa propre politique unilatérale.
Enfin, la Russie n’est pas encore intégrée à l’Occident (surtout à l’Europe) d’un point de vue économique, contrairement aux attentes.
Qu’arrive-t-il quand le magnétisme de l’histoire impériale d’un pays rencontre les contraintes de sa position internationale actuelle ? Essaiera-t-il d’affaiblir ces contraintes ?
Où s’y ajustera-t-il?
La première option peut impliquer un conflit international, la seconde un conflit national.
Je pense que la tentative du Kremlin du président Poutine d’imposer un “empire libéral” ou une “démocratie souveraine” aux États post-soviétiques va échouer.
Naturellement, la Russie va obligatoirement exercer une forte influence dans les anciens territoires soviétiques, mais elle devra partager cette influence avec d’autres.
La Russie a trop peu à offrir pour exercer une domination exclusive.
L’Union européenne, les États-Unis et la Chine offrent aux anciennes républiques soviétiques des occasions de “faire contrepoids” à la Russie.
Évidemment, il n’est pas très difficile d’envisager la réincorporation volontaire des populations russes ethniques de Biélorussie, de l’est de l’Ukraine et du nord du Kazakhstan dans la Fédération de Russie – mais seulement dans un contexte où la Russie émerge en tant que vrai leader régional comparable à l’UE.
Sinon (ou par pure coïncidence), la Russie pourrait découvrir un nouveau centre de gravité commercial dans le centre et l’est de l’Asie, bien que cela soit loin de “l’empire libéral” imaginé un jour par Anatoli Chubais, car il serait basé sur l’attraction mutuelle d’autocrates.
La Russie ne transformera pas non plus son système économique en suivant la ligne anglo-américaine.
Leur incapacité à l’imiter mise à part, les Russes sont tout à fait conscients des failles du modèle anglo-américain.
Nous pourrions assister à quelques compromis entre le capitalisme européen (style Sarkozy) et un modèle autoritaire et protectionniste mâtiné de nombreuses politiques industrielles.
C’est le genre de choix de civilisation que les pays souverains ont le droit de faire pour eux-mêmes.
Les impératifs territoriaux et économiques de l’empire continueront de rendre difficile pour la Russie le développement d’un système politique qui corresponde aux normes occidentales.
La classe moyenne va s’agrandir, mais il n’y a pas d’assurance qu’elle deviendra “libérale” dans le sens occidental du terme.
Derrière une façade de démocratie, le système politique russe restera sans doute autocratique dans un avenir proche.
Certes, c’est décevant, mais c’est une amélioration, comparé à tout ce que la Russie a connu, même brièvement.
Difficile de voir la Russie offrir au monde un nouveau type d’universalisme, comme elle l’a fait autrefois avec le communisme.
La tendance russe au messianisme politique est pratiquement épuisée.
Cependant, la Russie sera peut-être capable de développer, en puisant dans ses propres ressources spirituelles et culturelles, une alternative attractive aux modèles à la fois américains et européens, pourvu qu’elle connaisse un succès économique à long terme.
Si la Russie échoue dans sa tentative de devenir un centre de pouvoir indépendant rivalisant avec les États-Unis (et plus tard la Chine), quel rôle va-t-elle jouer ? On peut faire une comparaison suggestive avec la France pendant la longue période d’hégémonie anglo-américaine.
En gros, la France a été le “partenaire encombrant” du club anglo-américain – un rôle qu’elle a joué jusqu’à son orchestration de l’opposition à la guerre en Irak en 2003.
Par deux fois au vingtième siècle, en 1931 et en 1969-70, la France a contribué à abattre le système monétaire mondial.
Charles de Gaulle a retiré la France de l’alliance militaire de l’Otan en 1966.
La France, la seule en Europe de l’Ouest, a construit sa propre force nucléaire de dissuasion, et défendu la création d’une force militaire européenne en dehors de l’Otan.
Sans mettre ouvertement au défi le leadership des États-Unis, la France a essayé de construire sa propre “Ostpolitik” avec la Russie, et d’utiliser son axe avec l’Allemagne pour créer une position européenne en termes de politique étrangère.
Ce sont les Français qui ont affirmé le plus fort que les intérêts de l’Europe sont différents de ceux de l’Amérique – notamment au Moyen-Orient, où la France a été pro-arabe.
Et, comme de Gaulle, Poutine a tenté de sauver son pays de l’humiliation et de la défaite en se taillant un rôle correspondant aux sentiments populaires de mission et de fierté nationales, où les intérêts nationaux sont interprétés comme de la “souveraineté.”
Le rêve gaulliste de création d’un centre de puissance indépendant ne s’est jamais réalisé, mais le rôle de “partenaire encombrant” a donné une saveur caractéristique à la diplomatie française. Cela pourrait aussi s’appliquer à une Russie, diminuée et fière, mais plus hégémonique.
Jouer le rôle de “partenaire encombrant” pourrait offrir à la Russie sa meilleure chance de concilier son désir d’indépendance et les réalités du monde moderne.
Vladimir Poutine, Saison 2
Les opinions sur Vladimir Poutine sont des plus diversifiées.
Considéré comme un leader “autoritaire”, “autocrate”, voire comme un “dictateur” en Occident, il est perçu par une grande majorité de Russes comme le plus “démocrate” des chefs d’États, au prétexte qu’il a fait plus que ses prédécesseurs pour améliorer le quotidien des citoyens ordinaires.
Il y a un point sur lequel les deux camps tombent cependant d’accord : Poutine souhaite rester au pouvoir indéfiniment.
Cette conclusion est motivée par le fait que Poutine a récemment déclaré qu’il pourrait devenir Premier ministre à la fin de son mandat présidentiel en mai prochain.
Toutefois, quoi qu’il fasse, son influence personnelle et la direction stratégique qu’il a choisie pour la Russie resteront dominantes pour les années à venir.
googletag.cmd.push(function () { googletag.display('Mpu'); });Considérant cet état de fait, le plus important est désormais de savoir comment ce “système Poutine” va fonctionner, ce qui dépendra des pratiques et du cadre institutionnels.
Étant données les perspectives de modernisation économique et politique, c’est la stabilité et la légitimité qui sont en jeu, tant pour la Russie que le reste du monde.
La légitimité et la stabilité sont inséparables en pratique, car le maintien de la stabilité sans légitimité finirait par nécessiter une répression de style Tienanmen.
Toutefois, cela ne peut arriver dans la Russie d’aujourd’hui, en raison de l’absence des instruments nécessaires à ce type telle répression – notamment une armée prête à s’en prendre violemment à la population.
De nombreux sondages d’opinion montrent que la présidence est la seule institution que les Russes reconnaissent comme légitime (par opposition aux pouvoirs législatif et judicaire, qui sont perçus comme corrompus et inefficaces).
Cela n’est pas étonnant au regard de l’histoire et de la culture du pays.
Plus important, une majorité presque aussi large est attachée à la possibilité de convoquer et révoquer leur tsar – lors d’élections libres, tenues à intervalles réguliers, conformément à la constitution.
Dans le contexte politique actuel de la Russie, qui culminera avec les élections présidentielles de mars 2008, il ne sera pas trop difficile de remplir la condition principale de la légitimité : respecter les règles constitutionnelles sur la liberté des élections présidentielles.
Étant donnée la popularité de Poutine, ces règles ne représentent aucun danger pour le pouvoir en place.
Les électeurs voteront avec enthousiasme pour quiconque aura reçu la bénédiction de Poutine.
Toutefois, si l’on pense au cycle politique suivant, qui débutera en 2012, ou à celui d’après, en 2016, rien ne garantit que les conditions d’aujourd’hui pourront encore s’appliquer.
La plus forte des popularités peut fondre comme neige au soleil.
Même dans les cas de figure les plus optimistes, les attentes en matière d’augmentation du niveau de vie ne pourront correspondre à la réalité. Il y aura des déceptions.
Si, d’ici là, le système politique n’a pas acquis une plus grande protection institutionnelle et si la légitimité présidentielle repose encore – comme aujourd’hui – uniquement sur l’approbation donnée par le public à un titulaire entouré par d’obscures factions du Kremlin ne cessant de se quereller, les risques de déstabilisation chronique sont grands.
Dans ces circonstances, un régime isolé devenant de moins en moins populaire pourrait décider d’annuler ou de fausser les élections présidentielles une fois le moment venu.
C’est ce qui s’est passé en Ukraine en novembre 2004, avec les suites que l’on sait.
Il serait toutefois naïf de penser que les conséquences en Russie seraient aussi bénignes que la “révolution orange” ukrainienne.
Intégrer la présidence dans des structures et procédures politiques plus vastes – notamment dans les partis politiques – réduirait ce risque.
Un parti politique doté d’un instinct de survie naturel présenterait un nouveau candidat aux élections, afin de remplacer le président impopulaire en place.
Il se trouve que Poutine est aujourd’hui en train d’asseoir le parti déjà dominant “Russie unie” par sa décision de prendre la tête de la liste du candidat du parti pour les élections parlementaires de décembre.
La Russie pourrait-elle imiter le Japon de l’après-guerre, dans lequel un seul parti dominant a revitalisé et modernisé le pays ?
Comme toutes les analogies historiques, celle-ci risque de se révéler fausse, mais elle n’est pas absurde.
Le Japon, qui vitde facto sous le régime du parti unique, est un pays plus démocratique qu’autoritaire, ce qu’il doit non seulement à son cadre législatif, mais également à sa culture de la responsabilité.
L’élite du Parti libéral démocrate (PLD) répond toujours aux humeurs et aux préoccupations de la population – souvent en volant les idées de ses adversaires.
Bien que rien ne vaille une libre alternance du pouvoir entre deux partis politiques ou plus, il vaudrait mieux encore pour le pays que “Russie unie” évolue vers un parti de type PLD plutôt que de maintenir un régime personnel confiné au Kremlin.
Malgré ce que nous a appris l’histoire russe depuis 1917, mieux vaut un parti dominant que pas de parti du tout.
Les déclarations récente de Poutine tendent vers ce schéma : un parti de centre-droite au pouvoir, avec une opposition sociale démocrate (non communiste) attendant en touche, pour maintenir la stabilité si le parti principal venait à tomber.
Comme souvent en politique, tout dépendra du degré avec lequel Poutine sera prêt à traduire ses paroles en actes lorsqu’il aura quitté la présidence.
S’il choisit d’utiliser la grande influence qui est encore la sienne au travers de “Russie unie” (avec son inévitable majorité au parlement nouvellement élu), nous saurons que ses dires étaient sincères.
Si, au contraire, il quitte la présidence, se fait nommer Premier ministre et remanie la constitution pour que ce dernier récupère les pouvoirs du président, nous saurons qu’il se dirige vers l’établissement d’un régime personnel.
Amputer la présidence élue, seule source de légitimité politique en Russie, serait semer les graines du désordre.
L’habitude de changer les règles pour se maintenir au pouvoir risquerait de persister bien après le départ de Poutine, mais il n’en irait pas de même de la stabilité superficielle de ses différents mandats.
La nation Potemkine de Vladimir Putin
MOSCOU – « Tout est dans l’image » pourrait être un crédo si vous travaillez chez Gucci ou si vous êtes mannequin, mais en aucun cas est-il adapté à une stratégie nationale.
Pourtant, le « Poutisme », l’idéologie dominante en Russie que Vladimir Poutine a forgé tout au long de ses dix années à la tête du pouvoir, est tout image, celle d’une grande puissance reconstituée et ramenée sur le devant de la scène internationale.
Le problème est que, contrairement à un mannequin tout en finesse qui se prive volontairement de nourriture pour rester mince, l’image de la Russie que Poutine cherche à projeter est complètement imaginaire.
L’économie russe est un désastre et la toute puissante armée russe a du puiser aux fins fonds de ses tripes pour vaincre la petite Géorgie en 2008.
googletag.cmd.push(function () { googletag.display('Mpu'); });Il est vrai que les dirigeants russes ont toujours préféré le mythe à la réalité.
Après tout, n’était-ce pas au cours du règne de Catherine la Grande que le « Village Potemkine » fut inventé ? Un village dans lequel la misérable vie de ses serfs était camouflée derrière les façades joliment colorées des maisons lors des déplacements de l’Impératrice.
Dans la Russie d’aujourd’hui, le principal mythe est que Poutine a présidé un pays qui s’est modernisé extrêmement rapidement.
Ici, la jolie façade montre l’image miniature du président Dimitri Medvedev, dont le travail, un peu comme celui de la Première Dame des Etats-Unis, est de maintenir les apparences.
Et les apparences qui ont le plus besoin d’entretien sont celles d’une Russie moderne et civilisée.

A son arrivée à la Présidence en 2008, Medmedev avait déclaré : « Nous devons parvenir à un véritable respect de la loi et vaincre le nihilisme juridique, frein au développement moderne. » Et dans un article, largement commenté et intitulé « En avant la Russie », il déclarait : «  Faut-il vraiment continuer à trainer avec nous une économie de matières premières primitives, une corruption endémique, notre indécrottable habitude de dépendre de l’état pour résoudre nos problèmes ? Aujourd’hui, pour la première fois de notre histoire, nous avons l’opportunité de nous prouver à nous-mêmes ainsi qu’au monde que la Russie peut se développer de manière démocratique.
Notre système politique sera extrêmement ouvert, flexible. »
Et en octobre dernier, en mémoire des victimes de Staline, Medvedev écrivait dans son blog (lequel est sensé nous convaincre qu’il vit avec son temps) : « Des voix d’élèvent pour nous convaincre que toutes ces disparitions étaient justifiées par des objectifs suprêmes de l’état.
Je suis convaincu qu’aucune nation ne peut se développer, et qu’aucun succès ou ambitions ne peuvent se réaliser dans la douleur ou les pertes humaines.
Rien n’a autant de valeur que l’homme et rien n’excuse les répressions. »
Evidemment, si Medvedev pensait vraiment ce qu’il disait, il serait à la tête de l’opposition à l’état russe que Poutine a créé.
Mais puisque Poutine a mis Medvedev à son poste et peut l’en retirer à sa convenance, le président de la Russie ne s’oppose pas au us et coutumes du régime Poutine.
Que se passe-t-il donc ici ?
Le génie politique de Poutine est de comprendre que, pour les Russes, être perçu comme puissant est presque plus important que d’être à proprement parlé puissant.
Il n’a pas besoin de moderniser la Russie pour qu’elle soit en mesure de se mesurer aux puissances du monde ; il lui suffit de fanfaronner juste assez pour que l’on croit, et surtout pour que les russes croient que la Russie est de nouveau au premier rang des nations.
La promesse de Poutine de restaurer la dignité nationale, largement égratignée par la perte amère de son statut de super puissance en 1991, consiste principalement à obliger l’Europe à reconnaître la sphère des ‘intérêts privilégiés’ dans les anciens satellites de l’Union Soviétique.
En augmentant les prix du pétrole et du gaz, ou en réduisant les réserves, en échauffant son muscle militaire en Géorgie, ou en envoyant des navires à Cuba ou au Venezuela pour illustrer la puissance russe sur la scène internationale, Poutine a réussi à en convaincre beaucoup que la Russie était de retour.
De plus, le projet de Poutine de préserver la « grandeur de l’Etat Russe » du désordre ambiant de l’ère post-soviétique s’est traduit par l’emprisonnement d’oligarques « malhonnêtes », la persécution d’une presse « irresponsable », et l’instauration de sa propre dictature en lieu et place de l’autorité de la loi.
Parce que de telles attitudes sont souvent associées à l’ère soviétique, nombreux sont ceux qui y voient le signe d’une renaissance de la puissance russe telle qu’elle pouvait l’être à l’époque.
Rien ne serait plus faux.
Tout comme sous l’ère soviétique, le masque dictatorial camoufle la fragilité économique et politique du système.
Alors, plutôt que d’investir dans l’industrie énergétique, poumon de l’économie, pour inverser la tendance baissière, le Kremlin consacre son énergie à une commission présidentielle pour «  contrecarrer toute tentative de falsifier l’histoire au détriment des intérêts de la Russie. » Ceci signifie que l’état décide des interprétations de l’histoire qui peuvent être ‘retenues’, ouvrant ainsi la voie à toutes les manipulations possibles pour servir les intérêts de ceux qui sont au pouvoir. 
De la même manière, plutôt que de dérouler le tapis rouge aux investisseurs étrangers qui peuvent contribuer à moderniser l’économie, le régime persiste dans sa joute judiciaire à l’encontre de Mikhail Khodorkovsky et Platon Lebedev de Yukos Oil. Ils ont été condamné pour fraude financière suite au procès de  2004, mais doivent aussi, depuis août dernier, répondre d’accusations d’évasion fiscale et de détournement de fonds.
Des journalistes, des activistes des droits de l’homme et des avocats (Anna Politkovskaya, Stanislav Markelov, Anastasia Baburova, Natalia Estemirova, et des douzaines d’autres) sont assassinés et cela ne semble pas perturber grand monde au Kremlin, car ils ne participent pas vraiment à cette Nouvelle Russie que Poutine bâtit.
Encore récemment, en novembre dernier, Sergei Magnitsky, l’avocat de la société Hermitage Capital Management, est mort en prison parnégligencede ses geôliers.
Joe Biden, vice président des Etats-Unis, est peut-être celui qui a le mieux résumé les difficultés de la Russie : « la réalité est ce qu’elle est et les Russes en sont où ils en sont : une démographie en baisse, une économie fragilisée, un système bancaire qui ne résistera probablement pas plus de quinze ans.
Ils voient le monde changer devant leurs yeux et s’accrochent à quelque chose du passé qui ne peut pas durer. » Tant que la façade tient bon, les Russes continueront à s’accrocher à l’illusion du pouvoir de Poutine.
L’économie « vaudou » revisitée
WASHINGTON – Les dirigeants Démocrates et Républicains à Washington sont soudain pris d’une grande précipitation pour convenir du besoin d’une importante détente fiscale – qui affecterait non seulement les Américains de la classe moyenne, mais aussi les très riches (vivants et à leur mort).
Cette éruption soudaine d’un consensus bipartisan attendu de longue date serait-elle l’indication qu’une Amérique nouvelle, plus forte, pointe à l’horizon ?
Malheureusement, c’est tout le contraire.
Ce que nous observons est un accord par delà les clivages politiques sur une approche très dangereuse des finances publiques : une continuation et une extension de ce que le président George W. Bush avait mémorablement appelé « l’économie vaudou ».
Ses conséquences sont sur le point de rattraper l’Amérique, et le monde.
Bush était en lice pour le ticket républicain contre Ronald Reagan en 1980.
Reagan avait suggéré que les réductions d’impôts se paieraient d’elles-mêmes, c’est-à-dire qu’elles entraineraient une augmentation des revenus – une notion que l’on a appelé « politique économique de l’offre ».
S’inquiéter de l’effet dissuasif d’impôts plus élevés n’est pas un problème en soi, mais la version extrême défendue par Reagan ne s’appliquait pas vraiment aux Etats-Unis.
Lorsque vous réduisez les impôts, vous diminuez les revenus, ce qui gonfle plus encore le déficit budgétaire.
A l’évidence, personne ne penserait sérieusement aujourd’hui à défendre l’effet Reagan dans sa totalité – en partie parce que l’Office du Budget du Congrès américain a montré très clairement et dans le détail qu’une réduction des impôts entrainerait une augmentation du déficit de près de 900 milliards de dollars.
Mais un raisonnement de type Reagan élargi est à l’ouvre ici : le chômage est élevé, la reprise de l’économie n’est pas assez rapide, et il nous « faut un encouragement fiscal. » Pour ceux qui préfèrent généralement une politique fiscale modérée, cela aussi, bien sur, est un vou pieux.
L’expérience dans le domaine de la politique fiscale depuis quelques dizaines d’années est claire.
Il et bon de relancer l’économie par une politique fiscale discrétionnaire seulement de façon occasionnelle – surtout, lorsque le fait de ne pas le faire pourrait avoir des conséquences catastrophiques.
Il était donc logique d’adpter une politique fiscale quelconque début 2009.  
Plus généralement, il est peu probable que l’encouragement fiscal ait un effet durable, comme c’est le cas aujourd’hui.
Il peut avoir un impact temporairement positif sur la demande, ou les taux d’intérêt plus élevés pourraient compenser l’ensemble de l’aide fiscale – les taux de référence pour les bons du Trésor à dix ans sont en hausse significative par rapport au mois dernier (de 3,21% à 4,16%), lorsque les débats autour d’une réduction des impôts ont réellement commencé.
Le marché est fébrile – en grande partie du à la perspective d’importants déficits budgétaires qui assombrissent l’horizon.
Certains commentateurs considèrent que cela est irrationnel, mais, encore une fois, c’est un vou pieux.
Le travail révolutionnaire effectué sur de longues années par Carmen Reinhart, ma consour de l’Institut Peterson à Washington, est très clair – aucun pays, y compris les Etats-Unis, ne peut échapper aux conséquences délétères d’importants déficits budgétaires durables.
(Tous les politiciens américains devraient en effet être tenus de lire son livre, co-écrit avec Ken Rogoff, This Time Is Different (Cette fois, c’est différent, ndt.)
Dans ce contexte, une autre incitation fiscale pourrait s’avérer contreproductive, dans la mesure où les dépenses supplémentaires seront contrebalancées par l’effet négatif sur le marché de l’immobilier de taux d’intérêts plus élevés.
La Réserve Fédérale américaine a promis de maintenir bas les taux d’intérêt à long terme, mais ses engagements dans ce sens semblent maintenant inefficaces.
Là n’est pas cependant le vrai danger.
La plupart des hommes politiques américains n’aiment penser et parler uniquement que des Etats-Unis.
Mais les taux d’intérêt américains à plus long terme sont clairement affectés par ce qui se passe dans le reste du monde – et par la vision qu’ont les investisseurs du secteur privé de la dette publique américaine par rapport à la dette souveraine d’autres pays.
Les problèmes de la zone euro aident certainement les Etats-Unis à vendre plus de dette à un prix plus bas - pour l’instant.
Mais il y a de fortes chances pour que la zone euro règle ses problèmes d’ici environ un an (vraisemblablement après une ou deux crises supplémentaires), en partie par une utilisation judicieuse de la politique d’austérité budgétaire.
Il serait alors logique qu’un groupe mené par l’Allemagne émerge plus fort et politiquement mieux intégré qu’auparavant – dans le cadre d’une zone euro qui aura une composition différente, une structure différente et des règles très différentes.
Cette entité politique supposément unifiée fiscalement serait d’un grand attrait pour les investisseurs.
Quel genre d’économie auront les Etats-Unis dans un an ? Toute « incitation fiscale » de court terme aura probablement disparue, le chômage sera encore élevé, et il se trouvera probablement encore des politiques pour demander plus de baisses d’impôts.
Il est probable que le déficit budgétaire sera de l’ordre de 8 à 10% du PIB, même si la croissance est, dans une certaine mesure, relancée.
Et les marchés obligataires seront bien plus fébriles, impliquant des paiements d’intérêt plus élevés ce qui alourdira plus encore le déficit.
Nous pourrions aussi constater une baisse potentielle de la notation de la dette publique américaine – impliquant la perspective de taux d’intérêts encore plus élevés.
Certaines personnes espéraient que Paul Ryan, une figure montante du parti Républicain qui prendra la tête de la Commission parlementaire du Budget dans le prochain Congrès, apporte un ancrage budgétaire responsable dans le prochain débat sur le déficit aux Etats-Unis.
Dans les pages du Financial Times au début du mois de novembre, Ryan avait suggéré que « l’Amérique est mûre pour une conversation d’adulte sur la menace de la dette. » Mais tout indique qu’il a la même imprudence infantile par rapport à la politique budgétaire que la plupart de ses confrères Républicains depuis Ronald Reagan.
Malheureusement, la direction Démocrate ne semble pas non plus encore prête pour une discussion d’adulte sur la consolidation budgétaire.
Les dirigeants des deux partis y parviendront – mais seulement lorsqu’obligés, à leur corps défendant, par les marchés financiers.
Électeurs contre état providence
STANFORD – Le Premier ministre canadien Stephen Harper, en remportant une franche majorité des sièges au Parlement du pays pour la première fois depuis sa prise de responsabilités, prolonge une remarquable série de victoires électorales nationales, soutenu par un électorat qui exige au moins une interruption, si ce n’est même un certain repli, de la progression du principe de l’état providence.
Cette victoire de Harper fait aussi suite au triomphe retentissant du Parti Républicain aux élections américaines de mi-mandat en 2010, une campagne largement centrée sur le thème de la taille et de l’envergure du gouvernement, suite à l’explosion des dépenses publiques dans le sillage de la crise et de la récession.
Le Premier ministre britannique David Cameron (à la tête d’un gouvernement de coalition de centre-droit, comme Harper), l’a aussi remporté grâce à une plateforme électorale favorable à un repli des excès de l’état providence.
Le prochain est le président Nicolas Sarkozy dans sa course anticipée à sa réélection.
En France, les impôts et les bénéfices sociaux sont plus élevés qu’en Grande Bretagne, au Canada ou aux États-Unis.
Malgré quelques tentatives initiales pour revenir sur certains droits sociaux, Sarkozy a jusqu’à présent produit moins de réformes que Cameron ou Harper, sans parler même de Ronald Reagan ou de Margaret Thatcher dans les années 80.
Certains pourraient arguer de ce que les problèmes économiques auxquels les gouvernements sont confrontés sont si sévères que le simple fait d’être au pouvoir implique le risque d’en être chassé, en dehors de toute considération idéologique.
Mais la réélection de Harper incarne autre chose.
Harper a baissé les taxes sur les ventes et les impôts sur les sociétés (aujourd’hui nettement inférieurs à leurs équivalents américains), et, comme Cameron, il veut une consolidation budgétaire plus rapide que le président américain Barack Obama.
La signification potentielle de ces élections doit non seulement se comprendre à la lumière du contexte de récession et de crise financière, et des interventions gouvernementales visant à les gérer, mais aussi en prenant plus largement en compte l’évolution historique du principe de l’état providence dans ces pays.
Voici les principales tendances :
·        Dans ces quatre pays, les dépenses gouvernementales en part de PIB ont fortement augmenté ;
·        Dans chacun de ces pays, l’augmentation a été particulièrement prononcée ces dernières années, spécialement aux États-Unis et en Grande Bretagne ;
·        La France est le pays dont le taux de dépenses publiques en part du PIB est le plus important – nettement supérieur à 50%, selon l’OCDE – suivant une courbe ascendante continue, décennie après décennie ;
·        Ce sont les États-Unis qui ont aujourd’hui le plus faible taux de dépenses gouvernementales en part du PIB, bien qu’il ait rattrapé le Canada compte tenu de l’explosion des dépenses depuis 2000 (en conséquence de la hausse des dépenses militaires sous la présidence de Georges W. Bush et de celle des dépenses sociales sous Obama) ;
·        De ces quatre pays, c’est le Canada qui connaît la plus faible progression des dépenses publiques en part de PIB depuis 2000 ;
·        Le Canada et la Grande Bretagne ont connu des périodes de baisses importantes des dépenses publiques.
En Grande Bretagne, la part a baissé de quatre points entre 1980 et 1990 (la révolution Margaret Thatcher), et a continué de diminuer jusqu’en 2000.
Dans les années qui ont précédé la crise financière, la part du Canada a elle aussi baissé pour atteindre environ 40% du PIB ;
·        De même, la révolution Reagan aux États-Unis a permis de freiner la courbe ascendante des dépenses publiques, hors dépenses militaires.
Qu’en est-il de la performance économique, lorsque mesurée en PIB réel par habitant ? Les quatre pays se classent exactement inversement à leur part de dépenses publiques (tant selon les données de 2009 que selon celles de l’avant crise 2007), avec en tête les États-Unis, suivis du Canada, de la Grande Bretagne et de la France.
Le coefficient de corrélation simple est environ de -0,9 !
Les électeurs semblent avoir tout compris.
Bien sûr, la corrélation ne prouve pas la causalité ; il y a une myriade d’autres facteurs qui affectent la performance économique en plus de l’ampleur, de la composition et de la nature des dépenses en matière de protection sociale (et des taxes et dettes clairement associées).
Les gouvernements dispensent en outre des services, de défense et de renforcement de la loi ou de filet de sécurité sociale, qui sont essentiels à une économie et à une société prospères.
Mais l’ampleur de l’état providence – et l’érosion des incitations au travail, à l’épargne et à l’investissement, compte tenu d’impôts élevés et du gonflement des paiements de transfert – est un frein majeur à une augmentation plus rapide des revenus.
Cette simple analyse devrait nous alarmer sur notre façon de penser les échanges entre dynamisme et sécurité, ou entre croissance et redistribution.
Car après tout, le revenu réel par habitant est aux États-Unis environ 40% supérieur à celui de la France, 22% supérieur à celui du Canada, et 31% plus élevé qu’en Grande Bretagne.
Ces histoires relatives suivent une tendance similaire (encore une fois, d’autres facteurs sont à l’ouvre, pas uniquement les impôts et les dépenses).
Par exemple, l’avantage des États-Unis sur la France est passé de 25 à 40% depuis 1980, une période au cours de laquelle la part des dépenses publiques dans le PIB était stabilisée aux États-Unis (jusqu’à récemment), alors qu’elle a connu une substantielle augmentation en France.
De même, le PIB réel français par habitant était plus élevé qu’en Grande Bretagne en 1980, mais fut rattrapé en 2000, pour s’essouffler avec 10 points de retard en 2007.
Ces différences sont les équivalents d’une génération entière de progrès économique.
Ceux qui veulent contrôler, réformer, et réduire les dépenses publiques semblent globalement avoir une vision juste.
C’est une condition préalable à toute conséquente avancée économique.
C’est la principale leçon à retenir de l’histoire – depuis les révolutions Reagan et Thatcher aux États-Unis et en Grande Bretagne, jusqu’à l’expérience plus récente de Stephen Harper et à la deuxième tentative que David Cameron et les Républicains du Congrès américain tentent de mettre en ouvre.
Seul le temps permettra de savoir si les récentes élections en Grande Bretagne, aux États-Unis, et au Canada signalent un recul du développement de l’état providence ou juste un répit temporaire.
Mais la comparaison entre les États Unis, le Canada, la Grande Bretagne et la France révèle que les enjeux sont immenses.
En attandant Obama
En Asie, c’est la saison des réunions.
Le sommet de l’Association des Nations de l’Asie du Sud-Est (ASEAN) qui s’est déroulé en Thaïlande fin octobre a rassemblé tous les acteurs clés de la région.
Mi-novembre, ils se retrouveront presque tous à nouveau à Singapour pour le sommet de la Coopération économique pour l’Asie-Pacifique (APEC), qui inclut d’autres leaders de la région ainsi que le président des Etats-Unis Barack Obama.
Les sommets sont une arène, riche en jeux et acronymes.
Lors du sommet de l’ASEAN, les dix responsables de l’Asie du Sud-Est ont rencontré leurs homologues chinois, japonais et sud-coréen.
Et ces treize pays se sont encore réunis avec l’Inde, l’Australie et la Nouvelle Zélande.
On rapporte que 42 accords environ ont été rédigés à cette réunion, sur des questions allant d’affaires en suspens à l’économie en passant par le lancement d’une commission pour les droits de l’homme.
Pas mal pour un sommet dont certains pensaient qu’il ne se produirait pas : une précédente réunion programmée en avril à Bangkok a été interrompue par des manifestants – des « chemises rouges » qui soutenaient Thaksin Shinawatra, le premier ministre Thaïlandais en exil.
Obama commencera par se rendre au Japon. Puis, tout en assistant à l’APEC, il prendra part au premier sommet ASEAN-Etats-Unis.
Il se dirigera ensuite vers la Chine et la Corée du Sud.
Quelle dimension supplémentaire le président américain pourrait-il donner à sa première visite dans la région ?
Chez lui, Obama continue de se battre pour son initiative sur le système de santé, et toute démarche sur le changement climatique nécessaire pour le sommet de Copenhague, qui devrait définir un successeur au Protocole de Kyoto, est bloquée.
Sa venue risque de n’être utile qu’aux photographes et paparazzi, puisque le président gardera son énergie pour d’autres combats.
Or, il faut en attendre davantage, à hauteur des besoins.
Au Japon tout d’abord, Obama doit établir une relation en bon état de marche avec Yukio Hatoyama, le nouveau premier ministre.
Le Japon s’est exprimé en faveur d’une communauté Est asiatique qui comprendrait l'Inde, l’Australie et la Nouvelle Zélande, mais la Chine, entre autres pays, met cet élargissement en doute.
Les Etats-Unis devraient accueillir l’initiative japonaise et nouer le dialogue avec l’Asie dans son ensemble.
Rester proche du Japon est un premier pas.
Puis, à l’ASEAN, la manière dont Obama discutera avec le leader du Myanmar, qui sera aussi présent, accaparera très certainement l’attention.
Obama devrait se porter en faveur de la démocratie et apporter son soutien pour que les élections promises par la junte en 2010 restent transparentes.
D’autres opportunités, plus vastes, existent cependant.
L’ASEAN est au cœur du régionalisme asiatique, mais d’aucuns, en Australie, ont proposé de mettre l’emphase sur les grands pays seulement.
Les habitants de l’Asie du Sud-Est sont à nouveau ouverts au leadership américain, donc d’importantes initiatives, en réponse aux aspirations régionales, peuvent être mises en place.
L’une d’entre elles porte sur le libre échange.
Tandis que les Etats-Unis étaient sur la touche, des accords ont été élaborés à l’intérieur de l’Asie.
Le sénateur américain Richard Lugar a émis l’idée d’un accord de libre échange entre les Etats-Unis et l’ASEAN.
Mais, si le Myanmar y prend part, cela pourrait s’avérer trop difficile sur le plan politique. Un sous-groupe de l’ASEAN serait plus réaliste.
Une autre option s’offre aux Etats-Unis, celle d’un partenariat trans-Pacifique.
Il a été avancé à la fin de l’administration Bush en vue de créer des liens avec quelques membres de l’ASEAN – Singapour, le Vietnam et Brunei – et d’autres pays de la zone Pacifique. Ce partenariat pourrait être établi de sorte à inclure d’autre économies ouvertes de l’Asie du Sud-Est, telles que la Malaisie et la Thaïlande – dans le but ultime de s'élargir à l'ensemble de l'APEC, un bel exploit si cela se concrétise avant fin 2011, lorsque ce sera au tour d’Obama d’accueillir tous ces dirigeants.
Etant donné la crise et le chômage, la population américaine a le droit de douter de l’intérêt du libre échange.
Mais de plus en plus d’entreprises américaines admettent que les marchés asiatiques – en expansion constante – sont d’une importance vitale pour leurs bénéfices à venir et la reprise économique dans son ensemble.
La plupart des accords-cadre économiques se font exclusivement entre pays asiatiques. Or, une initiative américaine pourrait prendre le dessus et garantir que la région demeure ouverte au dialogue avec les Etats-Unis.
Cela pourrait aussi contribuer à ralentir la tendance accrue que certains gouvernements ont à graviter autour de l’économie chinoise, à la croissance fulgurante.
Une fois à Pékin, Obama doit naturellement continuer de renforcer la coopération avec la Chine.
Les Etats-Unis et cette dernière sont vraisemblablement des acteurs clés de la crise économique, du changement climatique et d'autres questions qui affectent la planète.
Mais les Etats-Unis doivent aussi s’engager multilatéralement pour inclure de plus petits pays de l’Asie du Sud-Est.
La Chine les a envoûtés pendant de la dernière décennie ; il incombe désormais aux Etats-Unis d’offrir une autre option séduisante.
Les cyniques considèrent l’APEC comme une commission-cause-toujours, tandis que l’ASEAN est une arène où la Chine et le Japon ne cessent de se faire concurrence, l’Inde restant à l’écart.
En dépit des discussions et des rivalités, il est évident que les Asiatiques commencent à se serrer les coudes.
Et même si le régionalisme asiatique est encore à un stade brouillon, pétri de tensions et de points chauds, les Etats-Unis restent la puissance apportant de la stabilité dans la région.
Obama a l’occasion de s’assurer que la région continue de voir les Etats-Unis comme un acteur primordial – désormais plus ouvert ou apportant plus de soutien qu’auparavant.
S’il y parvient, son long voyage aura une valeur aux yeux des Américains, et les Asiatiques comprendront que ça valait la peine de l’attendre.
Le Hamas attendra
La décision du président de l'autorité palestinienne, Mahmoud Abbas, de repousser sine die les élections législatives prévues ce mois-ci a accentué les divisions avec le Hamas, son rival islamiste.
Celui-ci s'indigne de la décision unilatérale d'Abbas, et estime qu'il s'agit d'une violation directe d'un accord entre le Hamas et le Fatah, le parti d'Abbas, qui avait débouché sur le cessez-le-feu actuel avec Israël.  Le Hamas soutient n'avoir pas été consulté avant que la décision ne soit annoncée.
La date du 17 juillet fixée initialement pour les élections avait mis le Fatah dans une position difficile.
Le Fatah considère le congrès du 4 août comme une occasion de s'unifier en vue de la campagne électorale, et de redorer son image publique ternie par les luttes intestines et par la corruption.
Le Hamas, conscient de la désorganisation du Fatah, accuse Abbas de repousser les élections législatives pour des raisons partisanes, et non nationales. 
Le Hamas a récemment remporté plusieurs élections locales à Gaza et en Cisjordanie, incitant les observateurs à prévoir une forte poussée de ce parti lors des élections législatives.
La popularité du Fatah parmi les Palestiniens a chuté depuis le début, en 2000, de la seconde Intifada.
Longtemps colonne vertébrale du mouvement national palestinien, le Fatah est la faction dominante de l'OLP.
Soutenu par la signature des accords d'Oslo et l'établissement de l'autorité palestinienne en 1994, il a vu sa popularité diminuer au cours des dix dernières années, sous des accusations de corruption et d'incompétence.
Le Hamas n'est apparu que récemment dans la politique électorale, en remportant d'impressionnantes victoires sur ses rivaux du Fatah dans de nombreuses municipalités, particulièrement dans la bande de Gaza.
Les dirigeants du Fatah sont donc inquiets : s'ils se lancent dans des élections nationales, vu leur impopularité et leur division actuelles, ils essuieront une sérieuse défaite.
Rien de tout cela n'a été reconnu lors de l'annonce du report des élections.
Abbas a affirmé que cet ajournement répondait à la requête de la Commission électorale palestinienne, après que celle-ci a déclaré que les élections ne pourraient se tenir, car la loi électorale n'était pas encore approuvée.
La Commission a déclaré qu'il lui faudrait au moins deux mois après la ratification pour organiser le scrutin.
La loi électorale a été votée en troisième lecture par le Parlement palestinien, mais elle a été rejetée par Abbas, une décision qui fait partie de ses prérogatives présidentielles.
Abbas veut que tous les candidats soient inclus sur des listes nationales, ce qui permettrait la représentation proportionnelle des principales factions et groupes palestiniens dans le corps législatif.
À l'origine, Abbas avait conclu un accord avec le Hamas sur un système par lequel la moitié des sièges parlementaires seraient élus sur une base régionale, et l'autre moitié sur les listes des partis.  Cependant, le Parlement a voté une loi qui octroyait les deux tiers des sièges aux élus des circonscriptions régionales.
Même si la formule prônée par Abbas bénéficiera à tous les groupes et partis palestiniens, le Hamas a une idée en tête.
Il pense sans doute qu'un système régional serait à son avantage, opinion renforcée par les récentes élections locales, où il a bénéficié d'un soutien concentré dans des régions bien particulières.
Le Fatah, quant à lui, préfère un système électoral où la taille de la population détermine celle de la représentation parlementaire.
Quel que soit le système électoral qui sera choisi, Abbas est déterminé à incorporer le Hamas dans le système politique palestinien.
Il espère que si le Hamas devient partie prenante de la politique palestinienne, il sera plus simple pour lui de le convaincre de déposer les armes et ainsi d'élargir son mandat populaire dans le cadre de pourparlers de paix avec Israël.
Un nombre croissant de signaux vont dans ce sens.
Le Hamas figure sur les listes terroristes des Européens et des Américains depuis un moment, et souhaite changer son image aux yeux des Occidentaux, au moment où il intègre le système politique palestinien.
La plupart de ses dirigeants historiques ont été tués par les Israéliens ces dernières années, et les nouveaux leaders du Hamas semblent inclinés à envisager une position différente, comme le démontre la participation du parti aux élections.  Le Hamas suit aussi de près les progrès de la campagne américaine pour réformer le Moyen-Orient, ainsi que sa guerre contre le terrorisme et les combats en Irak.  
Mais reste à répondre à une grande question : les États-Unis vont-ils modifier leur politique envers le Hamas et cesser leur boycott complet de l'organisation ? Des rapports récents indiquent que l'administration Bush envisage d'assouplir son approche radicale envers le Hamas, conséquence de l'influence politique grandissante du groupe dans les territoires palestiniens. 
Le soutien américain de la démocratie dans la région alourdit ce dilemme.
Comment l'administration Bush pourrait-elle soutenir des élections libres, puis rejeter le choix des Palestiniens ? 

Pour ceux qui professent un changement de la politique américaine, la logique est claire.  Reconnaître la popularité du Hamas, et par conséquent, son rôle politique, marginaliserait la branche armée de cette organisation.  Des expériences passées avec des partis islamistes en Jordanie et ailleurs tendent à soutenir cette théorie.  Mais le Hamas abat ses cartes judicieusement, et a une conscience aiguë de sa force grandissante.  Le programme du Hamas sera dicté par son objectif : devenir la force politique dominante de la Palestine.


Soutenons les pays émergents !
PARIS - Après la réunion du G20 à Pittsburgh l'année dernière, les responsables européens et américains ont souligné que l'appartenance au G20 entraînait de "nouvelles responsabilités".
Ils ont invité les dirigeants politiques des grands pays émergents à s'impliquer davantage dans la création d'un nouveau cadre économique mondial - suggérant implicitement que cela n'a pas été le cas jusqu'à présent.
Pourtant la réalité ne conforte pas ce point de vue.
Le Brésil, la Chine, la Corée et le Mexique jouent déjà un rôle décisif dans deux domaines majeurs : le régime du commerce mondial et la gestion de la crise économique mondiale - et peut-être dans un troisième, le réchauffement climatique.
Peu d'observateurs semblent réaliser la contribution fondamentale des économies émergentes au succès du régime commercial mondial actuel.
Lors des 30 dernières années, la réussite étonnante de la Chine a fait davantage que les exhortations des pays de l'OCDE pour convaincre les autres pays en développement de l'intérêt de la libéralisation du commerce.
De la même manière, parmi les membres de l'OMC (Organisation mondiale du commerce), la Chine s'est engagée le plus dans la libéralisation des services, l'Inde a soulevé la question de leur libéralisation plus large et le Brésil a joué un rôle déterminant dans la dénonciation de la protection agricole mise en place par les Américains et les Européens.
Durant les négociations clé de l'OMC au niveau ministériel en juillet 2008, le Brésil s'est montré le plus proactif.
On attribue souvent l'échec de ces négociations à l'Inde et aux USA, mais selon la plupart des observateurs, la responsabilité en revient surtout à l'Amérique.
Les économies émergentes se sont montrées aussi réactives que les USA ou l'UE pour gérer la crise qui a suivi l'effondrement financier de 2008.
La détérioration de l'équilibre budgétaire en Corée du Sud, en Chine et en Inde n'est pas plus marquée que celle des grands pays de l'UE.
Hormis l'Inde et le Brésil, les mesures macroéconomiques discriminatoires prises en 2009 par les principaux pays émergents pour réagir à la crise sont comparables à celles adoptées par les USA et les pays de l'UE.
Enfin, dernier élément important, les principaux pays émergents n'ont pas augmenté leurs tarifs douaniers et leurs plans de relance économique accordent moins de subventions aux secteurs bancaire et automobile que ceux des pays de l'OCDE.
Il y a cependant une exception, la Chine, dont les mesures spectaculaires visant à relancer l'activité industrielle seront une source de difficultés dans l'avenir. 
En ce qui concerne le réchauffement climatique, les pays émergents ont eu une position négative ou défensive jusqu'à mi-2009.
Mais l'Inde a suscité un changement quand elle est devenue proactive dans le débat préparatoire au sommet de Copenhague de décembre dernier.
Peu avant la réunion, la Chine a annoncé qu'elle allait mettre un net coup de frein à ses émissions, il est vrai en deçà de ce que l'on pouvait espérait.
Le bilan des autres pays du G20 tels que l'Argentine, l'Indonésie, l'Afrique du Sud, la Russie, l'Arabie saoudite et la Turquie est moins convaincant.
Ces pays se sont montrés plus hésitants en ce qui concerne le commerce international, plus ambigus dans le choix de leurs instruments de gestion de crise et ils sont encore réticents face aux questions environnementales.
Ces positions traduisent surtout leurs moins bons résultats économiques.
Même si les principaux pays émergents ont contribué substantiellement à dessiner le nouveau cadre de l'économie mondiale, ils restent confrontés à de sérieux défis.
En particulier l'énorme écart des revenus entre eux et les pays riches menace leur croissance à long terme, et leur stabilité politique et pourrait constituer dans l'avenir un obstacle à leur participation au processus du G20.
Il est de bon ton aujourd'hui de considérer une réglementation internationale plus stricte comme "la solution" à la plupart des problèmes qui se posent au niveau mondial. Pourtant une telle stratégie n'est pas bien adaptée aux changements continuels dans les relations économiques internationales.
L'émergence de nouvelles puissances mondiales, combinée avec la baisse d'influence des grandes puissances actuelles, n'est pas favorable à un renforcement de la discipline.
Les puissances montantes vont probablement être de moins en moins enclines à accepter des contraintes qu'elles considèrent comme une tutelle américaine ou européenne.
En même temps, elles sont loin de pouvoir exercer un leadership ou de pouvoir imposer elles-mêmes davantage de discipline.
Autrement dit les pays de l'OCDE devront donner l'exemple. Comment cela doit-il se traduire concrètement ?
Premièrement, en réformant leur propre cadre réglementaire ils doivent éviter un spectaculaire mouvement de balancier des marchés supposés rationnels vers des gouvernements supposés agir rationnellement.
Ils devraient plutôt améliorer la qualité de la réglementation, parallèlement à son application et à sa surveillance.
Comme la  réglementation est une forme de compétition entre les Etats, donner la priorité à son amélioration paraît de plus en plus comme le meilleur outil d'influence à la disposition des pays de l'OCDE.
Deuxièmement, les pays de l'OCDE ne doivent pas fermer leurs marchés et ouvrir ceux qui sont fermés - qu'il s'agisse de l'agriculture (un secteur crucial pour une croissance durable des économies émergeantes comme l'Argentine, le Brésil et l'Indonésie) ou des services (un secteur crucial pour des pays comme l'Inde ou la Corée).
Pour tous les pays émergents, ces secteurs représentent la clé pour davantage de croissance basée sur la consommation intérieure.
Tout cela implique un soutien bien plus important de la part des pays de l'OCDE, notamment des USA, en particulier pour parvenir à conclure de manière satisfaisante le cycle de négociations de Doha sous l'égide de l'OMC.
Cette année, la Corée du Sud - l'un des pays qui se sort le mieux de la crise - va présider le G20.
En soutenant fermement ses initiatives, les pays de l'OCDE ont une splendide occasion de montrer que même s'ils restent fiers du monde d'après-guerre qui est en train de disparaître, ils ne craignent pas le nouveau monde qui émerge.
Marre de Wal-Mart ?
Voulez-vous savoir quel vidéo-clip fera bientôt trembler les décideurs du monde entier ?
L'économiste Thomas Holmes, suivant un scénario qui ressemble de façon troublante à la diffusion d'une épidémie mondiale, a préparé une simulation cartographique dynamique montrant l'expansion des magasins Wal-Mart aux États-Unis. En commençant par l'épicentre à Bentonville, dans l'Arkansas, où Sam Walton ouvrit son premier magasin en 1962, les big-box stores [magasins-boîtes] géants Wal-Mart se sont maintenant multipliés au point que l'Américain moyen vit désormais à moins de sept kilomètres d'une de ces boutiques.
Il est intéressant de noter que les magasins évoluent à la manière des pétales d'une fleur qui s'épaississent et s'étendent.
Plutôt que de sauter directement jusqu'aux côtes, puisque 80% des Américains vivent dans un rayon de 80 km de l'Atlantique ou du Pacifique, Wal-Mart s'est étendu de façon organique par le biais d'une chaîne de fournisseurs en constante expansion.
Même si chaque nouvelle boutique vole une partie de la clientèle des magasins Wal-Mart établis dans les environs, l'efficacité des approvisionnements en constante amélioration contribue à maintenir la croissance globale de la chaîne.
Qu'on l'adore ou qu'on le déteste, Wal-Mart est indéniablement l'exemple parfait des coûts et des bénéfices de la mondialisation moderne.
Les consommateurs y dépensent considérablement moins que dans des magasins traditionnels.
Par exemple, les économistes considèrent que l'alimentation chez Wal-Mart coûte 25% moins cher que dans une chaîne de supermarchés ordinaire.
La différence de prix pour de nombreux autres produits de consommation est encore plus grande.
Voyez l'étonnant fait suivant : avec quelques autres magasins du même style : Target, Best Buy et Home Depot, Wal-Mart compte pour environ 50% de la hausse de productivité tant vantée de l'Amérique par rapport à l'Europe au cours des dix dernières années.
Cinquante pour cent !
Et le même genre d'avancées parmi les chaînes de grossistes compte pour 25% supplémentaires !
L'idée que les Américains sont devenus meilleurs en tout pendant que les autres pays riches stagnaient est donc très erronée.
Le miracle de la productivité américaine et l'émergence du commerce de style Wal-Mart sont pratiquement synonymes.
Je n'ai rien contre ces grands hypermarchés.
Ils sont une aubaine pour les consommateurs à bas revenus, et compensent en partie la croissance tiède des salaires dont beaucoup d'entre eux ont pâti au cours des deux dernières décennies.
Et je ne suis pas d'accord avec certains de mes amis qui snobent les magasins Wal-Mart et prétendent n'y avoir jamais mis les pieds.
En tant que consommateur, j'adore les big-box stores.
C'est aussi certainement le cas des partenaires commerciaux de l'Amérique ; Wal-Mart à lui seul compte pour plus de 10% de toutes les importations américaines depuis la Chine.
Mais j'émets quand même quelques réserves quant au modèle Wal-Mart utilisé comme schéma directeur de la croissance mondiale.
Tout d'abord, il y a la question de son effet sur les travailleurs à bas salaires et sur les détaillants plus petits.
Les enquêtes révèlent que, tout en restant dans la légalité, ses politiques sociales exploitent des lacunes de la réglementation qui, par exemple, lui permettent d'échapper au fardeau des frais de santé pour de nombreux employés (Wal-Mart fournit une couverture de santé à moins de la moitié de ses employés).
Et l'arrivée de ces hypers dans une communauté écrase les détaillants établis de longue date, et transforment souvent leur personnalité de façon impressionnante.
Oui, jusqu'à un certain point, c'est le prix du progrès.
Mais la perte de l'esthétique et de la communauté ne se calcule pas simplement grâce à des statistiques sur les revenus et les prix.
Les big-box stores ne sont pas vraiment jolis, d'où leur nom [grosses boîtes]. Si leur croissance explosive se poursuit au cours des 20 prochaines années, les Américains considéreront-ils un jour leur prolifération comme un exemple spectaculaire de l'échec des modèles de croissance équilibrée à l'échelle régionale ?
Certes, beaucoup d'Européens, et d'autres, considèreraient la simulation vidéo de Holmes reproduisant le développement de Wal-Mart comme un film d'horreur.
Les Français ont peut-être inventé l'hypermarché, ancêtre du magasin big box, mais ils n'ont jamais eu l'intention de le laisser se développer sans contrôle.
La grande question pour les Européens consiste à savoir s'ils peuvent trouver des moyens d'exploiter certains des gains d'efficacité incarnés par le modèle Wal-Mart sans pour autant se laisser dépasser par lui.
Pour les Américains, existe en outre la question de savoir quoi faire lorsque le phénomène des big-box stores s'essoufflera.
Si une si grande partie de la productivité américaine se réduit vraiment à laisser Wal-Mart et ses cousins les supermarchés poursuivre leur expansion démente, que se passera-t-il lorsque cette source de croissance s'épuisera ? L'économie américaine dispose de nombreuses autres forces, notamment son système financier supérieur et sa position dominante en biens d'équipement de haute technologie, mais le fait est que l'avantage des États-Unis dans ce secteur n'a pas pour l'instant été aussi frappant que le phénomène Wal-Mart.
Il est curieux de voir combien de gens semblent penser que les USA vont connaître une croissance plus rapide que l'Europe et le Japon au cours des dix prochaines années,simplement parce que c'est ce qui s'est passé au cours des dix dernières années.
Wal-Mart et consorts constituent un élément central de notre époque de mondialisation moderne.
Ils ne sont pas vraiment l'épidémie que leur schéma explosif de développement laisse apparaître, mais leur émergence n'est pas non plus totalement bénigne.
Ceux qui désirent imiter les tendances de la productivité américaine doivent se demander aujourd'hui ce qu'ils penseraient de l'apparition de magasins en forme de boîtes ponctuant leur campagne, tirant les salaires vers le bas et causant la mort des petits détaillants.
Les Américains, quant à eux, doivent réfléchir à l'endroit où se situe le juste équilibre entre esthétique, communauté et petits prix.
La volte-face de la Chine à l’égard de la Corée du Nord
BEIJING – Après un printemps où les tensions dans la péninsule coréenne ont resurgi, la grande agitation sur le plan diplomatique des dernières semaines a suscité les espoirs d’une rencontre des esprits, du moins entre la Chine, la Corée du Sud et les États-Unis.
Mais l’heure n’est pas encore arrivée pour un consensus viable sur les moyens de réduire au minimum les risques de sécurité découlant de l’humeur changeante de la Corée du Nord.
Après une réunion qui a semblé très mouvementée entre le président Chinois Xi&#160;Jinping et le maréchal Choe&#160;Ryong-hae, l’une des quatre têtes dirigeantes de la Corée du Nord, le sommet entre les États-Unis et la Chine qui s’est tenu en Californie avait la Corée du Nord comme point central de discussion.
L’évènement a été succédé juste après par un sommet à Beijing entre Xi&#160;Jinping et le président de la Corée du Sud Park&#160;Geun-hye.
Le fait que Xi&#160;Jinping ait participé aux trois réunions fait ressortir deux vérités&#160;: la politique de la Chine envers la Corée du Nord est la clé de la solution aux problèmes que pose la Corée du Nord. Et la Chine est sans doute activement à la recherche d’une nouvelle stratégie à l’égard d’un allié plutôt erratique.
L’intérêt de la Chine dans une nouvelle politique à l’égard de la Corée du Nord n’est pas entièrement neuf.
Après tout, la Chine a fait évoluer sa politique envers ce pays ces deux dernières décennies dans une direction plus constructive qui reflète l’influence internationale grandissante de la Chine, ainsi que l’adoption prudente par ses dirigeants du rôle international qui vient avec sa puissance économique émergente.
À la sortie de la guerre froide, la Chine a coopéré avec d’autres parties concernées par le processus de résolution de la première crise nucléaire de la Corée du Nord en 1993-1994. Elle avait plutôt tendance à voir les ambitions nucléaires de la Corée du Nord comme une question bilatérale entre la Corée du Nord et les États-Unis.
Le président Bill&#160;Clinton semblait avoir la même opinion lors de l’adoption d’une approche bilatérale à la crise nucléaire, qui a mené au Cadre agréé entériné par ces deux pays en 1994.
Mais dans les années&#160;2000, la Chine a élargi son rôle.
Après que le programme d’uranium enrichi de la Corée du Nord ait déclenché une autre crise à la fin de 2002, le président George&#160;W.&#160;Bush pensait mobiliser l’influence de la Chine de façon plus systématique.
Mais les dirigeants de la Chine étaient hésitants, limitant fortement leur rôle.
Même si les dirigeants chinois sont devenus plus actifs en organisant les pourparlers à six, ils se voyaient encore dans le rôle de médiateur entre les États-Unis et la Corée du Nord, au lieu de celui d’une partie prenante dont les intérêts de sécurité étaient gravement atteints par des évènements dans la péninsule coréenne.
Immédiatement après le second essai nucléaire de la Corée du Nord en 2009, les responsables chinois ont amorcé un examen de la politique de leur pays envers la Corée du Nord et ont décidé de séparer la question nucléaire de la relation bilatérale générale.
C’est pourquoi l’ancien premier ministre Wen&#160;Jiabao s’est rendu à Pyongyang en octobre&#160;2009 pour promettre une aide économique substantielle.
Les dirigeants chinois estimaient sans doute qu’en incitant la Corée du Nord à adopter le modèle chinois d’ouverture économique un meilleur cadre politique pour la dénucléarisation se créerait.
L’un des résultats a été d’accroître la dépendance économique de la Corée du Nord sur la Chine.
Mais le principal problème était que les dirigeants du Nord ont apparemment interprété la politique de la Chine comme un signe de sa réticence à exercer des pressions sur la Corée du Nord dans des questions relatives aux armes nucléaires.
La Corée du Nord s’est en effet mise à agir de manière de plus en plus provocante, notamment par une attaque en 2010 qui a envoyé par le fond la corvette Cheonan de la Corée du Sud et un autre incident où l’île sud-coréenne &#160;Yeonpyeong s’est fait bombarder.
Après cette série de dernières provocations de la Corée du Nord, Xi semble avoir conclu que la limite était désormais atteinte.
La nouvelle phase de la politique de la Chine envers la Corée du Nord en est la résultante.
La critique de Xi des ambitions nucléaires du Nord est devenue exceptionnellement publique et sans appel.
Les dirigeants chinois peuvent peut-être encore voir la Corée du Nord comme un État tampon stratégique, mais le statut de la Chine en tant que puissance mondiale les incite désormais à considérer le Nord différemment.
L’ancien conseiller d’État Tang Jiaxuan aurait même déclaré récemment que la dénucléarisation est devenue une priorité plus importante pour la Chine que la stabilisation de la péninsule coréenne.
Cette démarche devrait favoriser la stratégie internationale de la Chine, qui repose sur la volonté de Xi d’établir un nouveau type de relation de «&#160;puissance majeure&#160;» entre la Chine et les États-Unis (le gouvernement chinois préfère le terme de «&#160;puissance majeure&#160;» à celui de «&#160;grande puissance&#160;», probablement pour souligner son renoncement manifeste à des ambitions hégémoniques).
En fait, de toutes les nombreuses questions non réglées entre les États-Unis et la Chine, le programme nucléaire de la Corée du Nord est celui qui risque le plus de miner la confiance mutuelle.
Pour que les États-Unis et la Chine puissent éviter une trajectoire de collision avec la Corée du Nord, ils ont probablement quatre ou cinq ans pour mener une stratégie commune – dont l’échéancier est déterminé par le moment où la Corée du Nord pourrait acquérir la technologie de montage des ogives nucléaires miniaturisées sur les missiles de longue portée.
À mesure que le Nord approche de ce point, les États-Unis devront renforcer le système de défense antimissile dans l’ouest du Pacifique – une zone à proximité de la Chine – afin de dissuader la Corée du Nord de mettre ses menaces à exécution.
Immanquablement, les tensions ne peuvent que s’accroître entre la Chine et les États-Unis.
La Chine n’a aucun intérêt à ce qu’une telle situation se produise.
Les coûts à long terme d’un affrontement plus grave avec les États-Unis pour des raisons de sécurité dépasseraient les gains stratégiques à court terme obtenus par le maintien du soutien à la Corée du Nord dans le rôle d’État tampon. Surtout si l’on considère les relations de plus en plus étroites qu’entretient la Chine avec la Corée du Sud.
Même si la visite officielle de Park à Beijing n’a pas rapproché les vues de la Chine et de la Corée du Sud sur la marche à suivre pour résoudre le problème de la menace nucléaire de la Corée du Nord, il semble bien qu’elle ait préparé le terrain pour une coopération plus étroite entre les deux gouvernements.
Ces liens plus serrés comptent, car le temps est venu pour la Chine de revoir ses intérêts géostratégiques traditionnels en fonction de son rôle de chef de file mondial.
Sans politique rigoureuse de pressions diplomatiques de la Chine à l’égard de la Corée du Nord, il sera impossible d’en arriver à une solution orchestrée au plan international du problème nucléaire et de concrétiser la promesse de relations plus productives avec les États-Unis et la Corée du Sud.
Un Jean Monnet arabe !
La crise au Moyen-Orient est incontestablement l'une des plus dangereuse du monde.
La prochaine guerre, le prochain attentat ou la prochaine initiative de paix avortée nous y attend.
Comparé à l'évolution politique de cette région, un tour sur les montagnes russes foraines est une oasis de tranquillité.
Pourtant, malgré d'innombrables conflits, le Moyen-Orient baigne dans un étrange immobilisme.
Il doit bien y avoir une corrélation entre le manque de dynamisme vers le développement de la plupart des sociétés du Moyen-Orient et le fait qu'il soit particulièrement sujet aux crises.
Le conflit israélo-palestinien est l'exemple-type de l'immobilisme de cette région de première importance du point de vue géopolitique, car elle semble parfaitement imperméable à ce qui se passe dans le monde.
Les Turcs, les Britanniques, la décolonisation, la Guerre froide, les divers présidents américains et surtout les médiateurs de la communauté internationale passent, mais les paramètres de ce conflit et l'impossibilité de trouver une solution paraissent immuables.
Néanmoins, cette impression - exacte en ce qui concerne le passé - pourrait se révéler trompeuse pour l'avenir, car deux fortes tendances vont affecter le Moyen-Orient bien plus profondément que ne l'ont fait les nombreuses crises et guerres du passé.
La première est la mondialisation qui va très progressivement s'étendre dans le monde arabe, en commençant par les pays pétrolifères du Golfe persique  - ceci tant sur le plan économique que culturel.
Avec le basculement du pouvoir et de la richesse de l'Occident vers l'Orient, la pression de la mondialisation va de plus en plus avoir une origine orientale.
Au Maroc par exemple, les investissements des pays pétroliers arabes ont déjà réduit de manière significative l'importance de l'Europe.
Les contradictions intrinsèques entre un type de gouvernance incapable d'évoluer et la modernisation économique, entre le conservatisme culturel et religieux et les transformations de la société et de ses normes vont croître et créer de nouvelles frictions si l'on n'apporte pas de réponses positives à ces changements fondamentaux.
La seconde grosse tendance, c'est le réchauffement climatique.
En dehors des pays qui sont menacés en partie ou en totalité par l'élévation du niveau des mers, il va affecter en priorité les ceintures désertiques et leurs réserves en eau déjà problématique.
Or les conflits du Moyen-Orient sont essentiellement territoriaux, ce qui inclus les ressources en eau essentielles à la survie.
Une croissance démographique rapide, l'augmentation spectaculaire de la consommation d'eau en raison du développement industriel, agricole et touristique, ainsi que l'augmentation du niveau de vie, fera de l'eau une question encore plus importante pour la stabilité de la région qu'elle ne l'est aujourd'hui.
Une réponse à long terme à ces problèmes cruciaux n'a d'utilité que si elle a un caractère régional.
C'est également vrai en ce qui concerne la demande croissante en énergie : même si la région est globalement riche en ressources énergétiques, leur répartition est inégale. Aussi pour être viable, toute solution doit être basée sur la coopération.
Certes, la résolution des crises et des conflits reste la priorité numéro un.
Néanmoins, pour parvenir à la paix et à la stabilité régionale, il faut que les différentes populations de la région, très jeunes, aient devant elles une perspective économique qui leur donne accès à la mondialisation d'une manière qui respecte leur dignité et qui s'enracine dans leur culture et leur Histoire.
Les pays du Moyen-Orient n'y réussiront pas sans une coopération régionale.
Le succès de l’Union européenne pourrait servir de modèle presque parfait. 
Les préconditions à une coopération inter-régionale - permettant d'atteindre une intégration partielle des intérêts des pays engagés - sont plus faciles à remplir qu'elles ne l'étaient en Europe de l'Ouest au début des années 1950.
L'Europe n'avait pas de langue commune et ne présentait pas la même homogénéité religieuse et culturelle que le Moyen-Orient.
Pour l'Europe, le point de départ est venu de dirigeants visionnaires comme Jean Monnet et de la création d'institutions comme la Communauté européenne du charbon et de l'acier.
Au Moyen-Orient, le processus d'intégration régionale pourrait débuter avec l'eau et l'énergie.
Pourrait suivre un marché commun des biens et des services et un système de sécurité régionale.
Cela donnerait au Moyen-Orient - région de faible croissance économique, mais riche en conflits - une identité distincte et ferait de lui un acteur au sein de l'économie mondiale. Il pourrait alors avoir la maîtrise de son avenir.
L'Europe qui fut longtemps un continent ravagé par les guerres a montré que c'est possible.
Elle peut aider le Moyen-Orient - une région voisine - à atteindre cet objectif stratégique.
Il existe déjà un instrument pour cela : la nouvelle Union pour la Méditerranée.
Quoi qu'il en soit, le temps de l'immobilisme au Moyen-Orient touche à sa fin.
Ce qu'il adviendra, en bien ou en mal, dépendra de la capacité de la région à rassembler ses forces et à se donner une vision pour l'avenir.
Imagination, persévérance et pragmatisme y seront nécessaires.
Le Moyen-Orient a besoin d'un Jean Monnet arabe !
Portée disparue : une direction chinoise des devises
WASHINGTON – Je partage l’inquiétude qui grandit partout dans le monde à propos du décalage entre les devises.
Le Ministre brésilien des finances parle même d’une guerre latente des monnaies ; et il n’est pas si loin de la vérité, car c’est sur les marchés des devises que les différentes politiques économiques et les différents systèmes politiques et économiques interagissent et s’opposent.
Le système de taux de change dominant est bancal.
La Chine a essentiellement fixé le cours de sa monnaie sur le dollar, alors que la plupart des autres devises fluctuent plus ou moins librement.
La Chine a un système à deux vitesses dans lequel le compte capital est strictement contrôlé ; la plupart des autres devises ne font pas la distinction entre compte courant et compte capital.
Cela entraine une sous-évaluation chronique du renminbi et assure à la Chine un important et persistant excédent de son commerce extérieur.
Mais surtout, cette situation permet au gouvernement chinois d’écrémer une part significative de la valeur des exportations chinoises sans interférer avec les incitations qui font que les gens travaillent si dur et qui rendent leur travail si productif.
Cela a le même effet que la taxation, mais fonctionne bien mieux.
Ce secret du succès chinois confère au pays un avantage par rapport aux autres pays, parce que le gouvernement peut en toute discrétion utiliser les surplus comme il l’entend.
Et cela a protégé la Chine de la crise financière qui a profondément secoué le monde développé.
Pour la Chine, la crise fut une manifestation étrange qui ne s’est traduite que par un déclin temporaire de ses exportations.
Il n’est pas abusif de dire que depuis la crise financière, la Chine s’est retrouvée aux commandes de l’économie mondiale.
Les mouvements de sa monnaie ont eu une influence décisive sur les taux de change.
Lorsque l’euro s’est retrouvé en difficulté plus tôt cette année, la Chine a opté pour une politique attentiste.
Le retrait de la Chine en tant qu’acheteur a contribué au déclin de l’euro.
Lorsque l’euro est tombé à 1,20 dollar, la Chine a enfin réagi pour préserver le statut international de l’euro.
Les achats chinois ont inversé le déclin de l’euro.
Plus récemment, lorsque le Congrès américain a menacé de prendre des mesures législatives contre les manipulations de la monnaie chinoise, la Chine a autorisé une réévaluation du renminbi de deux points par rapport au dollar.
Mais comme la remontée de l’euro, du yen et d’autres monnaies a compensé la chute du dollar, la Chine a préservé son avantage.  
La position dominante de la Chine est menacée aujourd’hui à la fois par des facteurs internes et externes.
L’imminence du ralentissement global a exacerbé les pressions protectionnistes.
Des pays comme le Japon, la Corée du Sud et le Brésil interviennent unilatéralement sur le marché des devises.
S’ils se mettent à imiter la Chine en imposant des restrictions sur les transferts de capitaux, la Chine perdra certains de ses avantages.
Les marchés des devises globaux seraient en outre perturbés et l’économie globale en souffrira.
Michael Pettis, expert dans le domaine de la Chine, a montré que la consommation, en pourcentage du PIB chinois, a chuté d’un niveau déjà faible de 46% en 2000 à 35,6% en 2009.
Les investissements supplémentaires en biens d’équipements n’offrent que des retours très faibles.
A partir de maintenant, la consommation devra augmenter beaucoup plus rapidement que le PIB.
Les considérations externes aussi exigent une réévaluation du renminbi.
Mais les ajustements de devises doivent faire partie d’un plan de coordination internationale pour réduire les déséquilibres globaux.
Les déséquilibres américains sont le miroir de ceux de la Chine.
Alors que la Chine est menacée d’inflation, les Etats-Unis sont menacés de déflation.
A près de 70% du PIB, la consommation américaine est trop élevée.
Les Etats-Unis doivent prendre des mesures de relance budgétaire pour améliorer leur compétitivité plutôt que d’opter pour la soi-disant « détente quantitative » dans leur politique monétaire, laquelle fait pression sur toutes les autres monnaies sauf sur le renminbi.
Les Etats-Unis ont aussi besoin d’une hausse du renminbi pour réduire leur déficit commercial et alléger le fardeau de la dette accumulée.
La Chine, en retour, pouvait accepter un renminbi plus fort et un léger ralentissement du taux de croissance aussi longtemps que la part de la consommation dans son économie était en augmentation et que l’amélioration des niveaux de vie se maintenait.
La population chinoise en serait satisfaite ; seuls les exportateurs en souffriraient et les surplus à échoir au gouvernement chinois diminueraient.
Une forte réévaluation de la monnaie serait désastreuse, comme l’a déclaré le Premier ministre chinois Wen Jiabao, mais une réévaluation de 10% par an devrait être tolérable.  
Dans la mesure où le gouvernement chinois est le bénéficiaire direct des excédents de devises, il lui faudrait une extraordinaire préscience pour accepter cette diminution de son pouvoir et pour admettre les avantages d’une coordination de sa politique économique avec celles du reste du monde.
Les dirigeants chinois doivent admettre que leur pays ne peut continuer à croître sans prêter plus d’attention aux intérêts de ses partenaires commerciaux.
La Chine est la seule à pouvoir initier un processus de coopération internationale parce qu’elle peut initier la réévaluation du renminbi.
La Chine a déjà développé un mécanisme élaboré de consensus à domicile.
Elle doit aller un peu plus loin et engager un processus similaire à l’international.
En récompense, elle recevra l’acceptation de son ascension par la communauté internationale.
Qu’elle l’admette ou non, la Chine est devenue leader mondial.
Si elle ne parvient pas à assumer les responsabilités qui découlent de cette position, le système de devises international pourrait s’écrouler en emportant avec lui l’économie mondiale.
Quoiqu’il en soit, les excédents commerciaux chinois sont voués à diminuer mais ce serait beaucoup mieux pour la Chine si cela provenait d’une amélioration des niveaux de vie que du déclin de l’économie globale.  
Les chances d’une issue positive ne sont pas bonnes, mais nous devons tout faire pour parce qu’en l’absence de coopération internationale, le monde devra faire face à une période de fortes turbulences et de perturbations.
Guerre, dette et démocratie
NEW YORK – A l’heure où les Etats Unis prennent la décision de lever le plafond d’endettement qu’ils s’étaient fixé, il serait bon de se rappeler pourquoi la dette américaine est si élevée aujourd’hui, et quelles en sont les implications.
La popularité du Tea Party peut encourager les Républicains à critiquer l’élévation du plafond, mais ils la supporteront probablement en fin de compte parce que, entre autres choses, il est plus facile de défendre des guerres financées par l’endettement – comme en Afghanistan et en Irak par exemple – que des guerres qui doivent être financées de manière contemporaine par des taxes.
En effet, le débat américain qui se profile met en évidence un argument plus général&#160;: depuis des temps immémoriaux, la guerre a été une arme à double tranchant.
Les sociétés humaines se sont massacrées et opprimées l’une l’autre à la mesure des pires fléaux infligés par Mère Nature.
Mais les guerres ont aussi apporté des changements bénéfiques, parce que mobiliser des combattants implique aussi de les mobiliser politiquement.
L’histoire est pleine d’exemples de guerres augmentant la représentation de ceux qui fournissent les ressources de combat.
L’Athènes antique devint une «&#160;démocracie&#160;» - littéralement, gouverner par le peuple – lorsque Kleisthenes organisa d’ordinaires pêcheurs et agriculteurs en une masse révolutionnaire capable de vaincre les oligarques supportés par Sparte.
Leur liberté politique fut garantie par le besoin d’Athènes d’utiliser une flotte intensive en main d’ouvre pour combattre les Perses et d’autres ennemis.
A Rome, la grève de l’armée au cinquième siècle A.C. ouvrit la politique aux classes inférieures.
Et les simples guerriers étaient, de manière explicite et célèbre, les décideurs des peuples scandinaves et dans les cantons alpins suisses au début du Moyen Age.
Les cavaleries médiévales européennes mirent ensuite le pouvoir politique aux mains des riches, qui pouvaient entretenir chevaux et palefreniers, mais le retour des armées de masse aux quinzième et seizième siècles changèrent la donne dans la plupart des cas.
Des milices locales prirent de l’importance et du pouvoir aux Pays-Bas, à partir de 1568 et le long combat contre les Habsbourg espagnols, bien qu’elles furent de nouveau reléguées au second rang une fois la menace dépassée à la fin du dix-septième siècle.
Même alors, les monarques européens eurent besoin de rassembler des états en vue de collecter l’argent nécessaire à leurs combats, ce qui obligea à dialoguer à propos des buts et des coûts de la guerre.
Et la «&#160;révolution&#160;» contre la Grande Bretagne au dix-huitième siècle aida les Etats Unis à inscrire des principes démocratiques dans leur Constitution et élargit le droit de vote.
Les armées napoléoniennes, déchainées par le réveil politique massif de la Révolution Française, déclenchèrent des paroxysmes de contre mobilisation à la base des révolutions européennes de 1830 et 1848.
La démocratie moderne, avec son mélange de suffrage universel et de droits de propriété, ressemble remarquablement à un compromis issu de siècles de concurrence militaire entre des états en évolution constitutionnelle, dans lesquels le grand public fournit les effectifs de combat et les intérêts argentés fournissent le capital pour entrainer et équiper les troupes.
En conséquence, les démocraties ont plus de chances de gagner les guerres que les non démocraties, car elles mobilisent davantage l’ensemble de leur société, et parce que leurs citoyens, qui supportent les coûts, disposent du pouvoir électoral pour empêcher les politiciens d’engager des guerres irresponsables et inutiles.
Les conflits prolongés des Etats Unis en Afghanistan et en Iraq, par contre, sont différents.
Ensemble, ils ont déjà coûté plus que la longue guerre américaine au Vietnam. Pourtant, ils n’ont pas augmenté la vigilance publique ou la responsabilité politique à l’intérieur du pays.
La jeune génération américaine se soucie fort peu des actions militaires à l’étranger.
Quelles sont les raisons expliquant le vif contraste entre les protestations massives contre la Guerre du Vietnam et le mutisme du public concernant les guerres en Afghanistan et en Irak&#160;?
Jusqu’à un certain point, la peur du terrorisme peut protéger les leaders américains du devoir de justifier leurs décisions.
Cependant, huit américains sur dix pensent que des attaques terroristes sont improbables, et de nombreux électeurs sont convaincus que les interventions en Afghanistan et en Iraq augmentent, et non limitent, la vulnérabilité américaine au terrorisme.&#160;
Plus probablement, les Américains se soucient peu de ces guerres car leur coût n’est pas ressenti par le citoyen moyen.
D’une part, le caractère hautement technologique des guerres actuelles substitue des machines aux soldats et réduit le nombre de pertes américaines.
Le recours à des soldats volontaires – dont beaucoup ne disposent pas de la citoyenneté – et des unités mercenaires réduit encore les raisons de se soucier pour les électeurs.
En outre, les USA financent ces guerres par l’endettement.
Au temps de la seconde Guerre Mondiale, le gouvernement avait financé l’effort de guerre en partie via des obligations spécialement conçues pour l’occasion (war bonds), mais aussi en instituant le premier système généralisé de taxation sur le revenu en Amérique - qui avait permis d’augmenter les revenus fiscaux de 8,7 milliards de dollars en 1941 à 45 milliards de dollars en 1945.
Cela aurait été impossible dans le contexte d’une guerre impopulaire.
Ainsi, pour financer les guerres actuelles, le gouvernement américain a non seulement évité d’augmenter les taxes, mais les a en fait largement réduites, avec les réductions décidées par Bush en 2001 et 2003 et aujourd’hui étendues jusque 2012 minimum.
En 2009, le déficit budgétaire américain avait grimpé à plus de 10% du PIB, à cause de l’augmentation des dépenses et de l’effondrement des revenus fiscaux durant la récession.
On anticipe que la dette publique totale, à laquelle vient s’ajouter chaque nouveau déficit annuel, dépassera 100% du PIB en 2011, alors qu’elle se situait encore aux alentours des 40% à la fin des années 1970.
Les dépenses anticycliques et la politique fiscale sont largement acceptables, aussi bien pour les experts que pour les contribuables. Par contre, financer des guerres par du déficit est bien connu pour être un piètre moyen de stimuler l’économie.
Néanmoins, cela permet de gagner du temps politique pour les administrations américaines, afin de poursuivre des guerres insensées et onéreuses tout en s’exposant à peu de surveillance à l’intérieur du pays.
Parce que l’accès des gouvernements américains aux marchés financiers internationaux réduit le besoin de recourir à la taxation, les gouvernements étrangers détiennent aujourd’hui presque un tiers des 14 trillions de dollars de dette du gouvernement US.
Nous devrons encore attendre un peu pour savoir si la dette publique des Etats Unis est soutenable.
Par contre, nous savons que, jusqu’à présent, les gouvernements ont toujours dû se soumettre à davantage de contrôle politique lorsqu’ils avaient besoin d’effectifs ou d’argent pour faire la guerre.
Parce qu’ils ne disposent plus de ce frein efficace pour contrôler les guerres impopulaires, les Etats Unis sont devenus relativement libres de s’embourber dans des aventures malheureuses à l’étranger.
La violence sans fin contre les femmes du Congo
NEW YORK – La violence au Congo est au-delà des mots.
Mais si l'on veut mettre fin aux horreurs des récentes guerres au Congo – elles ont fait plus de morts que tout autre conflit depuis la fin de la Deuxième Guerre mondiale – l'indicible doit être dit.
Dans l'est de la République démocratique du Congo, les soldats gouvernementaux, les membres d'unités militaires du gouvernement renégat et des myriades de milices ont violé des milliers de femmes. Ils utilisent certaines d'entre elles comme esclaves sexuelles.
Ils les traitent comme des bestiaux, ils n'hésitent pas à mutiler des femmes et des fillettes dont certaines âgées de trois ans seulement, détruisant leur vagin et d'autres organes internes.
Parfois, des hommes armés contraignent un père, un frère ou un mari à violer sa fille, sa sœur ou sa femme ou encore obligent leur victime à manger la chair de ses parents assassinés par leur soin.
Après ce genre d'épreuves, beaucoup de femmes se trouvent désespérément seules alors qu'elles endurent les conséquences physiques et psychologiques du traumatisme qu'elles ont subi et doivent faire face à la misère, à une grossesse subie, à des enfants qu'elles n'ont pas voulus, au sida ou à l'ostracisme de leurs proches qui les rejettent parce que &quot;malades&quot; ou &quot;souillées&quot;.
Qui sont les assassins et les violeurs, ces hommes qui depuis plus d'une décennie commettent des crimes épouvantables en totale impunité ? Beaucoup de ces &quot;génocidaires&quot; ont fui du Rwanda au Congo après avoir participé au massacre de 800 000 Tutsis en 1994.
On trouve aussi parmi eux des rebelles rwandais, des membres de l'armée congolaise, ainsi que des hommes et de jeunes garçons enrôlés de force dans les milices.
Depuis le début de l'année, les violences ont entraîné le déplacement de plus de 350 000 personnes dans l'est du Congo.
Récemment, encore des milliers d'autres personnes ont fui des combats entre des milices locales et des partisans de Laurent Nkunda, un général renégat de l'armée congolaise qui a refusé l'ordre de désarmer ses hommes.
Déployés dans l'est du Congo, une force de maintien de la paix de l'ONU était supposée protéger les civils. On n'a guère prêté attention à son incapacité à protéger les femmes, en partie à cause du mur de silence qui entoure les violences dont elles sont victimes.
Les femmes de l'est du Congo sont totalement en dehors du processus de décision qui génère le conflit qui détruit la vie d'un grand nombre d'entre elles.
Elles n'ont aucun pouvoir économique ou politique dans une société qui leur accorde peu de valeur.
Le gouvernement congolais n'a pas fait beaucoup d'efforts pour traduire en justice les responsables de ces atrocités. De nouvelles lois ont bien été édictées pour donner l'impression de faire quelque chose contre les violences sexuelles, mais personne n'a été poursuivi.
La communauté internationale a elle aussi échoué face à cette situation.
La Cour pénale internationale de la Haye qui enquête sur les crimes commis dans l'est du Congo a attendu cette semaine pour enfin inculper un chef de milices de crimes basés sur le genre.
Il est de la responsabilité du secrétaire général de l'ONU, Ban Ki-Moon, d'élever la voix et de jouer un rôle moteur. Il faudrait qu'il convoque une session spéciale du Conseil de sécurité, qu'il lui soumette cette situation et l'appelle à engager immédiatement des actions concrètes.
Dans les provinces touchées, il faudrait renforcer la force de maintien de la paix avec des milliers de soldats supplémentaires – en bonne partie des femmes.
Il faut exiger du procureur de la Cour internationale de justice, Luis Moreno Ocampo, qu'il accélére les enquêtes en cours, et une fois les éléments de preuve suffisants réunis, qu'il poursuive les auteurs de ces crimes et ceux qui ne les ont pas empêchés alors qu'ils auraient dû le faire.
Il faut aider les autorités locales à rechercher, arrêter et traduire en justice les responsables devant de nouveaux tribunaux locaux qui ont des pouvoirs de police et les moyens nécessaires.
Il faut soigner et soutenir par tous les moyens les victimes – elles sont en nombre accablant - ainsi que les groupes locaux rassemblant des femmes courageuses qui leur viennent en aide.
Si ceux qui sont en position de mettre fin aux violences en République démocratique du Congo gardent le silence et continuent à ne rien faire, les criminels ne connaîtront plus de frein à leurs exactions contre les femmes.
Quand l'horreur reste impunie, elle ne peut que s'étendre.
La guerre contre les femmes
AMSTERDAM –  On dit souvent que la première victime en temps de guerre est la vérité.
Mais la vérité, c’est que les femmes sont les premières victimes de guerre.
L'Unicef, Fonds des Nations unies pour l'enfance, a récemment observé que la violence sexuelle se répandait généralement comme une épidémie dans les zones de conflit.
Qu’il s'agisse de guerres civiles, de pogroms ou d'autres conflits armés, le corps des femmes fait bien trop souvent partie du champ de bataille.
Les victimes d'atrocités sexuelles à grande échelle sont aussi bien des fillettes que des femmes âgées.
Au Darfour, la milice janjawid a kidnappé une jeune fille de 12 ans, puis l’a violée durant une semaine, lui écartant tellement les jambes qu’elle est désormais mutilée à vie.
Malgré tout, la plus grande peur des victimes est de ne jamais trouver un mari.
Selon la charia, les femmes violées sont coupables d’adultère ou de fornication.
L’année dernière au Soudan, au moins deux jeunes femmes ont été condamnées à mort par lapidation.
Comme l'a constaté Refugees International : « Il est plus probable que le gouvernement engage des poursuites contre ceux qui dénoncent les viols et apportent des preuves que contre ceux qui les commettent. »
Dans les conflits qui ravagent actuellement la République démocratique du Congo, on rejette presque toute la responsabilité sur les victimes de viol, qui sont répudiées par leur mari et mises au ban de la communauté.
Qui plus est, il arrive souvent qu’on mutile leurs parties génitales à un coup de fusil ou qu’on les jette nues dans un feu.
Dans les cultures de mariages arrangés et où la chasteté est au coeur de la vie des femmes, la vie s’arrête pour celles qui perdent leur honneur.
Les stigmates du viol sont un fardeau plus lourd à porter que l’agression même.
Il n'est donc pas surprenant que la plupart de ces filles et femmes meurtries restent silencieuses.
Durant la guerre des Balkans dans les années 90, les soldats violaient les femmes de leurs ennemis pour qu’elles portent leurs enfants.
D’après l'Union européenne, 20 000 femmes ont été victimes de viol rien qu’en Bosnie.
Laissées pour compte et traumatisées par ces agressions, ces femmes sont condamnées à une vie de misère.
En 1945, deux millions de femmes auraient subi les sévices sexuels exercés par l'Armée rouge – pas seulement des Allemandes, mais aussi des juives qui se cachaient, des survivantes de camps de concentration et des résistantes.
Selon la journaliste allemande Ruth Andreas-Friedrich, la honte ressentie quant à « l’honneur perdu » a fait naître une « atmosphère de suicide ».
En avril 1945, on compta plus de 5 000 suicides à Berlin.
Maris, pères et enseignants incitèrent femmes et filles à mettre fin à leurs jours après avoir été violées par des soldats russes, car l'« honneur » était ce qui comptait le plus à leurs yeux.
Pour nombre d’entre elles, les relations sexuelles hors mariage sont pires que la mort.
Alors, il est d'autant plus frappant – et douloureux – que durant si longtemps, ce crime de guerre ait reçu si peu d'attention.
Pendant la Seconde Guerre mondiale, le droit international interdisait déjà aux soldats de commettre des viols ; malgré tout, les tribunaux de crimes de guerre de Nuremberg et de Tokyo n'ont traité qu'un petit nombre d'affaires.
Lors du génocide rwandais, où le viol systématique était la règle, les agressions sexuelles n’ont été incluses qu'incidemment – et secondairement – dans les actes d’accusation du Tribunal pénal international.
Après qu'une Rwandaise a spontanément déclaré qu'elle-même et d'autres femmes avaient été violées avant le massacre, une femme juge a poursuivi sur la lancée et révélé l'ampleur des abus sexuels à l'encontre des femmes.
Le Tribunal du Rwanda a été le premier de l'histoire à décrire le viol comme un acte possible de génocide.
En 2001, le Tribunal pénal international pour l'ex-Yougoslavie de La Haye a fait du viol systématique de femmes un « crime contre l'humanité ».
Dans l'affaire Foca, jugée en 1992 et appelée à faire date, le TPIY a accusé trois Serbes bosniaques de viol, torture et esclavage de femmes musulmanes.
Ces victimes, dont certaines avaient seulement 12 ans, ont subi des viols collectifs durant des semaines.
D’une manière générale, les auteurs de viol systématique en temps de guerre et d'autres formes de violence sexuelle ne sont pas poursuivis.
Récemment, Thomas Lubanga, chef de la milice congolaise, fut le premier prisonnier à être jugé par la Cour pénale internationale de La Haye pour avoir recruté des soldats enfants.
Selon les organisations congolaises des droits de l'homme, l’incapacité de mentionner la violence faite aux femmes fut un « énorme choc » pour les victimes.
Dans une pétition, elles ont demandé à la CPI d'enquêter sur les viols collectifs commis par toutes les parties du conflit.
Nous devons mettre fin à l'impunité typique de ces crimes de haines.
Il importe que le viol et d'autres formes de violences sexuelles contre les femmes soient débattus ouvertement par les gouvernements, les députés, les chef de milice et guides d’opinion.
Les poursuites judiciaires doivent être la règle ; le TPI et d'autres tribunaux doivent lancer un signal sans équivoque aux auteurs de ces crimes.
Pour les femmes victimes de viol, aucune compensation financière, ni mémorial, ni rituel de deuil.
Il faut aussi changer cela.
On devrait ériger un monument à la mémoire de la femme violée inconnue à la Cour pénale internationale.
Alors peut-être que les juges accorderont davantage d'attention aux violences sexuelles à l'encontre des femmes.
Comment réparer la douche ?
NEW-YORK – Imaginez que vous alliez sous la douche, mais qu'il n'y ait pas d'eau quand vous ouvrez le robinet.
Vous appelez alors un plombier qui vous dit qu'il y a des fuites dans les tuyaux et qu'il va vous en coûter 1000 dollars. Pour vous en tirer à moindre coût, allez-vous lui demander à la place d'augmenter la pression de l'eau ?
La réponse est Oui pour la Réserve fédérale américaine. C'est exactement la logique qui sous-tend le renouvellement de sa politique de relâchement monétaire QE2 (quantitative easing) destinée à maintenir le flux de dollars dans les tuyaux financiers en attendant que le crédit circule à nouveau dans les tuyaux des banques vers les entreprises.
Mais de même qu'il y a peu de chance que cela marche pour votre douche, il n'y a guère de raison de croire que cela va marcher dans le domaine des crédits commerciaux.
Les mécanismes de crédit transmission, que ce soit aux USA ou ailleurs, fonctionnent très mal depuis 2007.
Aux USA, les petites et moyennes entreprises dépendent de banques de petite taille ou de taille moyenne pour obtenir un crédit, ce qui est d'importance vitale pour elles. Pourtant un trop grand nombre de ces banques ne sont que des fantômes de banque, incapables de faire un prêt, parce qu'elles traînent le boulet des prêts immobiliers et commerciaux à haut risque datant des années de boom économique.
Le plan américain de rachat des actifs toxiques (TARP) aurait pu être l'occasion de contraindre les banques à se débarrasser de ces actifs – autrement dit à réparer les tuyaux du crédit.
A la place, elles ont simplement dû d'accepter des fonds propres de l'Etat, ce qu'elles considèrent comme politiquement dangereux.
Elles ont donc voulu avant tout rembourser le plus tôt possible l'aide qu'elles avaient obtenue, au lieu de l'utiliser pour recommencer à faire des prêts.
Le résultat ? Bien que la Fed ait ramené le taux des prêts à court terme pratiquement à zéro, la plupart des banques prêtent seulement sur la base de collatéraux plus importants et à des taux d'intérêt plus élevés qu'avant la crise.
L'Amérique continue sur la voie de la réparation la moins chère : augmenter la pression dans les tuyaux et attendre de voir ce qui va se passer.
Ne vous y trompez pas : il va se passer quelque chose, mais pas nécessairement ce que l'on attend.
Il est déjà arrivé que les liquidités supposées relancer les prêts bancaires américains passent dans des fissures pour surgir dans des marchés aussi variés que ceux des produits agricoles, des métaux ou celui de la dette des pays pauvres.
Le coté étonnant de la chose, c'est que quelques-uns des partisans les plus connus du QE2 pensent que s'il apparaît une nouvelle demande, quelle qu'elle soit, c'est parfait.
Pour les fidèles de Keynes, seule la "demande agrégée" compte.
A leurs yeux il est idiot de s'inquiéter de la composition de cette demande, cela ne fait que compliquer les choses.
Paul Krugman, le prix Nobel d'économie qui critique la Fed pour ne pas ouvrir plus largement les écluses monétaires, a montré il y a presque dix ans l'absurdité d'une approche brutalement keynésienne.
Il écrivait en août 2001 que "la cause principale du ralentissement actuel est l'effondrement de l'investissement des entreprises."
Mais pour "relancer l'économie", ajoutait-il, "la Fed n'a pas besoin de réactiver l'investissement des entreprises, n'importe quelle augmentation de la demande convient".
Notamment "l'immobilier, particulièrement sensible aux taux d'intérêt, pourrait favoriser un redémarrage."
Un an plus tard, la Fed n'ayant pas à ses yeux réagi assez agressivement, Krugman estimait qu'il  "faut une hausse des dépenses des ménages pour compenser la baisse des investissements des entreprises.
Et pour cela, elle doit créer une bulle de l'immobilier pour remplacer la bulle du Nasdaq".
Souhait exaucé…
Mais ni aux USA ni ailleurs on ne peut se permettre une rechute.
Le monde extérieur qui compte sur le dollar comme principal véhicule commercial et par conséquent comme constitutif des réserves, ne va pas regarder passivement les dollars continuer à se déverser sur leurs marchés des devises, des matières premières et des actifs, sans en voir clairement la fin.
L'Europe, l'Allemagne en particulier, a critiqué avec virulence la politique américaine consistant à placer la banque centrale au cour de sa stratégie de relance.
Pourtant la zone euro fait de même.
Examinons le tour de passe-passe du plan de sauvetage destiné à l'Irlande.
L'agence nationale de gestion d'actifs irlandais (NAMA) a été établie en 2009 pour rééquilibrer les comptes des banques irlandaises.
Mais elle le fait en distribuant aux banques des IOU (engagements remboursables à vue)  – pas des euros – crées récemment d'un coup de baguette magique, en échange de dettes douteuses.
Les banques s'en débarrassent auprès de la BCE (la Banque centrale européenne) contre des euros.
Comme la NAMA échange les IOU contre les dettes de banque à la moitié de leur valeur nominale, cette transaction à trois niveaux peut se traduire par une perte de capital d'un euro pour chaque euro que les banques obtiennent de la BCE.
Par ailleurs, les IOU que la BCE a acquis peuvent eux-mêmes perdre de la valeur, ce qui présente un risque pour le bilan de la BCE elle-même.
Quelle est la logique de ce manège absurde ? Les banques allemandes détiennent au moins 48 milliards d'euros en dette de banques irlandaises, les banques britanniques en détiennent 31 milliards et les banques françaises 19 milliards.
Depuis juin 2008, les banques allemandes, britanniques et françaises ont retiré 253 milliards de prêt des banques et d'autres emprunteurs irlandais – 70% du total des fonds étrangers a été retiré.
Les autorités de ces pays essayent maintenant de protéger leurs banques en faisant semblant de s'inquiéter des difficultés de leur voisin irlandais.
Pendant des décennies, les USA et l'Europe ont fait la leçon au reste du monde quant à l'importance de rétablir une situation saine après une crise financière, notamment en remettant de l'ordre dans les banques fantômes.
Le moment est venu pour nous de suivre nos propres prescriptions et de remettre de l'ordre dans notre système bancaire.
Compter à la place sur les banques centrales pour remettre à flot les économies américaine et européenne constitue une abdication de responsabilité qui va nous coûter cher.
De l’eau pour tous
Ce mois-ci, une fois de plus, l’eau occupe le devant de la scène au quatrième Forum mondial de l’eau de Mexico.
C’est un moment opportun : alors que l'attention d'une grande partie du monde est concentrée sur les questions d'énergie, d’approvisionnement et de sécurité, des centaines de millions de personnes, dans les pays en développement, considèrent toujours l’approvisionnement en eau fraîche comme tout aussi important, si ce n’est plus.
Les enquêtes menées par la Banque mondiale dans les pays en développement montrent que, quand on demande aux populations pauvres de nommer les trois défis les plus importants qu'ils rencontrent, leur « bonne santé » fait toujours partie de cette liste.
Et l’élément clé qui détermine s’ils garderont cette bonne santé reste l’accès à une eau propre.
Aujourd’hui, de par le monde, plus d’un milliard de personnes n’y ont pas accès.
De ce fait, ils sont toujours plus facilement la proie d'une mauvaise santé.
La Banque mondiale estime qu'en 2035, près de trois milliards de personnes, presque toutes dans les pays en développement, pourraient vivre dans des conditions de manque d’eau très graves, particulièrement si elles vivent en Afrique, au Moyen-Orient ou en Asie du Sud.
Cela causera des difficultés évidentes, mais cela entravera également la croissance économique nécessaire à ces millions de personnes pour échapper à la pauvreté.
En Amérique latine, près de 15 % de la population, soit près de 76 millions de personnes, n'a aucun accès à une eau potable, et 116 millions de personnes n’ont accès à aucun service sanitaire.
Les chiffres sont pires pour l’Afrique et certaines régions d’Asie.
C’est une situation que peu de personnes doivent affronter dans les pays riches.
Habituellement, les citoyens de ces pays bénéficient de services publics qui répondent à tous leurs besoins en eau, depuis la boisson jusqu'à l'irrigation et les besoins sanitaires.
En outre, d’autres questions liées à l’eau, telles que les risques que présentent les inondations, ont été ramenées à des niveaux gérables.
Les pays industriels riches ont investi très tôt et massivement dans l’infrastructure, les institutions et la gestion de l'eau.
Les résultats, au-delà des avantages sanitaires que cela procure à tous, ont fourni la preuve d’une croissance économique record : il suffit d'examiner les investissements hydroélectriques pour comprendre l'impact positif des projets de gestion de l'eau dans de nombreux pays.
Bien sûr, les pays riches possèdent certains avantages : ils jouissent généralement de climats modérés où les pluies sont régulières et présentent généralement peu de risque de sécheresse ou d’inondation.
Même ainsi, ils ne sont pas à l’abri de catastrophes liées à l’eau, comme la destruction de la Nouvelle Orléans par le cyclone Katrina nous l’a montré.
Mais l’impact de tels événements sur les pays pauvres est bien plus important.
Les variations extrêmes des pluies, les inondations et les sécheresses peuvent avoir des effets sociaux et économiques et résulter en perte de vies humaines à grande échelle.
La côte du Golfe du Mexique et les pays d’Amérique centrale font sans cesse l’expérience de telles tragédies, les communautés démunies étant les plus vulnérables et les moins capables de gérer ces événements.
L’Éthiopie et le Yémen sont deux exemples tout aussi remarquables l’un que l’autre.
Le potentiel de développement de l’Éthiopie est si intimement lié aux pluies saisonnières que de fortes variations dans les pluies, et le manque d’infrastructure, a sapé la croissance et perpétué la pauvreté. Une simple sécheresse peut réduire le potentiel de croissance de 10 % à long terme.
Le Yémen, quant à lui, ne possède aucune eau de surface permanente et ses citoyens dépendent entièrement des pluies, des nappes souterraines et des inondations.
Pour aller de l’avant, les pays en développement ont besoin de nouvelles infrastructures et d'une meilleure gestion de l'eau.
Toute approche doit être conçue en relation avec le contexte spécifique de chaque pays et les besoins de leur peuple respectif, mais il n'y a aucune contrainte de base liée aux investissements d'exploitation de l'eau qui garantisse que les communautés locales et l'environnement puissent en tirer des avantages tangibles rapidement.
Dans certains pays, la mise en place de nouvelles infrastructures pour l’eau signifie généralement la création de canaux, de stations de pompage et de digues.
D’autres pays peuvent avoir besoin de réservoirs plus profonds, de stations d'épuration plus modernes ou de systèmes de transport de l'eau améliorés.
Tout cela peut éventuellement être conçu pour améliorer et étendre les réserves d’eau pour la génération d’énergie, l’irrigation, et l’usage industriel et privé, tout en garantissant une certaine sécurité contre les sécheresses et une certaine protection contre les inondations.
La clé de la réussite de tout accroissement des investissements dans les infrastructures de l'eau st d'accroître proportionnellement les investissements dans les institutions qui gèrent l'eau.
Si les infrastructures sont mal gérées, cela n'aidera pas à améliorer la santé des populations ou à soutenir la croissance économique : l'aménagement de l'eau et la gestion de l'eau doivent fonctionner de paire.
Les infrastructures peuvent et doivent être développées en parallèle avec de bonnes institutions, bien gérées, dans le respect de l'environnement et avec un partage équitable des coûts et des bénéfices.
Une politique d'investissement dans l'eau qui réduit la vulnérabilité des pauvres et offre un accès de base à l'eau pour tous requiert une gestion personnalisée et un partenariat spécifique entre les pays donateurs, les gouvernements des pays en développement, le secteur privé et les communautés locales.
Les délégués du Forum mondial de l'eau auront de multiples occasions pour forger et renforcer ces partenariats.
S'ils réussissent, les bénéfices qu'en tireront les populations pauvres du monde entier seront immenses.
Histoire d’eau
CHAPEL HILL, ÉTATS-UNIS – En dépit de progrès récents, plus d’un milliard de personnes manquent encore d’un approvisionnement correct en eau et plus de deux milliards sont sans installations d’assainissement.
Toutefois, bien que nous pensons souvent que l’amélioration de l’approvisionnement en eau et de l’assainissement est un bienfait qui dépasse largement les frais qu’il engendre, cela ne se vérifie pas toujours.
Les canalisations d’eau et les réseaux d’assainissement coûtent cher. Dans la plupart des pays, les consommateurs ne s’en rendent pas compte parce que les coûts réels sont supportés par les administrations.
De nouvelles recherches menées pour le Consensus de Copenhague ont montré que le coût total de l’acheminement d’eau à un foyer s’élève à 80 $ par mois – soit un prix plus élevé que ce que paient les ménages des pays riches et bien au-dessus de ce que peuvent se permettre la plupart des familles des pays en développement.
Si l’on considère que les pauvres utilisent beaucoup moins d’eau, le coût mensuel des infrastructures chute à 20 $ – ce qui est encore une dépense considérable.
Si nous calculons le temps et l’énergie dépensés dans les pays en développement pour recueillir, traiter, stocker l’eau et les problèmes de santé causés par le manque d’eau potable et d’assainissement, les coûts engendrés par la création d’un réseau d’eau potable et d’un système d’égouts restent supérieurs aux bénéfices que l’on peut en tirer.
Dépenser de grosses sommes d’argent pour faire un bien minime n’est pas un bon investissement.
Les estimations de ce que les populations des pays pauvres sont prêtes à payer pour l’acheminement d’eau ne dépassent par les coûts de nombreux projets d’approvisionnement en eau et d’assainissement.
Souvent, les populations font passer l’électrisation avant l’eau courante, et ce même si l’électricité n’est pas essentielle à la vie : quels qu’en soient les inconvénients, l’eau peut être achetée à un marchand ou tirée d’un puits pour être rapportée chez soi, ce qui n’est pas le cas de l’électricité.
Les avantages de l’approvisionnement en eau sont moins spectaculaires que ce que l’on pense souvent.
Outre l’eau contaminée, les agents pathogènes disposent de nombreux moyens pour contaminer les populations.
Apporter de l’eau propre sans améliorer l’assainissement peut même dans certains cas exacerber la propagation des agents infectieux.
Tout comme l’on se trompe lorsque l’on croit que tout système d’approvisionnement en eau et d’assainissement est forcément bon, on a tort de penser que tout barrage est un mauvais investissement.
Il y a, bien entendu, des arguments tout à fait sensés d’un point de vue environnemental et économique contre la construction de grands barrages – voire pour le démantèlement de certains.
Pourtant, des pays comme l’Éthiopie n’ont quasiment aucun équipement de stockage d’eau, connaissent des précipitations très irrégulières et disposent de sites très intéressants pour la construction de barrages hydroélectriques.
Un seul lac artificiel situé, par exemple, dans la gorge à peine habitée du Nil Bleu, pourrait produire les grandes quantités d’électricité dont ont désespérément besoin l’Éthiopie, le Soudan et l’Égypte, pourrait atténuer les sécheresses et conduire à une meilleure irrigation.
Le coût d’un hypothétique projet – comprenant la construction, le déplacement des populations vivant dans le sillage du barrage et les émissions de carbone – s’élèverait à environ 3,1 milliards de dollars.
Les bénéfices en terme d’électricité, d’irrigation, de compensation en carbone et de réduction des inondations serait environ deux fois supérieurs.
Il existe, en outre, des alternatives aux coûteux réseaux d’approvisionnement en eau et d’assainissement.
Un trou de sonde profond avec une pompe manuelle peut généralement approvisionner pas moins de 300 personnes, pour un coût moyen par foyer d’environ 2,25 $.
Les bénéfices – gain de temps, eau de meilleure qualité et en plus grande quantité, moins de diarrhées – pourraient, en de nombreux endroits, être trois fois supérieurs aux coûts, dépassant souvent 7 $ par mois.
Une autre bonne solution à court terme serait d’utiliser des ustensiles comme les filtres à bio-sable pour diminuer les risques sanitaires associés à la consommation d’eau contaminée par une bactérie ou un virus.
Ces filtres coûtent généralement 1,40 $ par foyer et par mois, mais dans de nombreux pays en développement, les bénéfices en terme de santé sont trois fois supérieurs.
Nombre de pays en développement ont répondu au problème de l’assainissement en construisant des toilettes subventionnées.
Toutefois, se contenter de permettre l’accès à de tels équipements peut s’avérer étonnamment inefficace – un nombre important ne sont jamais utilisées.
En Asie du Sud, une approche moins onéreuse et plus efficace consiste à motiver les localités à créer des environnements exempts d’excréments à l’air libre en les sensibilisant sur les transmissions de maladies, sur les coûts sanitaires et sur les bienfaits sociaux de l’assainissement.
Toute une palette de solutions ont été utilisées, allant de la conduite de “marches de la honte” jusqu’aux aires de défécation en plein air à la constitution de brigades d’enfants pour promouvoir l’interdiction.
Les localités sont appuyées par des aides financières afin de construire et d’entretenir des latrines très basiques.
Le coût ne s’élève qu’à 0,50 $ par foyer, tandis que les bénéfices en termes de santé et de gain de temps dans nombre de pays en développement sont de 1,20 $.
La communauté internationale s’est engagée à diviser par deux la proportion de personnes sans accès à l’eau et à l’assainissement d’ici 2015.La solution la plus évidente et la plus complète est de fournir de l’eau par pipeline et des systèmes d’assainissement à tous ceux qui en ont besoin.
Mais étant donnés l’état actuel des affaires et les coûts importants engendrés, cela semble extrêmement optimiste.
En attendant, les gouvernements et les donateurs devraient songer à des solutions moins chères à court terme.
Si les trois solutions d’approvisionnement en eau et d’assainissement peu onéreuses dont nous avons parlé ici peuvent ne pas toujours tenir la comparaison coûts/bénéfices, elles pourraient souvent attirer les investisseurs, tout en répondant par la même occasion aux préférences des communautés. 
Une eau rare et difficile à gérer
CAMBRIDGE – En Californie, les usagers résidentiels risquent une amende en cas de gaspillage  d'eau. L'objectif est de lutter contre une forte sécheresse en réduisant la consommation résidentielle de 20%.
Le problème est que l'utilisation résidentielle de l'eau représente actuellement moins de 15% de la consommation totale.
Le reste est utilisé principalement par l'agriculture. Même si les réductions souhaitées sont réalisées, elles représentent moins de 3% de la demande totale : une goutte d'eau dans une mer plutôt sèche.
Pendant ce temps, en Chine, quelques 30 000 employés essaient de modifier le climat, en essayant d'ensemencer les nuages par avion en utilisant des canons antiaériens pour tirer dans les airs, dans l'espoir de faire tomber un peu de pluie du ciel.
Il n'y a aucune preuve statistique de l'efficacité de ce type de manipulation météorologique, mais les semeurs des nuages sont également actifs aux États-Unis, principalement dans l'Ouest.
Je qualifie ces mesures inutiles de « placebos politiques » : des tentatives de la part des gouvernements, pour démontrer à leurs citoyens qu'ils font quelque chose (voire même parfois, n'importe quoi) pour atténuer les pénuries d'eau.
Les placebos peuvent avoir un rôle à jouer en médecine, mais quand ils détournent des véritables efforts pour traiter la maladie sous-jacente, ils peuvent causer alors plus de mal que de bien.
Des mesures comme celles employées en Californie reviennent à ordonner à des officiers de police d'utiliser leur sirène à tout moment, pour faire croire que l'on s'emploie à combattre le crime. Comme le changement climatique conduit à des sécheresses plus fréquentes et plus longues, les pénuries d'eau qui en résultent vont demander de nouvelles et parfois difficiles solutions, qui iront au-delà des vaines tentatives visant à apaiser l'opinion publique.
L'ampleur de cette tâche est colossale.
Dans de nombreux endroits, l'eau souterraine est réputée appartenir au propriétaire du terrain où l'eau est extraite, même lorsque l'usager d'un puits puise dans une nappe phréatique qui se propage sur des milliers de kilomètres carrés.
En conséquence, il n'y a guère d'incitations à économiser.
Pendant ce temps, le pompage à grande échelle abaisse le niveau de toute la nappe phréatique, ce qui risque de permettre à l'eau salée de s'infiltrer. Et parce que cette disposition est liée aux droits de propriété, seuls les politiciens les plus courageux osent s'y attaquer.
Dans certaines régions de Californie et du Texas, une part de l'approvisionnement en eau est fournie aux consommateurs pour presque rien : via un réseau de barrages, de réservoirs et d'aqueducs construits il y a plusieurs décennies.
Le barrage Hoover, par exemple, qui a créé le lac Mead, le plus grand réservoir aux États-Unis, a été construit en 1936 pendant la grande crise de 1929 dans le cadre du New Deal. Même si le gouvernement fédéral avait l'intention d'obtenir un retour sur son investissement en vendant l'eau du lac Mead, les coûts de construction du barrage ont été amortis depuis longtemps.
Contrairement à d'autres produits de base, le prix de l'eau est très souvent une décision politique, soumise à l'influence des groupes d'intérêt qui font du lobbying pour les subventions. Par exemple, la plupart de l'eau utilisée par l'agriculture au Texas et en Californie est vendue à un prix inférieur à son coût.
Par conséquent, elle est souvent gaspillée.
Un acre-pied d'eau (1 233 000 litres) à Dallas ou Austin coûte au moins 150 dollars.
Pourtant les riziculteurs du Texas ne paient que 10 dollars et chaque année, ils consomment l'équivalent de cinq pieds (6 167 000 litres).
Une quantité d'eau aussi énorme n'est même pas nécessaire pour la riziculture : la plus grande partie est utilisée pour noyer les mauvaises herbes.
Le gouvernement fédéral américain doit intervenir dans le secteur de l'eau. Tant que ces distorsions persisteront, les nouvelles technologies auront du mal à entrer en lice.
La rationalisation du secteur de l'eau permettrait de nouveaux investisseurs d'entrer sur le marché. Les agriculteurs du Texas et de Californie doivent cesser la culture du riz.
Ce produit devrait être importé de pays riches en eau comme le Vietnam. Au lieu de cela, les agriculteurs américains devraient être encouragés à passer à d'autres cultures, comme le sésame, avec un partage par le gouvernement du coût de remplacement des machines nécessaires aux cultures et aux récoltes.
L'adoption de technologies comme l'irrigation goutte à goutte relègueraient l'utilisation actuelle de l'eau à un âge primitif et dépassé.
Le secteur de l'eau devrait suivre l'exemple de l'industrie de l'énergie électrique, où les modifications apportées aux règlements fédéraux dans la seconde moitié du XXème siècle ont permis aux producteurs d'électricité indépendants d'utiliser des lignes de transport existantes. Les baisses de prix drastiques et l'amélioration du service inaugurées par ces changements réglementaires ont incité d'autres pays à adopter le modèle américain.
Il est temps de fermer le robinet de l'eau subventionnée et de trouver un vrai remède aux pénuries d'eau persistantes.
La guerre de l’eau
NEW YORK – De nombreux conflits sont déclenchés ou attisés par la pénurie d’eau.
Les conflits du Tchad au Darfour, Soudan, jusqu’au désert d’Ogaden en Éthiopie, en passant par la Somalie et ses pirates, le Yémen, l’Irak, le Pakistan et l’Afghanistan, se déchaînent dans un grand arc de terres arides où la pénurie d’eau débouche sur la ruine des cultures, la mort du bétail, une pauvreté extrême et le désespoir.
Les groupes extrémistes comme les talibans trouvent d’amples possibilités de recrutement dans des communautés appauvries à ce point.
Les gouvernements perdent leur légitimité quand ils ne peuvent garantir les besoins les plus basiques de leurs populations : de l’eau potable, des cultures de base, du fourrage et de l’eau pour les animaux, de qui dépendent les maigres ressources des communautés.
Politiciens, diplomates et généraux des pays ravagés par la guerre traitent généralement ces crises comme n’importe quel autre défi politique ou militaire.
Ils mobilisent des armées, organisent des factions politiques, combattent les seigneurs de la guerre ou tentent de lutter contre l’extrémisme religieux.
Mais ces réactions passent à côté du défi primordial consistant à aider les communautés à répondre à leurs besoins urgents en eau, nourriture et moyens de subsistance.
Conséquence, les États-Unis et l’Europe dépensent souvent des dizaines ou même des centaines de milliards de dollars pour envoyer des soldats ou des bombardiers afin de réprimer des révoltes ou de viser des “États défaillants,” mais n’envoient pas un dixième, ni même un centième de cette somme, pour résoudre les profondes crises de pénurie d’eau et de sous-développement.
Les problèmes d’eau ne se résoudront pas d’eux-mêmes. Au contraire, ils ne feront qu’empirer, à moins que nous n’y répondions en tant que communauté mondiale.
Une série d’études récentes montre la fragilité de l’équilibre de l’eau pour de nombreuses parties du monde, pauvres et instables.
L’agence des Nations unies UNESCO a publié récemment un Rapport mondial de l’Onu sur les ressources en eau  ; la Banque mondiale des études convaincantes sur l’Inde ( India’s Water Economy: Bracing for a Turbulent Future ) et le Pakistan ( Pakistan’s Water Economy: Running Dry ) ; et l’Asia Society a publié un panorama des crises de l’eau en Asie ( Asia’s Next Challenge: Securing the Region’s Water Future ).
Ces rapports disent tous la même chose.
Les ressources en eau sont soumises à des contraintes toujours plus fortes dans de grandes parties du monde, surtout dans les plus arides.
La pénurie d’eau, qui s’intensifie rapidement, reflète des augmentations démographiques, l’épuisement des nappes phréatiques, le gaspillage et la pollution, et les effets énormes et de plus en plus désastreux du réchauffement climatique anthropique.
Les conséquences sont dévastatrices : sécheresse et famine, perte des moyens de subsistance, diffusion des maladies d’origine hydrique, migrations forcées, et même conflits ouverts.
Les solutions pratiques comprennent de nombreux composants, notamment une meilleure gestion de l’eau, des technologies améliorées afin d’augmenter l’efficacité de son utilisation, et de nouveaux investissements entrepris en commun par les gouvernements, les entreprises et les organisations civiles.
J’ai été témoin de la mise en œuvre de ce genre de solutions dans les Villages du Millénaire d’Afrique rurale, un projet pour lequel mes collègues et moi travaillons avec des communautés pauvres, des gouvernements et des entreprises afin de trouver des solutions pratiques aux problèmes de la misère rurale.
Au Sénégal, par exemple, un éminent fabricant mondial de canalisations, JM Eagle, a fait don de plus de 100 kilomètres de canalisations pour permettre à une communauté pauvre de s’associer avec l’agence gouvernementale de l’eau PEPAM et d’apporter de l’eau potable à des dizaines de milliers de personnes.
Le projet global est si imitable, durable et intéressant en termes de coût, que JM Eagle et d’autres entreprises partenaires vont entreprendre le même genre d’initiatives ailleurs en Afrique.
Mais les tensions futures autour de l’eau vont s’étendre, et concerneront les pays riches comme les pays pauvres.
Les États-Unis, par exemple, ont encouragé une explosion démographique dans leurs états arides du sud-ouest au cours des dernières décennies, malgré une pénurie d’eau que le réchauffement climatique est susceptible d’aggraver.
L’Australie, elle aussi, à affaire à de sévères sécheresses dans le centre agricole du bassin fluvial Murray-Darling.
Le bassin méditerranéen, notamment le sud de l’Europe et l’Afrique du Nord, sont aussi susceptibles de connaître des sécheresses, conséquence du réchauffement climatique.
Cependant, la nature particulière de la crise de l’eau variera, avec des points de pression différents selon les régions.
Par exemple, le Pakistan, qui est déjà un pays aride, souffrira sous la pression d’une population en rapide augmentation, passée de 42 millions de personnes en 1950 à 184 millions en 2010, et qui pourrait atteindre 335 millions en 2050, selon le scénario “moyen” de l’Onu.
Pis encore, les fermiers dépendent à présent de nappes phréatiques en voie d’épuisement pour cause de pompage excessif.
En outre, les glaciers himalayens qui alimentent les rivières du Pakistan pourraient avoir fondu d’ici 2050, à cause du réchauffement planétaire.
Il faudra résoudre les problèmes à toutes les échelles, ce qui signifie que nous devrons trouver des solutions pour l’eau à l’intérieur de communautés individuelles (comme dans le projet de canalisations du Sénégal), tout le long d’un fleuve (même lorsqu’il traverse des frontières), mais aussi mondialement, par exemple, pour parer aux effets les plus graves du réchauffement climatique.
Des solutions durables nécessiteront des partenariats entre gouvernements, entreprises et société civile, ce qui peut être difficile à négocier et à gérer, car ces différents secteurs de la société n’ont souvent que peu ou pas d’expérience dans le domaine des relations et peuvent se défier considérablement les uns des autres.
La plupart des gouvernements sont mal équipés pour gérer de graves problèmes d’eau.
Le personnel des ministères de l’eau est généralement constitué d’ingénieurs et de fonctionnaires généralistes.
Pourtant, les solutions durables aux défis de l’eau demandent une vaste gamme de savoir-faire d’experts dans les domaines du climat, de l’écologie, de l’agriculture, de la démographie, de l’ingénierie, de l’économie, des politiques sociales et des cultures locales.
Les responsables du gouvernement doivent aussi faire preuve des capacités et de la souplesse nécessaires pour travailler avec les communautés locales, les entreprises privées, les organisations internationales et les donateurs potentiels.
La prochaine démarche, cruciale, consistera à rassembler les dirigeants scientifiques, politiques et du monde des affaires des sociétés qui partagent les problèmes de la pénurie d’eau – par exemple le Soudan, le Pakistan, les États-Unis, l’Australie, l’Espagne et le Mexique – afin de réfléchir ensemble à des approches innovantes pour les résoudre.
Un tel rassemblement permettrait le partage des informations, ce qui pourrait sauver des vies et des économies.
Il soulignerait aussi une vérité élémentaire : le défi commun du développement durable doit unir un monde divisé par les revenus, la religion et la géographie.
Vaccins de pointe
NEW YORK – L’invention des vaccins compte parmi les plus grandes réussites de l’histoire de la santé publique et individuelle. Ils ont permis d’éliminer de la surface de la planète des fléaux comme la variole, ils sont sur le point d’éliminer la poliomyélite et chaque année sauve la vie de millions de personnes, réduisant les souffrances et les coûts causés par des maladies infectieuses.
Mais il reste un grand nombre de maladies pour lesquelles des vaccins n’existent pas encore. De plus, il est peu probable que des stratégies de mise au point de vaccins qui ont réussi auparavant puissent fonctionner contre des bactéries ou des virus plus complexes, comme le VIH, qui ont développé des mécanismes multiples pour éviter le système immunitaire.
L’histoire de la vaccinologie en est une où les progrès biomédicaux et technologiques pourraient annoncer la « prochaine génération » de vaccins.
Dans les années 1950, une percée a permis la culture de virus dans des cultures tissulaires ; ce qui a rendu possible la mise au point de vaccins vivants atténués et des vaccins inactivés contre la rougeole, la poliomyélite et d’autres maladies. Dans les années 1980, la technologie de recombinaison de l’ADN a mené à la mise au point de vaccins contre l’hépatite B et le virus du papillome humain.
Au tournant du siècle, le premier séquençage du génome humain a mené à une « vaccinologie inverse ».
Cette méthodologie utilise l’analyse informatique du génome d’un élément pathogène et rend maintenant possible le dépistage d’un beaucoup plus grand nombre de cibles potentielles de vaccins. Elle a notamment servi à la création d’un vaccin efficace contre la méningite B.
La dernière décennie a déjà produit des avancées majeures dans la découverte de vaccins fondée sur la biologie structurale, la biologie synthétique, la biologie systémique et l’étude du système immunitaire. Cependant, la transposition de ces avancées en vaccins de prochaine génération continue d’être entravée par le manque de connaissances sur les réactions du système immunitaire qui protège des bactéries, virus ou parasites propres à l’humain.
C’est pourquoi moi et huit collègues scientifiques avons proposé la fondation d’une nouvelle initiative de recherche clinique fondée sur l’immunologie humaine, le Human Vaccines Project. En février 2014, des scientifiques réputés et des spécialistes de santé publique se réuniront à La Jolla en Californie, pour concevoir un programme de recherche scientifique visant à évaluer les principaux obstacles actuels à la mise au point de vaccins contre des maladies comme le SIDA, la tuberculose et le paludisme.
Ils tenteront également d’établir les priorités et, plus important encore, de trouver des pistes de solution.
Un tel projet représente un changement de paradigme dans la recherche de vaccins. Le processus actuel est de longue haleine et chevauche parfois plusieurs décennies ; du concept à la délivrance du brevet.
Il présente une faible probabilité de résultat en raison des limites des modèles d’essais sur les animaux pour prédire la réaction immunitaire et l’efficacité chez l’humain. Le tout est très coûteux, exigeant l’investissement de centaines de millions de dollars pour la création d’un seul vaccin.
Prenons en considération les faits suivants : dans les quelques dernières années, un grand nombre de vaccins expérimentaux contre le VIH, la dengue, l’herpès, la tuberculose et le staphylocoque doré ont failli à la tâche, à un coût de plus de 1 milliard $.
Un tel investissement au cours de la prochaine décennie dans une initiative coordonnée qui s’attaque aux obstacles à la création de vaccins pourrait rapidement accélérer le processus de recherche de solutions concrètes qui ont des effets transformateurs sur la santé publique et individuelle.
Le VIH représente probablement le plus grand défi, car le virus utilise sa grande variabilité génétique pour se cacher des systèmes immunitaires.
Toutefois, grâce à des progrès récents, des chercheurs ont maintenant décelé des régions fortement économisées de ce virus variable.
Ils ont ainsi pu caractériser leur structure moléculaire et commencé à concevoir des vaccins expérimentaux de prochaine génération pour susciter des anticorps qui ciblent ces régions dans le but d’empêcher l’infection VIH. Mais la création d’un vaccin contre le VIH, comme les vaccins contre plusieurs autres maladies, est encore freinée par les limites de ce que les modèles d’essais sur les animaux peuvent nous enseigner sur les moyens de susciter les réactions immunitaires nécessaires chez l’humain.
Deux développements récents pourraient accélérer la création de vaccins et réduire radicalement les coûts. En biologie synthétique, la conception rapide de vaccins à acide nucléique signifie que plusieurs vaccins expérimentaux peuvent progresser rapidement du concept aux essais cliniques.
En biologie des systèmes, des technologies hautement productives ont augmenté le nombre de paramètres génétiques et immunologiques évalués dans les essais cliniques. Cette méthodologie a permis de prédire l’efficacité des vaccins expérimentaux de nouvelle génération contre la fièvre jaune et la grippe dans les premiers jours d’immunisation, par rapport aux délais habituels en mois ou en années.
Chaque année, les vaccins sauvent déjà les vies de 2 à 3 millions de personnes, évitent la souffrance humaine, allègent le fardeau placé sur les systèmes de santé et favorisent un progrès économique et social plus rapide.
Les modèles montrent que, même partiellement efficace, l’ajout d’un vaccin contre le SIDA à l’arsenal actuel de procédures de prévention et de traitement pourrait grandement réduire le taux d’infection par le VIH.
Comme l’a écrit récemment le lauréat du prix Nobel de la paix Desmond Tutu, l’un des grands militants dans la campagne mondiale contre le VIH et le SIDA : « Nous devons tirer le maximum de la plupart des progrès scientifiques des dernières cinquante années, qui ont fait des vaccins contre les autres maladies curables l’investissement ayant eu le plus grand impact et le meilleur rendement sur la santé publique ».
C’est cette idée qui guide le Human Vaccines Project – un concept que l’on ne pouvait imaginer il n’y a même pas dix ans.
Aujourd’hui, les progrès technologiques dans la découverte de vaccins et dans l’étude des systèmes immunitaires nous permettent d’explorer de façon réaliste cette méthode qui changerait complètement la donne en matière de prévention des maladies.
Le congrès de février en Californie pourrait bien nous rapprocher à grands pas d’un monde dépourvu de maladies infectieuses débilitantes et mortelles.
Le G20 à la rescousse ?
BRISBANE – Le prochain rassemblement du G20 à Brisbane, en Australie, intervient à l’heure où la précarité de l’économie mondiale nécessite la prise de décisions importantes. La question reste néanmoins largement ouverte quant à savoir qui incarnera le rôle décisif nécessaire à l’élaboration d’un agenda audacieux – ainsi qu’à la conduite de sa mise en œuvre.
Un certain nombre de données économiques concluent à l’existence d’une économie globale plus fébrile qu’elle ne l’a jamais été au cours des deux dernières années.
Le capitalisme peine à générer une demande adéquate. Richesses et revenus sont de plus en plus concentrés, tandis que les revenus de la classe moyenne au sein des pays développés font face à une stagnation.
L’évasion fiscale à laquelle se livrent les multinationales affaiblit les recettes des pays en voie de développement, limitant leur capacité d’investissement en faveur de l’enseignement et des infrastructures. Tout ceci vient s’ajouter à la nécessité d’agir encore plus activement face à cette problématique la plus urgente et la plus structurellement fragilisante de toutes que constitue le changement climatique.
Nombre des plus grands économistes et responsables politiques prévoient une persistance de cette pénombre économique. Stephen Roach a fait valoir qu’au sein de l’économie mondiale d’après-crise, « la rechute constitu[ait] la norme. » L’économiste Brad DeLong, évoquant les « conséquences d’une moindre dépression, » a expliqué que la prétendue reprise de la zone euro n’était qu’une illusion.
Le président de la Banque centrale européenne Mario Draghi a quant à lui non seulement reconnu la nécessité d’une réforme structurelle, mais également celle d’une expansion budgétaire afin de dynamiser la demande globale.
Au cœur de leurs inquiétudes réside un manque de demande durable nécessaire à la croissance. Bien que des réformes structurelles – notamment dans le secteur de l’offre – soient nécessaires au sein des pays développés et en voie de développement, elles ne sauraient suffire à résoudre ce que l’ancien Secrétaire au Trésor américain Larry Summers a qualifié de « stagnation séculaire » – à savoir la difficulté consistant à entretenir une demande suffisante pour générer des niveaux de production normaux.
Ainsi le G20 a-t-il pour principale tâche d’instaurer le cadre d’une croissance dynamique et durable. Il est nécessaire que les États membres mettent en œuvre des réformes susceptibles de satisfaire à un objectif de croissance annuelle de 2 %, tel que convenu cette année par les ministres des Finances.
L’une des réformes structurelles susceptibles de promouvoir la croissance globale consisterait en un investissement substantiel en infrastructures, dans les pays en voie de développement comme dans les plus développés.
Malheureusement, aucun dirigeant du G20 ne semble s’être intéressé sérieusement à cette nécessité, sans parler de la proposition de quelque solution en la matière. Outre la présentation d’un possible programme pilote en infrastructures de la part de la Banque mondiale, rares sont les éléments nous permettant de penser que l’objectif des 2 % pourrait être atteint à moyen terme.
Il incomberait aux États du G20, notamment ceux présentant de solides bilans, d’en appeler à une démarche d’investissement de grande ampleur, en faveur des infrastructures publiques et privées, afin de développer la capacité de production des économies membres. En matière d’évasion fiscale, il est nécessaire que les discussions s’étendent au-delà des économies développées ; comme l’a en effet souligné le Fonds monétaire international, les budgets des économies en voie de développement se trouvent disproportionnellement affectés par les stratégies comptables des multinationales fraudeuses.
Seulement voilà, à en juger par les initiatives annoncées dans le cadre de l’agenda de Brisbane, il semble que le sommet s’oriente vers une approche fort peu différente de celle des rassemblements précédents. Si le G20 échoue à joindre la parole à une véritable action politique, il pourrait bien s’en trouver affaibli, et ne plus être pris au sérieux.
Sa crédibilité même est aujourd’hui en jeu. Certains au sein des pays en voie de développement préféreraient en effet avoir affaire à une entité plus réduite et plus exclusive – comme à un G14, voire à un nouveau G7.
Or, une telle évolution ne serait pas dans l’intérêt des pays émergents, et notamment de la région Asie-Pacifique, qui compte en son sein l’Australie.
L’une des raisons pour lesquelles certains souhaitent voir exister un groupe plus restreint réside en ce que le G20 a tendance à peiner dans l’instauration d’un consensus. Il s’agit pour autant d’un argument hors de propos : si le G20 éprouve des difficultés à s’entendre, c’est précisément parce que tous les principaux dirigeants (représentant près de deux tiers de la population de la planète, pour 80 % du PIB mondial), et dont le consentement est nécessaire à toute décision véritablement globale, sont présents dans la pièce.
C’est pourquoi il est nécessaire que le sommet de Brisbane renoue avec le dynamisme dont il avait fait preuve en 2008 et en 2009, au plus haut de la crise financière. Il est indispensable que cette entité soit conduite par les États-Unis et les autres économies développées, et soutenue par les principales économies émergentes.
En tant que pays organisateur, l’Australie a un rôle clé à jouer. Elle suscite le respect des pays développés comme des économies émergentes, conciliant bien souvent l’intérêt des deux camps, étant par ailleurs largement considérée comme faisant preuve d’honnêteté dans ses négociations.
Malheureusement, le gouvernement actuel s’est jusqu’à présent peu exprimé autour des difficultés structurelles considérables qui sous-tendent le malaise économique mondial, n’y proposant que peu de solutions précisément en raison d’une faible considération de sa part à l’endroit du secteur public.
Pire encore, alors même que de plus en plus de pays développés et émergents commencent à s’intéresser sérieusement à la question du changement climatique, l’Australie s’oriente pour sa part dans une direction opposée.
Le sommet de Brisbane constituera une mise à l’épreuve cruciale pour l’Australie, pour le G20, ainsi que sur le chemin d’une coordination politique véritablement globale.
Faible Amérique = Europe affaiblie
La puissance américaine a été si écrasante durant si longtemps que nombreux sont ceux qui la croient sortie indemne de la présidence de George W. Bush.
Mais ceux à qui profite le déclin de l’influence et du statut américains, de Vladimir Poutine en Russie et d’Hugo Chávez au Venezuela, à Mahmoud Ahmadinejad en Iran et Robert Mugabe au Zimbabwe, ne manquent pas de démontrer qu’il s’agit là d’une idée fausse.
Ce n’est pas une raison pour se réjouir du malheur des autres.
Au contraire, il est grand temps que les amis des Etats-Unis, notamment en Europe, se rendent compte que l’affaiblissement américain nuit également à leur propre influence internationale.
Les preuves de cette lassitude sont assez claires.
Au zénith de la puissance américaine, la Russie s’est résignée à l’intrusion apparemment inévitable de l’OTAN dans l’ancienne sphère d’influence de l’Union soviétique.
Le Président Poutine a toléré la présence américaine en Asie centrale pour soutenir la campagne contre les Talibans en Afghanistan et n’a pas formulé d’objections sérieuses lorsque les Etats-Unis ont saccagé le Traité sur les missiles antimissile interdisant les armements stratégiques défensifs.
Pressés de faire entrer l’Ukraine et la Géorgie dans l’OTAN, les Etats‑Unis ne se sont guère souciés des préoccupations russes, car ils étaient convaincus que le Kremlin n’aurait pas d’autre choix que de s’incliner devant l’inévitable.
C’était hier.
Aujourd’hui, Poutine cherche à regagner l’influence que la Russie a perdue durant ces années.
Il joue habilement la carte anti-américaine dans toute l’Europe, tout en mettant la pression sur les États baltes – avertissant clairement qu’il ne faut pas davantage élargir l’OTAN.
En Ukraine, les forces politiques qui s’opposent à des liens stratégiques plus étroits avec l’Occident ont gagné du terrain.
Le Kremlin décrit de façon agressive la création d’un modeste système de missile défensif américain en Pologne et en République tchèque comme une menace pour les intérêts de sécurité vitaux de la Russie.
Qu’en est-il de l’Iran, autre puissance profitant du coup de fatigue américain ?
Il y a quelques années, le gouvernement iranien semblait suffisamment impressionné par les Etats-Unis pour parvenir petit à petit à un accord sur son programme nucléaire, qui aurait suspendu et peut‑être même stoppé ses activités en matière d’enrichissement.
Des pourparlers ont eu lieu sur d’éventuels contacts bilatéraux avec les Etats-Unis : en cas de réussite, ils auraient mis fin à près de trente ans de relations hostiles.
Le programme d’enrichissement iranien suit son cours malgré les mises en garde de nouvelles sanctions du Conseil de sécurité des Nations Unies – et les dirigeants iraniens se moquent ouvertement des menaces d’action militaire américaine.
Ces exemples témoignent de la perte d’influence de l’Amérique dans le monde.
Le gouvernement Bush étale à la fois l’arrogance de ses concepts et les limites de son pouvoir.
Il manque de soutien dans son pays et de respect à l’étranger.
Depuis que les Etats-Unis sont devenus la première puissance mondiale au moment de la Deuxième Guerre mondiale, leur influence internationale n’a jamais connu un tel déclin.
Même pendant la Guerre du Vietnam et à la suite de son retrait humiliant d’Asie du Sud-Est, l’autorité des Etats-Unis et leur capacité à faire face à ce qui était alors le problème stratégique central n’ont été mises en doute.
Cependant, dans le monde indépendant d’aujourd’hui, ce n’est pas le nombre d’ogives nucléaires qui détermine l’influence, mais la capacité d’un pays à faire que les autres acceptent les politiques qu’il considère comme servant ses intérêts majeurs.
L’Amérique de Bush a perdu ce pouvoir au Proche-Orient, en Asie et en Afrique et dans la plupart des pays d’Europe.
Bon nombre d’Américains pensent que cette situation est temporaire et qu’elle ne sera plus qu’un mauvais souvenir après les élections d’un nouveau président et d’un nouveau congrès en net et etd’un ddet2008.
Mais ils n’ont pas suffisamment conscience des dommages et ne sont pas assez réalistes quant aux chances des successeurs potentiels de Bush – qui, pour la plupart, soutenaient au départ son aventurisme – de raviver la confiance et le respect dont jouissait autrefois leur pays.
Pour y parvenir, il faudra plus qu’une nouvelle tête à la Maison blanche.
Des années de labeur seront nécessaires pour concilier les ressources et les besoins de l’Amérique et pour garantir que ses initiatives sont à nouveau conçues non pas pour servir ses idéologies bornées, mais pour établir un ordre international équilibré.
Le coup de fatigue prolongé des Etats-Unis a pour conséquence d’affaiblir l’Europe.
Auparavant, les gouvernement européens tiraient doublement profit de la domination américaine : ils faisaient partie d’un Occident puissant et étaient courtisés par les pays tiers pour jouer le rôle de contrepoids potentiels à l’hégémonie américaine.
Même si les Européens contestait les points de vues des Etats-Unis, l’efficacité stratégique occidentale n’était pas pour autant diminuée car la puissance américaine suffisait à compenser.
Cette configuration n’est plus d’actualité.
Si les gouvernements européens prennent aujourd’hui du recul par rapport à l’Amérique, comme l’exigent fréquemment leurs citoyens, ils s’aliéneront et affaibliront davantage les Etats-Unis.
Du même coup, ils compromettront leur propre influence internationale, permettront à d’autres de monter l’Europe contre les Etats-Unis, et détruiront ainsi les chances de reconstruire l’Occident avec une Amérique restructurée.
Par conséquent, même lorsqu’ils ne s’accordent pas avec les positions américaines, il convient que les chefs de file européens associent un soutien vigoureux à la communauté d’intérêts transatlantique avec un lobbying discret, si ce n’est ferme, à Washington, en veillant à ne pas atteindre le point de rupture.
Reste à savoir s’ils sont en mesure de réussir cette manœuvre délicate.
Heureusement, Angela Merkel, Nicolas Sarkozy et Gordon Brown ont compris la difficulté et au moins quelques éléments du gouvernement Bush sont conscients du problème.
Durant la longue période de lassitude américaine, les leaders européens devront montrer leurs aptitudes à diriger pour l’ensemble de l’Occident.
Or, les décennies de suprématie américaine les ont à peine préparé à ce rôle.
Un salariat faible pour un marché des valeurs fort
Les économies de marché se différencient fondamentalement les unes des autres par la surveillance plus ou moins étroite qu'exercent les propriétaires des grandes entreprises sur leur gestion au quotidien.
Pourquoi ceux-ci confient-ils délibérément le contrôle de leur entreprise à des dirigeants professionnels ? Cette question se pose maintenant avec de plus en plus d'acuité, alors que les pays riches et beaucoup de pays en transition ou en développement essayent de créer un marché des valeurs solide pour stimuler l'investissement, la productivité et la croissance.
Le clivage net entre la propriété et la direction des entreprises et l'existence d'un marché des valeurs efficace se renforcent l'un l'autre.
La théorie sous-jacente est claire : si les patrons peuvent voler, les actions ne se vendront pas.
Les systèmes de droit civil formalistes qui prévalent en Europe continentale ne fourniraient pas une protection adéquate, aussi l'actionnariat reste-t-il concentré.
Par opposition, la common law des pays anglo-saxons permet aux juges d'interpréter plus librement la réglementation fiduciaire au cas par cas, créant ainsi une jurisprudence à valeur contraignante pour les dirigeants.
Mais cette explication n'est pas satisfaisante.
Avant la Première Guerre mondiale, les pays européens de droit civil ont créé un marché des valeurs aussi rapidement que les USA et la Grande-Bretagne.
Les agences de contrôle comme la SEC américaine (Securities and Exchange Commission) ont été établies parce que les obligations fiduciaires des dirigeants dans les pays de common law ne permettaient pas de protéger les propriétaires éloignés de l'entreprise.
Ce que l'on appelle le délit d'initié par exemple n'était en général pas illégal d'après la réglementation sur les obligations fiduciaires des dirigeants qui avait alors un rôle de premier plan dans les Etats américains.
En comparaison, la SEC est une institution qui crée une réglementation que des pays adeptes du droit civil comme la France ou l'Allemagne pourraient facilement établir si elles le souhaitaient .
Les obligations fiduciaires des dirigeants ont pour seule ambition de les empêcher de puiser dans la caisse.
Elles n'entraînent pas un contrôle des principales pertes supportées par les actionnaires - à cause d'une expansion peu rentable, d'une production insuffisante, de la rétention de flux de trésorerie ou de la construction d'empire commercial - quand ils ne dirigent pas eux-mêmes l'entreprise.
Sauf en cas de conflit d'intérêt entre la direction d'une entreprise et son conseil d'administration, les propriétaires dans les pays de droit anglo-saxon n'ont pas de voie de recours légal lorsque les décisions stratégiques ou opérationnelles des dirigeants sont mauvaises, ineptes ou contraire à l'intérêt des actionnaires.
Dans les pays développés, les systèmes plus ou moins coûteux pour les actionnaires de transfert de la direction de l'entreprise à des professionnels ont des répercussions importantes sur les résultats.
Mais ces systèmes traduisent le rapport de force entre les différents acteurs et non les différences entre la common law et le droit civil.
En particulier, la plus ou moins grande dispersion de l'actionnariat dans les pays riches d'Europe continentale et aux USA peut être liée au pouvoir des salariés au sein de l'entreprise et plus globalement dans la société.
Dans certains pays, les salariés ont un moyen de pression sur les entreprises par l'action politique, par exemple en s'opposant aux licenciements en masse et en résistant aux plans de restructurations, ce qui change alors la nature du lieu de travail.
Considérons un scénario simple, le cas d'un pays dans lequel les licenciements économiques sont interdits.
Dans ce cas, les actionnaires ont toutes les raisons d'être très prudents : si l'expansion d'une entreprise ne dégage pas de bénéfice, ils ne peuvent réduire les coûts salariaux.
La France par exemple est bien connue pour obliger les firmes étrangères comme le britannique Marks and Spencer à conserver une main d'œuvre inutile.
Aucun pays n'interdit totalement les licenciements ; mais la flexibilité, qui varie beaucoup d'un pays à l'autre, joue généralement un rôle central sur la rentabilité d'une entreprise.
Dans un pays comme les USA où il est facile de licencier, les actionnaires ont moins à craindre.
Mais dans une société où les salariés ont davantage de pouvoir, les actionnaires majoritaires - ceux qui ont le plus à perdre en cas d'expansion ratée - ont toutes les raisons d'exercer un contrôle strict sur les dirigeants.
L'exemple de Fiat en Italie en est une bonne illustration, même un gouvernement conservateur cherche à empêcher une réduction de la taille de l'entreprise.
Un deuxième facteur incite les propriétaires à surveiller de près leur entreprise lorsque les salariés ont un pouvoir important.
Négocier la répartition des bénéfices peut être sans limite, surtout s'il y a peu de concurrence.
Quand les salariés sont en bonne position pour négocier, la distribution des bénéfices est constamment remise en cause, que ce soit à l'intérieur de l'entreprise ou au niveau national.
Si les dirigeants se sentent libres de la tutelle des actionnaires, ils risquent d'accorder plus facilement une plus grande part du gâteau aux salariés.
De la même manière, quand l'intérêt des actionnaires n'est pas prioritaire, par exemple dans un système corporatiste, les actionnaires majoritaires ont toutes les raisons de conserver pour eux les informations financières par crainte que les salariés ne s'en servent pour revendiquer.
Ces deux éléments sont favorables à la concentration de la propriété et défavorables au marché des valeurs.
Aussi, quand le système politique et social penche en faveur des salariés, la loyauté des dirigeants à l'égard de l'intérêt des actionnaires est plus faible.
Les dirigeants dans ces pays "de gauche" ne sont pas moins compétents, mais les contraintes organisationnelles, les stimulants et les primes sont moins orientés vers les actionnaires.
S'ils doivent procéder à des licenciements, les dirigeants estimeront probablement qu'ils détruisent des vies plutôt qu'ils ne penseront contribuer à l'amélioration de l'efficacité économique et à l'accroissement des richesses.
Dans de tels pays, d'une part il devrait y avoir moins d'entreprises publiques, d'autre part la propriété et la direction des entreprises devraient se confondre ou nouer des liens très étroits entre elles.
C'est exactement ce qui se passe. L'OCDE a classé les pays membres en fonction de la facilité de licenciement.
Les salariés sont le moins bien protégé contre les licenciements aux USA et sont le mieux protégés en Italie, en France et en Allemagne.
La corrélation avec la séparation entre actionnariat et direction est frappante. Sur les 20 plus grandes entreprises de chaque pays, dans 90% des entreprises américaines aucun actionnaire ne détient plus de 20% des parts, tandis qu' aucune entreprise italienne, française ou allemande n'a un actionnariat aussi dispersé.
Il est vrai qu'avec 16 pays seulement assez riches pour être inclus dans l'étude, la corrélation n'est pas parfaite.
Le Royaume-Uni est à la 7° place en terme de flexibilité du marché du travail, mais l'actionnariat de ses grandes entreprises est bien plus dispersé qu'en Suisse qui occupe la sixième place et il est deux fois plus dispersé qu'au Danemark à la cinquième place ou qu'en Australie qui occupe la quatrième place.
Mais quels que soient les outils de mesure du système politique et de la dispersion de l'actionnariat, le classement suivant le degré de protection des salariés est le meilleur indicateur de la distribution de l'actionnariat dans les pays occidentaux riches.
Plus fondamentalement, la création d'institutions de régulation favorables à la dispersion de l'actionnariat pourrait se révéler impossible sans une orientation politique plus favorable au capital.
L’Europe de Weimar ?
BERLIN – La position de l’Allemagne en Europe paraît de plus en plus particulière et vulnérable.
Dans le chaos de la réunification allemande en 1990, alors que les voisins de l’Allemagne étaient terrifiés par le nouveau géant, le Chancelier de l’époque, Helmut Kohl, avait promis une Allemagne européenne, et non pas une Europe allemande.
Aujourd’hui, pourtant, les termes de n’importe quel effort de sauvetage européen sont clairement dictés par l’Allemagne.
Il est largement reconnu que l’Europe a besoin d’une croissance économique substantielle si elle veut émerger de ses problèmes de dette.
Or, l’obsession de l’Allemagne pour la stabilité – qui trouve son origine dans l’expérience d’entre-deux-guerres catastrophique du pays – pousse dans la direction inverse.
Par conséquent, le dénigrement systématique de l’Allemagne est maintenant à la mode.
Les détracteurs de la position allemande développent deux arguments&nbsp;: le véritable problème de l’Europe est le surplus du compte courant de l’Allemagne et les Allemands sont obsédés par leur passé de manière perverse.
La position du compte courant allemand est en fait un problème de longue date qui menace l’union monétaire.
Dès les années 1960, l’Allemagne était devenue l’économie européenne la plus forte et la plus dynamique, grâce à ses performances robustes à l’exportation.
Les surplus courants de l’Allemagne, générés principalement par une balance commerciale positive, étaient apparus brièvement dans les années 1950, furent corrigés par une réévaluation monétaire en 1961, pour réémerger ensuite par vagues à la fin des années 1960, la fin des années 1970, la fin des années 1980 et de nouveau dans les années 2000.
En conséquence, des déséquilibres se créaient qui devaient être financés et soutenus, sous peine de devoir procéder à des ajustements.
A intervalles réguliers depuis les années 1960, les partenaires européens de l’Allemagne, la France en particulier, ont été confrontés à la perspective de l’austérité et de la déflation en vue de corriger ces déficits.
Il ne s’agissait pas d’une alternative attractive pour l’élite politique française, parce qu’elle contraignait la croissance et garantissait l’impopularité électorale.
Dès lors, les Français (et d’autres pays méditerranéens) étaient plutôt en faveur d’une expansion monétaire et fiscale en Allemagne, qui atténuerait la forte orientation à l’exportation du pays.
Cependant, cette solution a depuis toujours été impopulaire auprès des allemands, qui, étant donné l’héritage de l’entre-deux-guerres, redoutent l’inflation et ses implications.
Les politiciens allemands pensaient que le problème disparaitrait avec l’apparition de l’union monétaire, en prenant l’exemple des Etats Unis, où personne ne se soucie d’un boom en Californie qui produit le même type de surplus courants (quand bien même quelqu’un prendrait la peine de les mesurer).
Personne ne dit aux Californiens de se relaxer et d’aller à la plage quand l’économie tourne à plein.
La seconde critique, formulée de manière répétée par l’économiste et prix Nobel Paul Krugman, est que la leçon soi-disant tirée de l’histoire allemande est chronologiquement fausse.
Ce n’est pas la fameuse hyperinflation du début des années 1920 qui a détruit la fragile République de Weimar en Allemagne et engendré la dictature Nazi.
Au contraire, la démocratie fut détruite une décennie plus tard par la dépression et la déflation.
Cette critique contemporaine omet un élément important de la situation politique difficile de l’Allemagne au début des années 1930.
Lorsque la Grande Dépression est arrivée, le pays était déjà pris au piège, à cause des mauvais choix opérés précédemment.
Et c’est précisément cette leçon qui est profondément enracinée dans la conscience politique allemande.
Les Allemands ont raison d’observer des parallèles entre les conditions actuelles en Europe et celles de l’entre-deux-guerres&nbsp;; aux deux époques, le choix du régime de change comporte d’importantes implications pour le comportement politique et la légitimité démocratique.
A la fin de son hyperinflation, l’Allemagne s’est enfermée dans un régime de change, l’étalon or international, qui était délibérément conçu pour être tellement contraignant que toute sortie en était impossible.
La conséquence anticipée était que le pays pourrait apparaitre crédible et attirer les capitaux étrangers.
Avec le succès de la stratégie, les entrées de capitaux déclenchèrent un boom des secteurs public et privé.
Les gouvernements à tous les niveaux financèrent des projets d’infrastructure onéreux mais intéressants politiquement.
Cependant, il y avait un inconvénient.
La vigueur du boom, couplée à l’expérience antérieure d’inflation, généra des hausses salariales qui n’étaient pas accompagnées de gains de productivité équivalents.
Par conséquent, L’Allemagne de Weimar perdit sa compétitivité à la fin des années 1920, de la même manière que l’Europe méridionale a perdu la sienne dans les années 2000.
Dans les deux cas, il est clair que les entrées de capitaux ne pouvaient pas continuer sans fin, et la perte de compétitivité ne faisait que précipiter la fin.
Lorsque le revirement arriva, l’Allemagne était pris au piège.
Les étrangers comme les Allemands retirèrent leurs dépôts, et les banques furent plongées dans l’insolvabilité et obligées de liquider des actifs à prix bradés.
Le gouvernement devait renflouer les banques en faillite&nbsp;; mais il ne pouvait financer ses déficits que par emprunt bancaire.
Etant donné son engagement à maintenir un taux de change fixe par rapport à l’étalon or, cette situation impliquait l’imposition de mesures d’austérité de plus en plus impopulaires.
Face à toutes ces contraintes, il n’y avait pas d’issue facile.
La voie adoptée immédiatement après la crise bancaire de 1931 fut d’imposer des contrôles de capitaux.
La crise était une défaite pour la démocratie.
La réponse évidente des partis démocratiques fut de fuir les responsabilités politiques pendant la période des plus importantes difficultés économiques.
Le dernier gouvernement véritablement parlementaire de la République de Weimar s’était déjà effondré en mars 1930 sous le poids politique d’un dilemme fiscal impossible.
Les coupes dans les dépenses aliénaient la gauche&nbsp;; les augmentations d’impôts rendaient furieux la droite.
Les partis démocratiques acceptèrent d’utiliser les clauses d’urgence prévues dans la constitution pour passer outre le parlement et passer des lois sous la forme de décrets.
En ce sens, la démocratie était déjà bien érodée avant l’arrivée d’Adolf Hitler à la Chancellerie en janvier 1933.
Les problèmes bancaires et budgétaires, les contraintes fiscales et l’émergence de gouvernements technocratiques «&nbsp;non politiques&nbsp;»&nbsp;: tout cela semble horriblement familier à tous les Allemands qui ont au moins une vague connaissance du passé.
La leçon négative de l’expérience d’entre-deux-guerres – amasser des engagements budgétaires ne solutionne pas le problème – est déjà apparent aujourd’hui en Europe.
Pourtant, il y a aussi une leçon positive à tirer&nbsp;: la possibilité d’un ordre international qui soutient au lieu d’ébranler les régimes démocratiques au moment où ils prennent des mesures impopulaires.
C’est la leçon qu’avait tiré de Weimar Konrad Adenauer, le premier Chancelier allemand d’après-guerre. Un homme qui, en tant que maire d’une des villes allemandes les plus dépensières dans les années 1920, avait vu la catastrophe allemande de près.
Aujourd’hui, comme à l’époque, l’Europe – une communauté de valeurs partagées – est nécessaire pour maintenir la démocratie dans les états membres qui sont menacés par un écroulement de leur économie.
La Russie de Weimar revisitée
L'expression « Russie de Weimar » a fait son apparition 13 années auparavant, à l'apogée de la confrontation entre le président de l'époque Boris Yeltsin et le Soviet suprême, confrontation qui a pris fin lorsque les chars d'assaut de Yeltsin ont bombardé le parlement.
Le sens de cette expression était clair pour tous : la Russie de Weimar, comme l'Allemagne de Weimar, signifiait une république faible attaquée de l'intérieur par des nationalistes aspirant à rétablir l'autoritarisme.
A la fin des années 1990 et au début des années 2000, les problèmes ayant inspiré les craintes d'un état dysfonctionnel ont paru diminuer.
Mais au cours des derniers 18 mois, le spectre de Weimar a recommencé à hanter la Russie.
Si elle est poussée à l'extrême, la réaction de la société russe à sa modernisation déchirante risque de dégénérer en une révolution nationaliste menée par des xénophobes.
Une réaction conservatrice différente et saine reste possible si les vestiges en lambeaux des anciens habits, déchirés sur le chemin de la modernisation postcommuniste, peuvent être recousus et évoluer ensemble dans une nouvelle approche.
Le problème qui se pose est que chacun écrit l'histoire à sa façon et qu'il n'existe aucun critère susceptible de déterminer le moment précis où le remède d'un patriotisme unifiant devient le poison mortel d'un nationalisme farouche.
L'Allemagne de Weimer s'est empoisonnée en aveugle.
Au cours de la période 1991-1993, le nationalisme a pris de l'ampleur car la démocratie balbutiante de Yeltsin semblait faible, le pays étant en proie à une crise économique profonde et à une confrontation acharnée entre les différentes branches du gouvernement.
Mais quelle raison explique la résurgence actuelle du nationalisme alors que le régime et l'économie sont forts et que toutes les branches du gouvernement semblent fonctionner comme un seul tout ?
Il n'existe en effet aucune raison concrète pour que le système de gouvernance actuel de la Russie connaisse une crise, bien que ces raisons puissent émerger en cas de ralentissement économique.
Mais il importe de prendre en compte une autre raison, tout aussi importante, qui concerne la morale et l'idéologie.
Les défis posés à l'autorité politique établie ont été résolus, assez efficacement, par un patriotisme sous l'égide de l'Etat.
Mais le virus du nationalisme a survécu et s'est multiplié.
Les sondages d'opinion, par exemple, indiquent que 50 % des Russes se prononcent en faveur du slogan « La Russie aux Russes ».
En outre, le nationalisme a gagné l'élite du pays.
Des déclarations nationalistes qui auraient jadis été confinées au journal extrémiste Den au début des années 1990 sont désormais considérées comme normales, « centristes », voire même banales.
Les nationalistes russes purs et durs d'aujourd'hui jugent le régime de Putin trop laxiste, trop pragmatique, trop raisonnable, en bref, selon leurs propres termes, trop « faible et indécis ».
Ils le détestent pour sa « reddition » en Ukraine lors de la « révolution orange » et ils condamnent la décision de donner à la Chine les terres se trouvant autour de l'Amour en Sibérie.
Le « centre Putin » peut être supplanté.
N'oublions pas que les libéraux pro-occidentaux de la Russie, puissants un siècle auparavant, ont été relégués dans la frange idéologique et que le terme même « démocrate » (sans parler de « pro-Occident ») constitue désormais une insulte.
Heureusement, aucun signe, pas même à l'horizon, ne signale encore l'avènement d'un leader charismatique capable de fédérer les énergies disséminées des griefs des nationalistes socialistes en une masse critique de haine et de « renouveau national ».
Le fantôme de Staline ne saurait remplacer un vrai leader vivant ; il ne sortira jamais de ses portraits, quel que soit le nombre de fois où ils sont brandis.
De plus, les temps ont changé.
Par exemple, personne ne mentionne l'idée d'introduire d'une dictature, d'abolir les élections, et ainsi de suite.
Peu importe le degré de rudesse avec lequel les « démocrates » de Russie sont malmenés, le terme « démocratie » demeure une vache sacrée.
Une révolution menée par des nationalistes populistes pourrait plutôt ressembler à la tentative de renversement de Mikhail Gorbachev en août 1991, ou à une version russe de la révolution orange d'Ukraine.
Elle pourrait s'apparenter à une « révolution nationaliste démocratique » (spontanée, et non créée par un parti politique, mais par un mouvement de masse populaire).
Elle serait anti-bureaucrate, anti-oligarche, anti-Occident et résolument pro-nationaliste.
Ce sont là les principaux ingrédients du ragoût nationaliste qui semble attirer les Russes de nos jours.
Si l'on en juge par le récent discours de Putin devant le parlement, son régime est pleinement conscient du danger que représentent les nationalistes populistes.
Il est probable que le régime tentera de contrer cette éruption de nationalisme tout en conservant sa puissante rhétorique étatique.
Mais pour vaincre l'extrême-droite, le régime de Putin sera forcé de prendre position sur des bases idéologiques plus ou moins libérales.
Ce ne sera pas facile pour ce régime basé sur les piliers jumeaux de la bureaucratie et de la machine de sécurité.
La voie que doivent suivre les libéraux dans ces circonstances est on ne peut plus claire : soutenir le régime de Putin dans la mesure où il préserve les fondements et les institutions d'un ordre libéral.
Les nationalistes populistes, du fait qu'ils ont rejeté ces principes de base, représentent les antagonistes politiques opiniâtres de tous les libéraux.
Toutefois, une alliance avec les nationalistes contre Putin tente actuellement de nombreux libéraux russes.
En effet, la tactique la plus populaire parmi les libéraux à l'heure actuelle consiste à s'unir à tous les opposants du régime.
Ce projet est à la fois absurde et dangereux.
Après tout, le terme « Weimar » tire sa triste notoriété du pacte passé avec le diable que les conservateurs et les royalistes allemands ont créé en soutenant Hitler.
Bienvenue au temps de l\u0027incompétence
Deux scénarios diamétralement opposés sont envisagés pour l'avenir des taux d'intérêt réels dans le monde au cours de la prochaine génération.
Certains prévoient de façon générale des taux d'intérêts bas. Ils mettent en avant l'augmentation rapide de la productivité et de la production potentielle au niveau de l'économie mondiale.
De ce point de vue, le problème principal pour les banques centrales ne sera pas de restreindre une demande excessive, mais au contraire de stimuler une demande en deçà du potentiel.
Ils font remarquer que les banques centrales les plus importantes - la Federal Reserve, la Banque centrale européenne et la Banque du Japon - jouissent d'une telle crédibilité à l'égard de l'inflation que les taux d'intérêt ne sont même plus ajustés pour en tenir compte.
Ces adeptes des taux d'intérêt bas soulignent aussi l'évolution de la répartition des revenus aux Etats-Unis, du travail vers le capital, qui a renforcé la capacité des entreprises à financer leurs investissements de façon interne et réduit ainsi leur dépendance vis-à-vis des marchés de capitaux. Ils mentionnent la rapidité des progrès technologiques, qui a augmenté la rentabilité des dépenses d'équipement, anciennes et nouvelles.
La concurrence étant forte dans tous les secteurs, ils affirment que l'on peut s'attendre à une génération de prix des actifs relativement élevés et de taux d'intérêt réels relativement bas partout dans le monde.
En revanche, d'autres prévoient de façon générale des taux d'intérêt réels élevés. Ils citent la faiblesse du taux d'épargne aux Etats-Unis, les dépenses importantes entraînées par les contraintes démographiques en Europe, et l'incompétence des gouvernements qui entretiennent des déficits chroniques et mènent des politiques fiscales non viables.
Imaginez que la politique fiscale soit déterminée par des gouvernements tous aussi irresponsables que celui de Bush, et pour toujours.
Ils évoquent également les possibilités d'investissement sur les marchés émergents, et font observer une évidence : si la Chine et l'Inde continuent sur leur lancée, leur poids relatif dans l'économie mondiale devrait doubler au cours de la prochaine décennie, avec une croissance réelle rapide accompagnée d'une appréciation du taux de change réel.
Tôt ou tard, le souhait des banques centrales chinoise et indienne de maintenir des taux de change bas pour favoriser les exportations, et celui de leurs riches ressortissants de placer leur argent à la Bank of America, seront compensés par l'ampleur des possibilités d'investissement.
Selon cette hypothèse, le cours des titres dans les pays postindustriels devrait chuter considérablement - ainsi que les prix de l'immobilier en Californie, à New York, et à Londres.
Mais alors, que doit faire un économiste ? Répondre ainsi, à l'instar de J.P. Morgan, à toutes les questions concernant le cours des actions, des obligations, ou les taux d'intérêt : " Il faut s'attendre à des fluctuations du marché. "
Ou encore se souvenir de Rudi Dornbusch, aujourd'hui disparu, qui enseignait que tout économiste qui émet des prévisions sur les taux d'intérêt en fonction de données économiques fondamentales est un idiot, car ces données sont des variables complexes et très instables.
Dornbusch ajoutait que, même si un économiste comprend bien les données fondamentales, ce n'est pas nécessairement le cas du marché… En matière de taux d'intérêt, il ne s'agit pas d'examiner les variables fondamentales, mais d'arriver à prédire ce que le marché croit que le marché pense de ces variables.
Mais Rudi n'a jamais suivi son propre conseil.
Alors je me lance et je parie - avec je pense seulement 60 % de chances de gagner - que les taux d'intérêt réels dans le monde seront élevés pour la prochaine génération, et que ni le cours actuel des titres, ni les prix de l'immobilier ne peuvent se maintenir.
Je fonde cette conclusion sur l'observation de quatre caractéristiques de la politique moderne dans les principaux pays postindustriels :
· Aux Etats-Unis, la débâcle des Républicains " adultes " au Congrès, ou l'extraordinaire échec des conservateurs en matière fiscale à organiser une opposition efficace à la nouvelle déstabilisation des finances publiques orchestrée par le gouvernement Bush.
L'orgie déficitaire de l'époque Reagan ressemble de moins en moins à un accident politique, et de plus en plus à un trait structurel du gouvernement par le Parti républicain - ce que fait la coalition républicaine moderne quand elle arrive au pouvoir.
· La débâcle, en parallèle, de la présence des Républicains " adultes " au sein de l'exécutif.
Ron Suskind rapporte dans sa récente biographie du premier secrétaire d'Etat aux Finances de Bush, Paul O'Neill, que l'ancien directeur du Budget de Bush, Mitch Daniels, aurait murmuré pour lui-même à la fin d'une réunion catastrophique : " Pas très républicain ce programme.
Vraiment pas. " Mais Daniels a préféré se présenter dans l'Indiana que de prendre position en faveur d'une fiscalité saine.
· Le fait que les gouvernements d'Europe occidentale n'arrivent même pas à envisager de penser aux moyens de faire face à la crise fiscale qui s'annonce pour l'Etat-providence en raison du vieillissement de la population.
· L'incapacité des gouvernements d'Europe occidentale à mettre en œuvre des réformes suffisamment audacieuses pour rendre le plein-emploi possible, et le fait que leur politique monétaire n'est pas suffisamment stimulante pour concrétiser ce plein-emploi.
Les arguments favorables à des taux d'intérêts bas me semblent compter sur un niveau de compétence des gouvernements fort improbable, compte tenu de la position actuelle des partis politiques et de la structure des institutions responsables de la politique fiscale.
J'aimerais avoir tort.
J'aimerais que les gouvernements d'Europe occidentale et des Etats-Unis assument leurs responsabilités et adoptent des politiques fiscales judicieuses et inscrites dans la durée.
Mais ce n'est qu'un espoir, et pas une prévision.
Les aberrations de la géopolitique occidentale
Les récentes déclarations de dirigeants américains et de représentants de l’OTAN laissent à penser que des islamistes et autres radicaux, mais également des personnalités relativement « civilisées », sont en train de perdre le sens des réalités et commencent à agir de façon irrationnelle.
Le monde actuel est de moins en moins prévisible et aisé à gérer, en particulier pour ceux qui se trouvent habituellement aux commandes.
Les erreurs de la précédente décennie se paieront le prix fort.
Le Pakistan, l’Inde et la Corée du Nord ont obtenu l’autorisation de mettre au point des armes nucléaires, ce qui prouve qu’à part les attaques aériennes et la corruption, aucun argument moral ou politique ne résiste face à la prolifération nucléaire.
Au lieu d’instaurer un dialogue entre les civilisations et d’apporter un soutien aux forces modernistes du Moyen-Orient, la préférence va à une stratégie quasiment opposée.
L’invasion de l’Irak a mis fin à une tyrannie fort désagréable, mais en contrepartie, elle a inspiré une vague de haine à l’encontre de l’Occident, même parmi les détracteurs de Saddam, et a fait éclater des dissidences en son sein.
En effet, les coalitions anti-américaines ont vu le jour au Moyen-Orient, mais aussi en Amérique latine. Des hommes politiques occidentaux chercheraient à détériorer les relations entre la Russie et la Chine, en vue de rétablir la solidarité transatlantique et, par suite, d’affaiblir l’Europe.
A titre d’exemple, on parle d’installer des systèmes de défense antimissile en Pologne, à proximité de la frontière russe, soi-disant pour prévenir les attaques de missiles terroristes, qui, par définition, ne peuvent atteindre la Pologne.
Il est également question de faire adhérer l’Australie, la Corée du Sud, le Japon et la Nouvelle‑Zélande à l’OTAN.
Aucun de ces pays n’a réellement besoin de cette alliance, malgré tout, les effluves du PATO, du CENTO, de l’OTASE, ainsi que d’autres pactes et pseudo-pactes tombés aux oubliettes, flottent à nouveau dans l’air.
De la même façon, l’Assemblée parlementaire de l’OTAN a annoncé qu’elle se préparait à accueillir des pays tels que la Croatie, la Macédoine, et même l’Albanie, qui ne répondent pas aux critères d’adhésion conventionnels.
Plus important encore, les Etats-Unis et l’Ukraine parlent sérieusement de l’accession prochaine de cette dernière à l’OTAN, d’ici 2008.
L’élargissement est voulu par les Ukrainiens qui doutent d’eux-mêmes et de la viabilité de leur État, qui craignent une Russie plus compétitive et souhaiteraient resserrer les liens militaro-politiques avec les États-Unis.
Cela trahit néanmoins un profond manque de compréhension des conséquences de l’adhésion ukrainienne.
Il n’est pas envisageable, par exemple, qu’une frontière ne délimite pas clairement l’Ukraine et la Russie.
La mise en place d’une véritable ligne de démarcation – qui n’existe actuellement que sur le papier et engraisse les douaniers corrompus – engendrera des problèmes considérables.
Chaque colline deviendra un point stratégique et chaque caniveau, un site historique : les deux camps lutteront pour les avoir, et il n’est pas difficile d’imaginer dans quelle violence.
Des millions de familles seront divisées, et des millions de personnes qui travaillent de l’un ou l’autre côté de la frontière se retrouveront au chômage.
Les partisans de l’ouverture de l’OTAN à l’Ukraine comprennent-ils cela ?
C’est possible. La majorité ne semble pourtant pas se souvenir, ou ne pas tenir compte, des récentes leçons de l’histoire.
Bien évidemment, la Russie n’est pas la Serbie. Elle survivra à l’élargissement prochain de l’OTAN, mais sera provisoirement affaiblie et, par suite, forcée d’intégrer des alliances anti‑occidentales.
Bon nombre de représentants russes perdront patience si leur puissance reste en statu-quo − souhaitons alors qu’ils n’opteront pas la confrontation.
L’Ukraine subira des dommages infiniment plus graves : elle perdra un partenaire indispensable, qui n’a certes pas toujours été parfait, mais ne lui a pourtant jamais porté préjudice et ne s’est allié à aucun autre pays contre elle.
L’Occident en souffrira également, car un nouvel « arc d’instabilité », le long de la frontière russo-ukrainienne, anéantira la perspective d’établir une alliance des grandes puissances mondiales contre les nouvelles menaces, et ravivera l’antagonisme entre les blocs.
Si cela venait à se produire, nous serions tous perdants – exception faite des terroristes et radicaux de toutes tendances.
Nous ne pouvons nous permettre d’encourir de tels risques.
Il nous reste donc à espérer que la raison – et l’instinct de conservation – finiront par triompher.
Occidentaliser la région de la mer Noire
La conclusion sanglante de la prise d'otages dans une école en Ossétie du nord et les récents affrontements en Géorgie entre les troupes du gouvernement et les forces séparatistes ont une fois encore amené la région troublée de la mer Noire à la une des journaux.
Cette violence grandissante tire la sonnette d'alarme pour l'Occident, mettant en exergue la nécessité d'une nouvelle stratégie euro-atlantique dans une région d'une importance capitale qui s'étend à la croisée de l'Europe, de l'Eurasie et du Moyen-Orient.
En effet, la région de la mer Noire représente la frontière orientale de la communauté euro-atlantique avec le Moyen-Orient étendu.
Avec l'Afghanistan, l'Irak et l'Iran en tête de la liste des défis stratégiques auxquels est confronté l'Occident, l'ancrage de la démocratie et de la sécurité dans ces nouveaux pays frontières de la communauté euro-atlantique est devenu une priorité pour les Etats-Unis et l'UE.
S'ils parviennent à une conclusion satisfaisante, ils seraient ainsi à même de faciliter le processus intimidant de réforme et de modernisation dans le Moyen-Orient étendu.
La " Révolution rose " de Géorgie en hiver dernier a démontré que la volonté de mettre en place une réforme radicale est désormais présente.
Pour la première fois, un pays de la région associe ses aspirations avec les étapes concrètes nécessaires pour devenir un candidat viable pour une éventuelle adhésion dans les institutions euro-atlantiques.
Les touristes se rendant dans la capitale de la Géorgie, Tbilisi, peuvent désormais y voir le même niveau de détermination à rejoindre l'Occident que celui qui existait une décennie auparavant dans les pays baltes.
L'Amérique et l'Europe ont un intérêt commun dans la réussite de ces efforts car elles cherchent à diversifier les approvisionnements énergétiques en plus du pétrole provenant d'Arabie Saoudite et du golfe Persique.
La mer Noire est prête à devenir une conduite essentielle pour le pétrole et le gaz naturel ne provenant pas de l'OPEC et du golfe Persique et qui alimentent les marchés européens et au-delà.
La stabilité et l'intégration à long terme de la région de la mer Noire avec l'Occident sont donc relativement importantes pour la stratégie de sécurité énergétique sur le long terme des membres de l'UE et de l'OTAN.
Ce ne sera pas chose aisée que d'ancrer ces pays dans l'Occident.
Personne ne sait si cet ancrage aura comme conséquence d'améliorer les relations ou d'intégrer complètement ces pays dans l'UE et l'OTAN.
Mais ces deux organisations doivent étendre leur portée à ces pays, un processus qui doit être considéré comme la phase suivante du processus aboutissant à la création d'une Europe étendue.
A quoi devrait ressembler la nouvelle stratégie de proximité, courageuse bien que réaliste, de l'UE et de l'OTAN pour la région de la mer Noire ? Manifestement, les pays de la région sont plus faibles et bien moins prêts que d'anciens candidats à l'intégration occidentale.
Mais fort heureusement, l'UE et l'OTAN sont en bien meilleure position pour développer une stratégie ambitieuse qu'ils ne l'étaient vis-à-vis de l'Europe centrale et de l'est une décennie auparavant.
Si l'UE et l'OTAN décidaient de lancer une stratégie de proximité courageuse pour la région, ils seraient en mesure de tirer parti des outils, du talent conceptuel et de l'expérience pratique existants.
Par exemple, l'OTAN comprend déjà trois membres (la Bulgarie, la Roumanie et la Turquie) ayant une frontière commune avec la mer Noire.
Comme pour l'UE, les candidatures de la Roumanie et de la Bulgarie doivent avoir une conclusion positive, tout comme les aspirations de la Turquie à l'adhésion.
Une UE incluant Sofia et Bucarest, et prête à accueillir Ankara, serait bien positionnée pour étendre la région.
L'UE a également besoin de donner corps à sa nouvelle Politique de voisinage tandis que l'OTAN doit appliquer de nouveaux mécanismes destinés à renforcer les liens avec la région.
Plutôt qu'un sprint de 100 ou 200 mètres, les deux organisations doivent penser davantage en termes d'une course bien plus longue, peut-être un marathon.
Si les pays de la région adoptent l'idée, un réseau de membres actuels de l'UE et de l'OTAN pourrait avancer des projets et une assistance destinés à promouvoir une identité et une communauté de la mer Noire.
Les récents événements en Géorgie nous rappellent que la résolution des " conflits gelés " de la région, à savoir ceux qui surviennent dans les régions dissidente d'Ossétie du sud et d'Abkhazie, de Transdniestrie en Moldova, et de Nagorno-Karabakh en Azerbaïdjan, doit être une priorité.
En réalité, ces conflits ne sont pas gelés ; ils suppurent des blessures qui alimentent la corruption et le crime organisé. Ils entravent la démocratisation et incitent à l'instabilité.
Tandis que ces conflits impliquent des griefs historiques, les acteurs extérieurs, particulièrement la Russie, contribuent à empêcher leur résolution, qui est essentielle pour la réussite des réformes.
Jusqu'à présent, ni l'Amérique ni l'Europe n'ont fait de ces conflits une priorité majeure.
La résolution de ces guerres semi-latentes requiert une implication politique intensifiée, un engagement économique et la volonté de fournir des forces et des moniteurs occidentaux de maintien de la paix si et quand ils s'avèrent nécessaires.
Mais la paix et la stabilité à long terme indispensables pour promouvoir une réforme économique et politique dans la région exigeront également un changement dans le comportement russe ou une diminution de l'influence russe.
L'expérience de la dernière décennie semble suggérer qu'une politique visant à engager profondément le Kremlin tout en protégeant les intérêts occidentaux fondamentaux pourrait constituer la meilleure solution.
Le développement d'une nouvelle stratégie euro-atlantique pour la région de la mer Noire doit commencer par la reconnaissance, par les démocraties d'Amérique du nord et d'Europe, de leur enjeu moral et politique dans le résultat.
L'introduction de la stabilité et de la sécurité dans ces pays constitue la prochaine étape logique de la construction d'une Europe " complète et libre " et de la sécurisation de la frontière orientale de la communauté euro-atlantique avec le Moyen-Orient.
Cette tâche sera aussi importante au cours de la prochaine décennie que l'intégration de l'Europe centrale et de l'est dans l'Occident dans les années 1990.
Élections américaines : et le reste du monde ?
Alors que les primaires américaines sont désormais achevées dans l’Iowa et le New Hampshire, il est tout simplement impossible de prédire qui seront les nominés démocrate et républicain, et encore moins qui deviendra le 44e président des États-Unis.
En revanche, il n’est pas trop tard pour répondre à la question des effets de la politique extérieure américaine sur la campagne, ni sur ce que cela révèle sur la manière dont les Américains voient le monde.  
À la surprise de nombreux observateurs pourtant aguerris, la politique étrangère n’a qu’une influence modeste sur les électeurs.
Cela est d’autant plus inattendu que, il y a six mois encore, la guerre en Irak dominait les débats politiques.
Bien que la question irakienne importe encore beaucoup pour les Américains, elle a désormais une importance moindre sur les votes des électeurs. Cela s’explique notamment par la baisse du nombre de ressortissants américains tués là-bas, la situation semblant petit à petit devenir plus sûre.
La population américaine est par conséquent considérablement moins encline à réclamer un changement radical de politique en Irak. 
La politique extérieure n’est, par ailleurs, plus autant à l’ordre du jour qu’il y a quelques mois encore, car les risques d’une guerre entre les États-Unis et l’Iran se sont amoindris depuis la publication d’un rapport des agences de renseignement américaines (National Intelligence Estimate) sur le programme nucléaire iranien.
Si le monde du renseignement américain estime que l’Iran a suspendu le développement de son programme nucléaire militaire – et, surtout, qu’il lui reste des années avant de pouvoir enrichir de l’uranium à grande échelle – cela remet à plus tard le jour où le président des États-Unis aurait à choisir entre tolérer ou attaquer l’Iran.
Un troisième fait, tout aussi surprenant, explique la faible importance des affaires internationales dans le choix des électeurs : les principaux candidats sont plus d’accord entre eux qu’il n’y paraît.
Un certain consensus est, par exemple, en train d’apparaître autour de l’idée que les États-Unis doivent rester en Irak pour quelques temps encore, ne serait-ce qu’avec une force militaire réduite.
Nombreux également sont ceux qui pensent que les États-Unis doivent se montrer plus sérieux face à la question des changements climatiques –tant au niveau intérieur que sur le plan diplomatique –, qu’ils doivent accentuer leur collaboration avec leurs partenaires européens pour éviter que l’Afghanistan ne sombre à nouveau dans l’anarchie, et qu’ils doivent enfin se montrer le plus ferme possible contre le terrorisme et tous ceux qui l’encouragent, de quelque forme que ce soit.
Aucun des principaux candidats ne prône une politique ne serait-ce que légèrement isolationniste.
Enfin, et peut-être surtout, la détérioration de l’économie américaine inquiète désormais beaucoup plus que la politique internationale.
Pour de nombreux Américains, le problème majeur est la difficulté croissante qu’ils ont à rembourser leurs prêts hypothécaires.
Ce n’est pas la guerre que les Américains redoutent le plus pour 2008, c’est la récession économique, les pertes d’emploi et la hausse des prix du pétrole.
La politique extérieure n’est pas pour autant absente de la campagne.
Outre l’économie, l’immigration est l’un des sujets dominants de la politique américaine – notamment pour les républicains.
Il y a une opposition croissante contre les entrées de clandestins, mais aucun consensus sur ce qu’il convient de faire avec les personnes se trouvant illégalement sur le territoire depuis des années ou celles qui envisagent de rejoindre les États-Unis à l’avenir.
Il est également possible de voir dans la politique des deux partis une inquiétude croissante par rapport à la mondialisation.
La détérioration de l’économie s’accompagne inévitablement de positions plus dures envers la concurrence étrangère et les délocalisations.
Enfin, la politique étrangère n’est pas absente de l’attention portée à l’expérience respective des candidats.
Le désir de “changement” a beau être répété à longueur de débats, il est loin d’être le seul élément à prendre en considération.
Un regain d’intérêt pour la politique internationale pourrait voir le jour en cas d’évènement important à l’étranger.
Nous en avons eu un exemple il y a quelques semaines avec l’assassinat de l’ancien premier ministre pakistanais Benazir Bhutto.
Tous les candidats, républicains comme démocrates, furent appelés à dire ce qu’ils feraient s’il y avait une chance de capturer Oussama Ben Laden ou si une sécurisation de l’armement nucléaire pakistanais était nécessaire.
De la même manière, l’Irak pourrait revenir sur le devant de la scène si le calme de ces derniers mois prenait brusquement fin, par exemple après une nouvelle flambée de violences entre chiites et sunnites.
Les États-Unis et l’Iran pourraient entrer en guerre, non pour des questions nucléaires, mais en raison du comportement des gardiens de la révolution (comme récemment dans le détroit d’Ormuz), si le président iranien Mahmoud Ahmadinejad cherchait à provoquer un conflit pour détourner l’attention des iraniens de ses échecs économiques.
La situation au Pakistan pourrait se détériorer irrémédiablement.
Un attentat pourrait rappeler aux Américains leur vulnérabilité.
Les possibilités sont innombrables.
Le prochain président des États-Unis sera très rapidement confronté à des questions de politique extérieure compliquées. La manière dont il y répondra n’affectera pas seulement les États-Unis, mais le monde entier.
À l’inverse, la politique extérieure n’aura qu’une influence indirecte sur le choix des Américains.
À quoi pensent les futurs propriétaires ?
La flambée de l'immobilier touche de nombreux endroits du monde depuis la fin des années 1990.
Comme je le disais l'an dernier, dans la deuxième édition de mon livre Irrational Exuberance , ce boom a son origine dans l'investissement spéculatif par des acheteurs immobiliers ordinaires, et il est alimenté en grande partie par la perception mondiale que le capitalisme a triomphé et que chacun doit se débrouiller par soi-même en devenant propriétaire.
Convaincus que la propriété privée est devenu un élément essentiel d'une vie à la page, les acheteurs font grimper le prix des logements.
En outre, la crainte de devoir devenir propriétaire avant qu'il ne soit trop tard pousse souvent les gens à faire grimper les prix de l'immobilier encore plus rapidement aujourd'hui.
C'est ce qui semble se produire pour la psychologie des marchés en Chine et en Inde, où l'augmentation rapide des revenus et les nouveaux riches vont certainement mettre la pression sur les marchés des terrains, de l'immobilier et des matériaux de construction.
Cela fait des années que les grandes villes de ces pays connaissent une flambée de l'immobilier.
En Chine, malgré certains signes de faiblesse – le marché de Shanghai est à la baisse, par exemple – la hausse des prix reste robuste dans la plupart du pays.
Mais le boom généré par de telles idées ne peut se poursuivre éternellement, car les prix ne peuvent pas toujours augmenter et les signes annonciateurs d'un atterrissage forcé sont déjà visibles. Aux États-unis, les journaux et les magazines annoncent à grands cris que la flambée de l'immobilier qui dure depuis une dizaine d'années est peut-être en bout de course, et que la bulle pourrait bien exploser.
La psychologie a soudain changé d'orientation, provoquant une peur très répandue de soudaines baisses des prix de l'immobilier américain.
Le nouveau marché à terme pour les maisons individuelles du Chicago Mercantile Exchange (que j'ai contribué à établir en mai dernier avec notre société MacroMarkets LLC) prédit que d'ici août prochain, les cours vont baisser entre 6% et 8% dans les 10 villes américaines cotées.
Si les prix de l'immobilier s'effondrent aux États-Unis, bastion du capitalisme, pourraient-ils détruire la confiance et mettre un terme à la flambée dans les autres pays ? Si c'est le cas, une récession mondiale pourrait-elle s'ensuivre ?
Ce scénario est une vraie possibilité, bien qu'il y ait des raisons d'être sceptiques.
Le plus important est que les principales sources du boom de l'immobilier, c'est-à-dire la foi dans le capitalisme et la future croissance économique, semblent être solidement implantées.
La tendance à la baisse du marché américain , par exemple, ne semble pas refléter de profonds changements dans la confiance économique à long terme.
L'enquête que Karl Case et moi avons menée en mai et juin de cette année, sous les auspices de la Yale School of Management, montre des déclins brusques dans les attentes à court terme concernant les prix de l'immobilier aux États-Unis mais relativement peu de changements à long terme.
La plupart des gens pensent encore que l'immobilier est un bon investissement à long terme.
Peut-être les prix de l'immobilier ne retomberont-ils pas à leur niveau d'avant le boom parce que le changement fondamental de perception du capitalisme triomphal s'inscrit dans la durée.
Les changements des façons de penser fondamentales des gens ne s'inversent pas si facilement.
Par conséquent, leur intérêt pour l'immobilier en tant qu'investissement spéculatif majeur n'est pas près de changer non plus.
La transformation des croyances des investisseurs est frappante.
Avant la flambée de l'immobilier de la fin des années 1970, la monté des prix de l'immobilier n'inquiétait pratiquement personne.
Il est étonnant de constater qu'une recherche dans des journaux de cette époque ne révèle que très peu d'articles sur les prévisions concernant les prix des logements.
Ceux qui abordaient la question semblaient généralement se baser sur la supposition que des fluctuations mineures des coûts de construction, et non d'importants mouvements du marché, étaient responsables des modestes changements des prix de l'immobilier constatés.
En effet, rien de notable sur les prix des logements n'a jamais été signalé, à part un commentaire occasionnel dans un article traitant d'une autre sujet.
Par exemple, un article dans The Times of London en 1970 expliquait que l'augmentation des prix de l'immobilier reflétait le passage au nouvel horaire British Standard Time (imposé dans le cadre d'une expérience de trois ans en 1968 pour faciliter le commerce avec l'Europe occidentale en plaçant la Grande-Bretagne dans le même fuseau horaire).
L'article prétendait que ce changement faisait grimper les coûts en forçant les ouvriers du bâtiments britanniques à travailler davantage dans une relative obscurité.
L'investissement spéculatif n'était que rarement évoqué les rares fois où le prix des logements était abordé.
Pour comprendre la nature du changement qui allait se produire, imaginez qu'il est difficile de nos jours de trouver quiconque s'inquiétant d'une future hausse des prix de l'automobile sous prétexte qu'une hausse de la demande de fer et autres matériaux en Chine et en Inde va rendre l'automobile hors de prix à l'avenir.
À part un petit groupe de collectionneurs qui investissent et spéculent sur des voitures anciennes ou de spécialité, l'idée de spéculer sur l'automobile n'existe simplement pas dans la conscience du public.
C'était la même chose pour l'immobilier jusqu'à la fin des années 1970.
Maintenant que nos positions ont changé par rapport à l'immobilier, nous ne serons plus jamais les mêmes.
Mais évidemment, les prix de l'immobilier ne peuvent augmenter qu'à un certain rythme.
Des prix immobiliers élevés et en hausse rapide ont tendance à stimuler l'offre du neuf, ce qui à son tour a tendance à faire chuter les prix.
Sur une période de plusieurs années, à mesure que les gens se rendent compte de l'abondance de l'offre dans le neuf, il se peut qu'ils cessent de penser que l'immobilier est un investissement génial, causant une chute progressive mais au final conséquente des prix de l'immobilier.
En effet, si les changements dans les perceptions fondamentales ne se produisent ni facilement, ni rapidement, ils ne devraient jamais être exclus.
Les prix des terrains des plus grandes villes japonaises subissent une baisse presque constante depuis 1991, à mesure que s'estompe l'immense foi dans les pouvoirs miraculeux du capitalisme japonais.
Le même genre d'érosion des prix de l'immobilier pourrait se produire dans de nombreuses villes du monde.
Il suffit simplement que l'augmentation de l'offre immobilière finisse par entamer la foi des investisseurs dans le capitalisme et ne puisse plus entretenir une croissance aussi rapide de la demande.
Par quoi peut-on remplacer le dollar?
BERKELEY - Depuis plus d'un demi-siècle, le dollar américain a été non seulement la devise américaine, mais aussi la devise mondiale.
Il a été l'unité dominante utilisée dans les transactions transfrontalières ainsi que l'actif principal détenu comme réserve par les banques centrales et les gouvernements.
Mais, déjà avant le récent imbroglio de la dette plafond, le dollar avait commencé à perdre de son lustre.
Sa part dans les réserves de change identifiées des banques centrales, par exemple, avait chuté à un peu plus de 60%, contre 70% il y a une décennie.
L'explication est simple : les États-Unis  ne dominent plus l'économie mondiale comme par le passé.
Il est logique que le système monétaire international doive suivre l'économie mondiale et soit donc davantage multipolaire.
Tout comme les États-Unis  doivent à présent partager la scène avec d'autres économies du monde, le dollar devra faire place à d'autres devises internationales.
Dans mon dernier livre, Exorbitant Privilege: The Rise and Fall of the Dollar, j'ai décrit un avenir dans lequel le dollar et l'euro seraient les devises dominantes mondiales.
Et, scrutant le déroulement sur plus de dix ans,  j'ai prévu un rôle international potentiel pour le renminbi chinois.
J'ai exclu l’hypothèse d’un rôle à jouer par les droits de tirage spéciaux (DTS), l'unité comptable émise par le Fonds monétaire international.
On pourrait penser que le DTS, comme un panier de quatre monnaies, pourrait être attrayant pour les banques centrales et les gouvernements qui cherchent à couvrir leurs paris.
Mais le processus d'émission de DTS est lourd et il n'y a pas de marchés privés où ils peuvent être échangés.
J'ai conclu, qu'Il n'y avait pas d'alternative réaliste à un avenir dans lequel les principales devises  nationales, le dollar et l'euro, domineraient encore les transactions internationales.
Ce qui a changé aujourd'hui, c'est que le mal ronge les deux maisons.
Le fiasco américain de la dette plafond a instillé le doute dans l'esprit des banquiers centraux sur l'opportunité de détenir des dollars, tandis que l'échec de l'Europe dans la résolution de ses crises de la dette souveraine continue à alimenter le doute quant à la survie de l'euro.
Il fut un temps (il y a moins d'un an de cela), où il était possible d'imaginer des portefeuilles de réserves internationales dominés par le dollar et l'euro. Aujourd'hui, les banquiers centraux inquiets ont désespérément besoin d'alternatives à ces deux monnaies malades.
Le problème est qu'ils n'ont nulle part où aller.
Le marché de l'or est réduit et volatil.
Les obligations chinoises restent indisponibles.
Les monnaies secondaires, comme le franc suisse, le dollar canadien et le dollar australien, sont à peine plus grands qu’un nain lorsqu'ils sont combinés.
Avec les banques centrales qui cherchent une alternative au dollar et à l'euro, n'est-ce pas à présent le moment idéal pour élargir le rôle des DTS?
Pourquoi ne pas en émettre davantage?
Pourquoi ne pas développer des marchés sur lesquels ils pourraient être échangés? N'est-ce pas une occasion unique dans une vie de s'éloigner d'un monde où la Réserve Fédérale Américaine et la Banque Centrale Européenne détiennent l'offre de liquidités internationales sous leur emprise?
La réponse est malheureusement non.
Ceci n'a quasiment pas changé depuis l'année dernière : le DTS n'est pas encore une option attrayante pour les banques centrales, désenchantées par le dollar et l'euro.
La raison en est évidente après un bref instant de réflexion : la part combinée du dollar et de l'euro est proche de 80% du panier de monnaies qui composent le DTS.
Élargir le panier pour inclure les devises des marchés émergents pourrait aider, mais seulement un peu, parce que les États-Unis et l'Europe représentent encore la moitié de l'économie mondiale et plus de la moitié de ses marchés financiers actifs.
Le DTS offrirait peu de protection si le dollar et l'euro perdent de la valeur avec le temps.
Une meilleure idée est de commencer maintenant à travailler à la création d'actifs de réserve mondiaux plus attractifs.
L'instrument idéal serait une obligation multi-marchés liée au PIB, dont les rendements varieraient en fonction des taux de croissance mondiale, tout comme les rendements sur les bons de souscription liés au PIB  émis par les gouvernements du Costa Rica et de l'Argentine, par exemple, qui varient en fonction du taux de croissance national.
Cela permettrait aux banques centrales de détenir des instruments qui se comporteraient comme un portefeuille d'actions mondiales largement diversifié.
Ils seraient indemnisés pour l'inflation et pour la dépréciation monétaire aux États-Unis et en Europe, puisque le gain dépendra du PIB nominal de ces économies et non pas de leur PIB réel.
Le FMI pourrait utiliser son émission d’obligations pour acheter des obligations indexées sur le PIB des gouvernements nationaux, fournissant ainsi les nouveaux actifs de réserve mondiale avec le soutien et la capacité de générer de l’intérêt, tout en incitant les gouvernements à les émettre.
L’économiste Robert Shiller de l'Université de Yale, a longtemps soutenu que les gouvernements nationaux devraient émettre des obligations indexées sur le PIB comme un moyen plus sûr d'emprunter, mais les gouvernements ont été difficiles à convaincre.
Les persuader de soutenir l'émission par le FMI d'une obligation multi-marchés indexée sur le PIB serait encore plus difficile.
Mais si les gouvernements et les banques centrales sont sérieux quant à l'identification des alternatives au dollar et l'euro, il est maintenant temps de commencer - et les obligations indexées sur le PIB sont une initiative à envisager.
Ce que le communisme peut encore nous apprendre
Le quinzième anniversaire de la révolution de velours du 17 novembre 1989, qui a mis fin à 41�années de dictature communiste en Tchécoslovaquie, est l’occasion de réfléchir sur la morale et le libre arbitre.
Nous vivons aujourd’hui dans une société démocratique, mais nombreux sont ceux, en République tchèque et ailleurs, qui ne pensent toujours pas être maîtres de leur destin.
Ils ont perdu l’espoir d’influencer véritablement la politique, et d’autant plus l’évolution de notre civilisation.
A l’époque communiste, la plupart des gens pensaient que les efforts individuels pour provoquer des changements ne rimaient à rien.
Les dirigeants affirmaient que le système était le fruit des lois de l’histoire, objectives et incontestables, et quiconque refusait cette logique était puni, par précaution.
Malheureusement, les mentalités qui sous-tendaient les dictatures communistes n’ont pas complètement disparu.
Certains politiciens et autres experts soutiennent que le communisme s’est simplement effondré sous son propre poids, là encore suivant les “�lois de l’histoire�”.
Une fois de plus, on minimise l’importance de la responsabilité et des actions individuelles.
Le communisme, nous dit-on, n’était qu’une impasse du rationalisme occidental, et il suffisait donc d’attendre passivement son échec.
Ces mêmes personnes sont souvent convaincues de l’existence d’autres phénomènes inévitables, comme les lois ou autre “�main invisible�” du marché qui dirigent nos vies.
Un tel état d’esprit ne laisse guère de place à l’action morale individuelle, et les critiques sociaux sont souvent tournés en dérision et taxés de moralisme naïf ou d’élitisme.
Cela explique peut-être l’apathie politique que l’on constate de nouveau, quinze ans après la chute du communisme.
La démocratie est de plus en plus considérée comme un simple rituel.
Il semblerait que les sociétés occidentales en général traversent une crise des valeurs démocratiques et de la citoyenneté.
Il ne s’agit peut-être que d’une transformation liée aux nouvelles technologies, sans rien d’inquiétant.
Mais le problème pourrait être plus profond�: les multinationales, les grands groupes médiatiques et les pouvoirs bureaucratiques transforment les partis politiques en organisations dont la fonction principale n’est plus le service public, mais la protection d’intérêts particuliers et clientélistes.
La politique est livrée aux groupes de pression�; les médias banalisent des problèmes graves�; la démocratie ressemble souvent davantage à un jeu virtuel pour des consommateurs, qu’à une affaire sérieuse pour citoyens consciencieux.
Quand nous rêvions d’un avenir démocratique, nous – les dissidents – avions sans aucun doute des illusions utopiques. Nous nous en rendons bien compte aujourd’hui.
Toutefois, nous n’avions pas tort de soutenir que le communisme n’était pas simplement une impasse du rationalisme occidental.
Ce régime avait développé la bureaucratisation, la manipulation anonyme, et le conformisme de masse “�à la perfection�”, mais certaines de ces menaces nous concernent encore aujourd’hui.
Nous avions déjà la certitude à l’époque qu’un système dépourvu de valeurs, et réduit à une compétition entre partis politiques munis de solutions “garanties” pour tout, ne serait pas conforme à l’esprit démocratique.
C’est pourquoi nous insistions tant sur la dimension morale de la politique et sur le dynamisme de la société civile, pour faire équilibre aux partis politiques et aux institutions.
Nous rêvions aussi d’un ordre international plus juste.
La fin du monde bipolaire représentait une occasion formidable de rendre le monde plus humain.
Au lieu de cela, nous assistons à une mondialisation qui échappe à tout contrôle politique, et fait des ravages économiques et écologiques dans de nombreuses régions du monde.
La chute du communisme donnait la possibilité de créer des institutions politiques mondiales plus efficaces, fondées sur des principes démocratiques. Des institutions capables d’enrayer ce qui se manifeste actuellement comme une tendance du monde industriel à l’autodestruction.
Si nous ne voulons pas être dépassés par des forces anonymes, nous devons faire en sorte d’appliquer les principes de liberté, d’égalité et de solidarité – fondements de la stabilité et de la prospérité des démocraties occidentales – partout dans le monde.
Il est surtout indispensable, aujourd’hui comme à l’époque communiste, de continuer à faire confiance à la réflexion et à l’action civique.
Ne succombons pas à la manipulation�: ne croyons pas que toute tentative de faire changer l’ordre “�établi�” et les lois “�objectives�” est vaine.
Essayons de construire une société civile mondiale, pour que la politique, loin de se réduire à une technologie du pouvoir, ait une dimension morale.
Parallèlement, les politiciens des pays démocratiques doivent envisager sérieusement la réforme des institutions internationales, car nous avons désespérément besoin d’organes de véritable gouvernance mondiale.
Nous pourrions commencer par les Nations Unies, relique du lendemain de la deuxième guerre mondiale, qui ne reflètent pas l’influence de certaines puissances régionales nouvelles, et accordent le même statut aux pays dont les représentants sont élus démocratiquement et à ceux dont les dirigeants ne défendent que leurs propres intérêts.
En tant qu’Européens, il nous incombe de jouer un rôle particulier.
La civilisation industrielle, étendue aujourd’hui au monde entier, est née en Europe.
On peut expliquer tous ses miracles et toutes ses terrifiantes contradictions comme les conséquences d’un système de valeurs d’origine européenne.
L’unification de l’Europe devrait donc servir d’exemple au reste du monde pour faire face aux dangers et aux horreurs qui nous submergent aujourd’hui.
L’Europe, en tenant ce rôle - étroitement lié au succès de son intégration - assumerait pleinement ses responsabilités mondiales, au lieu d’accuser les Etats-Unis de tous les maux du monde contemporain.
Ce que veulent les musulmanes
NEW YORK – Quand la caricature prend la place du dialogue, tout le monde souffre – en particulier lorsqu'il s'agit de comprendre les problèmes de femmes qui luttent partout dans le monde pour ne pas être réduites au silence.
C’est précisément de cette façon que des blogueurs américains de droite ont récemment déformé le contenu d’un de mes articles.
J'ai écrit que beaucoup de militantes des pays musulmans tendaient à mettre l'accent sur des questions telles que les crimes d'honneur, les inégalités juridiques et le manque d'accès à l'éducation, et qu'elles exprimaient leur frustration quant à l'obsession des occidentaux pour les habits des musulmanes, parfois aux dépens de ces préoccupations majeures.
J'ai aussi fait observer que nombre de féministes musulmanes défendaient leur façon de s’habiller en termes de nationalisme, d’anti-impérialisme ou de foi.
Ces propos ont provoqué en Occident une petite tempête de déformation de ma pensée : « Wolf veut institutionnaliser la burqa », etc. Ce fut démoralisant de voir ce simple appel aux occidentaux pour qu’ils écoutent les musulmanes volontairement déformé en une représentation de toutes les musulmanes comme des êtres dociles et sans volonté qui ont besoin d’être sauvés.
J'étais convaincue que les musulmanes devraient avoir le droit de parler pour elles-mêmes, compte tenu des différentes facettes du féministe musulman que j’ai découvertes durant mes récents voyages – notamment en Jordanie, pays fascinant partagé entre tradition et innovation, qui se développe sous une monarchie tournée vers l'avenir en quête de modernisation et, dans une certaine mesure, de démocratisation.
Pour les occidentaux qui s’inquiètent du fondamentalisme islamique dans le monde arabe, il est certain que la Jordanie est un modèle qui mérite d’être compris, soutenu et avec lequel il faut nouer le dialogue.
Les femmes que j'ai rencontrées à Amman ne disaient pas : « s'il vous plaît, dites à l’Occident de nous sauver ».
Elles étaient trop occupées à construire leurs propres nouveaux mondes égalitaires et modernistes, avec un imprimatur arabe et souvent islamique.
La princesse Rym Ali, belle-soeur de la reine Rania – vedette médiatique vêtue de Chanel qui redonné l’image d’une Jordanie plus contemporaine – est un exemple frappant. La princesse Rym provoque une avancée considérable de façon plus discrète.
Elle m'a rencontrée dans une banlieue verte d’Amman, dans le palais qu'elle partage avec le prince Ali et leurs jeunes enfants.
Ancienne journaliste de CNN, son allure discrète et ses manières diplomatiques trompent sur son courage : elle a capturé le coeur de son mari alors qu'elle faisait un reportage depuis Bagdad, à la veille de l’opération « choc et effroi » (« shock and awe »), se tenant fermement devant les caméras alors que pleuvaient les bombes.
La princesse Rym et le prince Ali ont financé le nouvel Institut des arts cinématographiques de la mer Rouge, conjointement avec l'université de Californie du Sud, qui accueille de brillants jeunes gens venus de tout le Moyen-Orient pour tout apprendre sur le cinéma, se former auprès de maisons de production cinématographique internationales et raconter l'histoire de leur région.
Même si elle ne peut plus pratiquer directement le journalisme, la princesse Rym a aussi cofondé une nouvelle école de journalisme en Jordanie.
Son objectif est de remplacer l'acceptation des journalistes de la « ligne du parti » – même si le parti est sa propre famille élargie – par un angle plus critique.
Elle a attiré mon attention sur des films jordaniens sur la subordination des femmes dans le cadre familial et sur le livre poignant de Rana Husseini sur les crimes d'honneur, Murder in the Name of Honor .
Son message implicite était que ces examens critiques de l'inégalité des femmes dans le monde arabe sont plus instructifs lorsqu'ils viennent des défenseurs des femmes au sein même de leur culture que les versions superficielles ou à sensation créées en Occident.
Mary Nazzal, propriétaire avec sa famille d'un petit hôtel haut de gamme chic et animé, est elle aussi une battante qui donne l'impression de sortir tout droit d'une séance photo.
Mais ce serait une erreur de sous-estimer son sérieux.
Je l'appelle « quand Martha Stewart rencontre Che Guevara » car quand elle ne re-décore pas les élégantes parties communes de son hôtel, elle poursuit des généraux israéliens à la Cour pénale internationale pour des crimes de guerre qui auraient été commis contre des civils à Gaza.
Mary Nazzal, qui a reçu une formation d'avocate en Grande-Bretagne, préside le conseil du Human Rights Legal Aid Trust.
Son association s’appuie sur le droit international pour juger les membres de l'armée israélienne qui ont mis en péril des civils durant l'invasion de Gaza – ce que confirme le récent rapport Goldstone.
Elle se passionne pour la cause palestinienne, associant son rôle d’avocate tranchante à une volonté d’écouter les personnes de bonne foi de toutes les parties au conflit et à un attachement farouche à la paix dans la région fondée sur une justice et sur des procédures régulières.
Enfin, il y a Rana Husseini, un modèle pour les journalistes d'investigation du monde entier qui a commencé à renseigner et à enquêter sur les crimes d'honneur dans son journal, The Jordan Times .
5.000 femmes seraient victimes chaque année de ces crimes, qui sont de plus en plus courants chez les communautés immigrantes à l'étranger.
Selon Rana Husseini, une femme peut être assassinée pour avoir « ri à une blague dans la rue, porté du maquillage ou une jupe courte… ou pour avoir été violée par un frère ».
Après le lancement de sa série de reportages, elle recevait des menaces de mort quasi-quotidiennes à son bureau, ainsi que des centaines de lettres de soutien de ses lecteurs.
Ces courageuses enquêtes, qui incluaient des interviews dans les prisons, ont poussé plusieurs pays musulmans à revoir leurs codes pénaux ; qui plus est, le crime d’honneur est désormais au coeur du débat international.
Ces femmes sont exactement le type de leaders que nous devrions tous encourager et soutenir, plutôt que de les ignorer à cause d’une croyance selon laquelle elles ne peuvent exister au Moyen-Orient.
Nous ferions mieux d'en savoir plus sur elles au lieu de nous perdre en débats superficiels sur la façon dont elles – et celles qui sont tout aussi compétences – devraient s'habiller.
Qu’attend le Japon des Etats-Unis ?
OSAKA – Trois mois après l’écrasante victoire électorale du Parti démocrate du Japon (PDJ), la politique étrangère et de sécurité de la nouvelle administration semble de plus en plus diverger de celle des Etats-Unis.
En fait, des inquiétudes croissantes se font jour des deux côtés du Pacifique sur le fait que le Premier ministre Yukio Hatoyama entend s’écarter de l’hégémonie déclinante américaine pour se rapprocher de la puissance chinoise émergente.
Hatoyama a déjà annoncé un projet de création d’une Communauté de l’Asie de l’Est dans laquelle les Etats-Unis n’auraient aucun rôle à jouer.
Hatoyama a tenté de donner rapidement suite aux promesses électorales de son parti et à ses propres engagements, qui prévoient notamment de mettre fin au ravitaillement par la marine japonaise, dans l'océan Indien, des navires des forces alliées anti-terroristes, de réduire le soutien aux forces armées américaines stationnées sur des bases au Japon et de revoir l’Accord sur le statut des troupes américaines dans ce pays.
Hatoyama devra en outre faire la lumière sur la question d’un pacte nucléaire secret conclu entre Tokyo et Washington au moment de la Guerre froide qui autorisait les navires américains porteurs d’armes nucléaires à faire escale dans les ports japonais, en violation des « trois principes antinucléaires » au cœur de la politique officielle depuis la fin des années 1960.
Enfin et surtout, Hatoyama repousse la date d’application de l’accord bilatéral conclu avec les Etats-Unis sur le redéploiement des troupes stationnées dans l’île d’Okinawa, de Futenma à Henoko, introduisant une certaine confusion dans le projet des Etats-Unis de transférer une partie de ces troupes à Guam.
La signification de ces prises de position est toutefois mal comprise.
L’attitude affichée par Hatoyama face aux Etats-Unis est conforme à la position du Japon comme principal créditeur mondial possédant le secteur bancaire le moins touché par la crise financière.
Mais aucune modification en profondeur de sa politique étrangère n’est intervenue – ni n’interviendra dans un avenir immédiat.
Hatoyama a simplement souligné l’importance pour le Japon d’être sur un pied d’égalité dans son alliance avec les Etats-Unis.
De même, sa proposition de communauté régionale est ouverte, et même sans en être un membre formel, la participation des Etats-Unis, pour des raisons géographiques, serait bienvenue.
Les tensions actuelles dans les relations américano-japonaises sont davantage liées à un problème de méfiance qu’à des questions géostratégiques.
De son côté, le Japon s’est engagé dans une révision de sa politique étrangère, tandis que les Etats-Unis, peu conscients de la signification de leur déclin relatif, s’attendent de leur côté à ce que la docilité du Japon, établie depuis plusieurs décennies, se poursuive comme par le passé.
Des carences lors de la passation de pouvoir entre les différentes administrations japonaises sont aussi à blâmer.
Les ministres du gouvernement Hatoyama n’ont pas demandé à leurs homologues du gouvernement Taro Aso sortant de les informer des problèmes existants ou potentiels de politique étrangère.
Les membres du gouvernement Aso, stupéfiés par leur accablante défaite électorale, n’ont pas non plus jugés utiles de le faire.
La relocalisation d’une base de Marines US – une question compliquée par les impératifs divergents que sont le gouvernement de coalition de Hatoyama, la stratégie militaire américaine et l’opposition de la population locale d’Okinawa – est aujourd’hui au centre de toutes les tensions avec les Etats-Unis.
L’accord actuel – conclu après dix ans de négociations bilatérales – est l’option la plus pragmatique pour éviter des accidents aériens potentiellement désastreux dans cette zone fortement peuplée et pour limiter l’incidence des crimes commis pas les soldats américains contre la population locale, dont une série de viols très médiatisés.
L’accord sur les bases militaires américaines est essentiel au maintien de la viabilité politique et stratégique de l’alliance bilatérale.
Pourtant, au cours de la campagne électorale du PDJ, Hatoyama s’est engagé à supprimer la présence des Marines à Okinawa.
Pour compliquer encore les choses, le Parti social-démocrate (PSD) a menacé de quitter la coalition gouvernementale si Hatoyama revenait sur sa promesse, ce qui aurait pour effet de faire perdre la majorité simple au PDJ à la Chambre haute de la Diète. Le PDJ ne détient pas non plus une majorité des deux tiers à la Chambre basse nécessaire pour passer outre aux décisions de la Chambre haute.
Hatoyama est donc contraint de subordonner l’alliance entre le Japon et les Etats-Unis à la survie de son gouvernement, du moins jusqu’aux élections pour le renouvellement de la Chambre haute à l’été 2010.
D’ici là, le gouvernement aura mis en œuvre une partie de son programme législatif et devrait être en mesure de faire gagner des sièges au PDJ.
Mais Hatoyama ne peut répondre aux attentes de tout le monde, tout le temps, et surtout pas aux attentes américaines.
Bien qu’il ait souligné à plusieurs reprises que le Japon se trouvait sur un pied d’égalité avec les Etats-Unis dans la gestion de leur alliance bilatérale, cette affirmation ne s’étend pas aux capacités militaires et de défense japonaises.
Il a de toute évidence l’intention de maintenir les clauses de réciprocité asymétrique dans le traité de sécurité mutuelle : les Etats-Unis défendent le Japon et le Japon loue plusieurs bases importantes aux Etats-Unis qui sont indispensables à leur statut militaire mondial.
Hatoyama estime sûrement aussi que la valeur stratégique de ces bases lui permettra d’obtenir un compromis majeur de la part des Etats-Unis.
Si cette stratégie ne fonctionne pas, et si les troupes américaines restent stationnées à Okinawa, Hatoyama peut toujours rejeter la faute sur les Américains et détourner ainsi les griefs des habitants excédés par les bases.
Il pourrait aussi se servir de la présence des Marines américains comme prétexte pour une intervention armée américaine dans le cas du déclanchement d’hostilités dans le détroit de Taiwan, alors que Guam est hors de portée des missiles balistiques chinois.
Nul doute que Hatoyama soit un fin tacticien, mais cela ne suffit pas pour en faire un dirigeant avisé.
Avant tout, il ne devrait pas jouer avec le feu : l’alliance américano-japonaise est un bien public qui est essentiel à la paix et à la sécurité de la région Asie-Pacifique.
Quelle crise de l’euro?
MUNICH – Malgré les conséquents plans de sauvetages, les écarts de taux d’intérêt en Europe refusent de bouger.
Les marchés n’ont toujours pas trouvé leur équilibre et les gouvernements du sud de l’Europe observent nerveusement la suite des évènements.
Que se passe-t-il ?
Les programmes de relance ont été établis le week-end du 8 et du 9 mai à Bruxelles.
En plus du programme de 80 milliards d’euros déjà accordé pour la Grèce, les pays de l’Union Européenne ont ouvert une ligne de crédit de 500 milliards d’euros pour les pays en difficulté.
Le Fonds Monétaire International y a ajouté 280 milliards supplémentaires.
La force motrice derrière tout cela est le Président français Nicolas Sarkozy qui a conspiré avec les dirigeants des pays du sud de l’Europe.
Les banques françaises, beaucoup trop exposées aux obligations des gouvernements du sud de l’Europe, furent les principaux bénéficiaires de ces plans de sauvetage.
Puisque en dehors du plan grec, décidé précédemment, aucune autre mesure n’était à l’ordre du jour de la réunion de Bruxelles, la Chancelière allemande Angela Merkel pensait qu’elle pouvait sans problème se rendre à Moscou pour commémorer la fin de la seconde guerre mondiale – contrairement à Sarkozy qui a décliné l’invitation du Premier ministre russe Vladimir Poutine.
La situation s’est compliquée lorsque le chef de la délégation allemande à la réunion de l’UE est tombé malade et dû être transporté à l’hôpital dès son arrivée à Bruxelles.
La délégation allemande était donc décapitée.  
Proclamant une crise systémique de l’euro, Sarkozy a profité de la situation et prit les allemands par surprise.
Il a réclamé d’énormes sommes d’argent et, selon le Premier ministre espagnol José Luis Zapatero, a menacé de sortir la France de l’euro et de briser l’axe franco-allemand à moins que l’Allemagne ne relâche les cordons de sa bourse.
Après à peine deux jours de négociations, la clause de non renflouement du Traité de Maastricht, qui pour l’Allemagne constituait une des conditions pour abandonner le deutschemark, était défunte.
Le « Club Med », ainsi que les Allemands qualifient les pays du sud de l’Europe, avait pris le dessus sur l’Europe.
Même la Banque Centrale Européenne s’y est mise, achetant des obligations de pays surendettés en utilisant une faille du Traité de Maastricht et ignorant les représentants allemands de la Banque.
La maison Europe a tremblé.
Le Président de l’Allemagne a démissionné peu après l’adoption de ces décisions – certains prétendent qu’il a démissionné à cause des décisions qui ont été adoptées.
L’élite politique allemande enrage, et des voix s’élèvent en faveur d’une partition de l’euro en deux zones, celle du nord et celle du sud, et la France serait rattachée à cette dernière.
Je ne partage pas cette vision.
L’euro a protégé l’Europe avec succès contre les risques de change, et constitue une étape importante vers l’intégration européenne.
De plus, la stabilité apportée par l’axe franco-allemand est indispensable à l’Europe.
Les tensions créées par la témérité de Sarkozy menacent néanmoins la stabilité politique de l’Europe, accentuant l’incertitude des marchés par rapport à ce qu’un plan plus prudent et coordonné aurait impliqué.
Les programmes qui ont été conclu ne suffiront pas à rassurer les créanciers, et il y peu de chance que l’Allemagne accepte de s’incliner à nouveau devant Sarkozy au cours des négociations à venir pour prolonger les mesures de sauvetage – du moins tel qu’elles sont conçues aujourd’hui – au-delà de la période de trois ans initialement stipulée.
Les arguments avancés pour justifier ce coup sont contestables.
Afin de contourner la clause de non-renflouement, Sarkozy et certains autres dirigeants européens ont dramatisé la faiblesse des obligations d’état sud européennes et la hausse correspondante des écarts de taux d’intérêt.
En proclamant officiellement une crise systémique de l’euro – lorsqu’en fait ce n’était qu’une réaction fébrile des marchés par rapport aux obligations de certains pays européens – ils pouvaient invoquer l’Article 122 du Traité de l’Union, prévu pour aider les états membres en cas de désastre naturel hors de leur contrôle.
La proclamation d’une crise systémique n’a fait que rajouter de l’huile sur le feu.
Les investisseurs ont pris les dirigeants européens au mot, parce que les hommes politiques ont habituellement tendance à minimiser plutôt qu’à surestimer les crises.
L’écart moyen des taux d’intérêt entre les pays protégés par le nouveau plan de sauvetage et L’Allemagne était de 1,08 points le 7 mai dernier, lorsque l’on prétendait que le monde était au bord du gouffre.
Puis il semble que les plans de relance aient poussé les écarts vers des valeurs bien plus basses ; mais la lecture des dirigeants européens de la crise gagnant du terrain auprès d’un nombre croissant d’intervenants sur les marchés, l’optimisme s’est évanoui.
Dans la semaine qui a précédé le 18 juin, l’écart moyen était remonté à 1,1 point.
A l’évidence, le marché est aujourd’hui aussi fébrile qu’il ne l’était lors de ce fameux week-end de mai.
Mais on est loin du démembrement de l’euro.
En 1995, peu avant l’annonce de l’euro, les écarts de taux d’intérêts étaient de 2,6 points, plus de deux fois les niveaux actuels.
L’euro était tout simplement à l’abri du danger lorsque les dirigeants européens ont pris la décision de le sauver, et il n’est pas plus en danger aujourd’hui.
Les marchés sont juste en train de tendre vers un nouvel équilibre avec des écarts de taux d’intérêt supérieurs, qui reflètent le risque de défaut plus élevé de certains pays européens – un peu comme à l’époque d’avant l’euro, mais en moins extrême.
Il n’y rien de mal à cela.
L’ajustement des marchés prendra fin lorsque des écarts de taux appropriés seront trouvés.
Toutes tentatives politiques d’arrêter prématurément ce processus sont vouées à l’échec.
Il n’y a aucune raison de céder à la panique, et toutes les raisons de garder son calme et d’attendre qu’un nouvel équilibre s’impose.
Les écarts de taux d’intérêt entre les titres sûrs et les titres à risque sont naturels au fonctionnement des marchés du crédit.
Ils signalent les risques potentiels et obligent les emprunteurs à respecter une discipline budgétaire.
C’est exactement ce dont l’Europe a besoin.
Le Pacte de croissance et de stabilité, destiné à punir les pays qui ne respectent pas le seuil de déficit de 3% du PIB, était une farce : aucun des pays frondeurs n’a été puni.
Heureusement, les marchés de capitaux s’en sont finalement mêlés pour imposer aux gouvernements de dures contraintes budgétaires.
Cette discipline freinera les gigantesques importations de capitaux des pays à la périphérie de l’Europe et mettra fin à la surchauffe créée par la convergence des taux d’intérêt apportée par l’euro.
Ces pays traverseront une crise, ce qui réduira leur inflation (les amenant peut-être jusqu’à une déflation), améliorera leur compétitivité, et réduira leur déficit de compte courant.
Inversement, l’Allemagne, ayant souffert d’une déflation relative et d’une crise prolongée avec l’euro, devrait connaître un boom inflationniste qui affaiblira sa compétitivité et ses surplus de compte courant.
La Ministre des finances française, Christine Lagarde, qui s’est souvent plainte des déséquilibres commerciaux en Europe, devrait approuver ces réactions des marchés qui ont été involontairement encouragées par son président.
Ce que veut le Hamas
Alors qu'il tâche de former un gouvernement pour les territoires palestiniens, le Hamas semble s'accrocher aux versets de l'Ecclésiaste plutôt qu'aux souhaits du quartet (Les États-Unis, la Russie, l'Union Européenne et les Nations-unies) chargé d'essayer de jeter un pont sur le fossé israélo-palestinien.
“Il y a une saison pour tout, et un temps pour toute affaire sous les cieux” correspond parfaitement au programme actuel du Hamas. En effet, ses priorités et l'organisation de son temps diffèrent de celles de la communauté internationale, qui le presse de faire des déclarations politiques immédiates, notamment pour reconnaître le droit d'Israël à exister.
Le Hamas comprend les obligations politiques auxquelles il doit se conformer afin d'être totalement accepté par la communauté mondiale, mais ses dirigeants préfèrent attendre d'avoir de pleins pouvoirs avant de s'attaquer à ces questions.
En outre, le Hamas, à l'instar de la plupart des Palestiniens, est en train d'essayer d'évaluer la meilleure façon d'avancer dans le processus de paix.
À ses yeux, le processus actuel a produit des années de stagnation des négociations, permettant une occupation continuelle et le vol des terres palestiniennes.
Les dirigeants du Hamas donnent en exemple le fait que les Israéliens n'ont pas entrepris de négociations avec Mahmoud Abbas, le modéré au pouvoir depuis un an.
Ils considèrent donc qu'Israël ne va pas se hâter de négocier avec une quelconque autorité palestinienne, qu'elle reconnaisse ou non son droit à exister.
À la place, les dirigeants du Hamas nouvellement élus sont préoccupés par des problèmes de base comme préserver l'unité interne parmi les Palestiniens, mettre un terme à l'illégalité, assurer un plus grand respect de l'autorité de la loi, combattre la corruption et réformer le mode de gouvernement palestinien.
La plupart des Palestiniens sont totalement en accord avec ces priorités.
En effet, le dernier sondage d'opinion auprès des Palestiniens montre que 73% d'entre eux se sentent autant en sécurité, voire plus, qu'avant les élections.
Parmi les 709 Palestiniens interrogés au hasard, 30% ont déclaré espérer que le nouveau gouvernement du Hamas allait s'attaquer au problème de la corruption.
Vingt-deux pour cent espèrent qu'Ismael Haniyeh, premier ministre désigné par le Hamas, mettra un terme au chaos dans les villes palestiniennes, assurera la sécurité interne et rétablira l'état de droit.
Presque un sur cinq souhaite que des mesures soient prises contre le chômage.
Il est assez ironique qu'alors que la majorité des Palestiniens a porté un mouvement religieux au pouvoir, 1% seulement des sondés estime que la priorité du Hamas devrait être de mettre en place la loi islamique en Palestine.
Bien que le sondage montre que 73% des Palestiniens sont encore en faveur d'un accord de paix avec Israël, ils ne croient pas que cet accord puisse être conclu bientôt.
Onze pour cent des personnes interrogées estiment que le problème des prisonniers devrait constituer la priorité la plus importante aux yeux du nouveau gouvernement – soit presque deux fois plus que ceux pour qui un accord avec Israël devrait être la priorité numéro un.
Plus de 8 000 Palestiniens sont détenus dans les prisons israéliennes, beaucoup sans chef d'accusation ni procès.
Cependant, 62% des Palestiniens déclarent que le Hamas devrait changer sa position en ce qui concerne la reconnaissance d'Israël.
Il est difficile pour une superpuissance internationale comme les USA ou une puissance régionale comme Israël de comprendre qu'un groupe ou qu'un peuple puisse oser avoir des priorités différentes des leurs.
Mais les Palestiniens ont montré au fil des ans qu'ils étaient un peuple fier, qui ne fait pas profil bas juste parce que de l'autre côté, la puissance militaire ou politique est supérieure.
Dans tous les cas, on ne peut pas reprocher au Hamas d'utiliser la campagne pour la démocratie de l'Amérique pour atteindre des objectifs populaires.
Après tout, quiconque veut être réélu doit donner la priorité aux besoins de son propre peuple, et pas nécessairement aux exigences de la communauté internationale.
Ce n'est que lorsque des représentants élus s'occupent des problèmes quotidiens de leur peuple qu'ils peuvent commencer à s'attaquer aux négociations externes.
Ce qui est clair, c'est que le Hamas et les Palestiniens veulent mettre un terme à 38 années d'occupation israélienne, et que vendre aux Palestiniens les mêmes programmes déjà vendus à l'OLP ne fonctionnera pas.
Si Israël et la communauté internationale songent vraiment sérieusement à mettre un terme à l'occupation, le Hamas coopérera.
Bien que le Hamas doive montrer de la souplesse par rapport aux demandes légitimes de la communauté internationale, celle-ci doit fournir une feuille de route efficace pour la paix.
Une fois que les Palestiniens seront convaincus qu'une véritable paix et que l'indépendance sont réalisables, ils presseront le Hamas d'agir en conséquence ou éliront un parti qui le fera.
Il est clair que la communauté internationale a manqué de la volonté politique de pousser Israël au changement.
Pour l'instant, et jusqu'à ce que cette volonté soit trouvée, le monde devrait donner au Hamas le temps de pourvoir aux besoins quotidiens des Palestiniens.
Une fois qu'apparaîtra la possibilité de négociations sérieuses, un Hamas qui aura amélioré la vie des Palestiniens ordinaires sera en position de mettre en œuvre les négociations nécessaires à un compromis historique.
Qu’est-il arrivé à l’Inde?
CHICAGO – Partout dans le monde, les marchés émergents – le Brésil, la Chine, l’Inde, et la Russie, pour ne nommer que les plus importants – sont au ralenti.
Une des causes étant qu’ils dépendent encore, directement ou indirectement, des exportations aux économies industrielles avancées.
La croissance anémique qui y règne, surtout en Europe, exerce une pression à la baisse sur leur économie.
Mais une seconde cause réside dans des lacunes internes importantes, qu’ils n’ont pas su combler dans les périodes fastes.
Pour la Chine, ce qui est en cause, c’est son recours abusif aux investissements en immobilisations pour générer de la croissance.
Au Brésil, une épargne absente et divers obstacles institutionnels maintiennent les taux d’intérêt à un niveau élevé et affaiblissent les investissements, alors que de grands pans de la population ne sont pas bien desservis par le système d’éducation.
Et la Russie, malgré sa population très instruite, continue à assoir sa croissance économique sur les secteurs des produits de base.
Mais il est plus difficile de comprendre pourquoi l’Inde obtient des résultats inférieurs par rapport à son potentiel.
En effet, la croissance annuelle du PIB s’est affaissée de cinq points de pourcentage depuis 2010.
Pour un pays aussi pauvre que l’Inde, les façons d’atteindre la croissance devraient être ce que les Américains appellent un no-brainer, c.-à-d. une évidence même.
Elles consistent en grande partie à fournir des biens publics&#160;: les infrastructures de base comme les ponts et chaussées, les installations portuaires et les centrales électriques, ainsi qu’un accès à l’éducation et aux soins de santé essentiels.
Et, contrairement aux pays de même richesse qu’elle, l’Inde a une classe entrepreneuriale très dynamique, une classe moyenne relativement grande et instruite ainsi qu’un bon nombre de sociétés d’envergure mondiale qui peuvent être mobilisés dans l’effort de prestation de ces biens publics.
Satisfaire la demande pour ces biens est en soi une source de croissance.
Ainsi, un réseau routier fiable crée un soutien massif à la croissance, car le commerce se répand entre des régions désormais reliées et une multitude d’entreprises, de restaurants et d’hôtels se mettent à pousser le long des axes routiers.
Lorsque l’Inde s’est défaite du carcan du régime de licence Raj dans les années 1990, les gouvernements ont compris, l’un après l’autre, la nécessité de la croissance économique, à tel point que le parti Bharatiya Janata (BJP) s’est présenté à l’élection&#160;2004 avec une plate-forme en faveur de l’expansion de l’économie, contenue dans son slogan, «&#160;l’Inde rayonnante&#160;».
Mais la coalition menée par la BJP a perdu l’élection.
Que la défaite du BJP provienne du choix malheureux d’alliés dans sa coalition ou de l’accent mis sur la croissance alors qu’une grande partie de la population indienne n’a pas amélioré son sort, la leçon que les politiciens en ont tirée est claire&#160;: la croissance n’est pas rentable électoralement.
Quoi qu’il en soit, les résultats de cette élection laissent croire qu’il est essentiel de distribuer les fruits de la croissance vers les régions rurales et les populations démunies.
Pour ce faire, il y a deux manières de procéder.
La première, qui est plus difficile et peut prendre du temps, consiste à augmenter les activités génératrices de revenus dans les zones rurales et auprès des classes au bas de l’échelle. Pour y arriver,&#160; il faut améliorer l’accès à l’éducation, aux soins de santé, au financement, à l’eau et à l’électricité.
Pour la seconde méthode, il s’agit d’accroître le pouvoir d’achat des électeurs en adoptant une politique populiste de subventions et de transferts, qui évidemment ont tendance à être dirigés vers les strates politiquement influentes plutôt qu’aux classes sociales qui en ont réellement besoin.
Dans les années qui ont succédé à la défaite du BJP, à part quelques exceptions notables, l’élite politique de l’Inde s’est rendue à l’évidence que la tradition populiste était meilleur garant d’une réélection.
Cette perception coïncidait bien aux faibles attentes qu’avait l’électeur médian (d’ordinaire à faible revenu) envers l’État indien – ne voyant en lui qu’une manne temporaire au lieu de services publics fiables.
Pendant quelques années, la dynamique créée par les réformes précédentes, conjuguée à une forte croissance de l’économie mondiale, a mis du vent dans les voiles de l’Inde.
Les politiciens voyaient peu d’intérêt à voter pour d’autres réformes, surtout celles qui risquaient de déplaire à de puissants intérêts en place.
La dérive vers le populisme s’est renforcée lorsque l'Alliance progressive unie, une coalition conduite par le Parti du Congrès, en est venue à la conclusion qu’un système de garantie d’emploi rural et une mesure populiste d’abandon des créances agraires ont contribué à sa victoire dans l’élection de 2009.
Pourtant, pendant que les politiciens dépensaient le dividende de croissance sur des mesures mal ciblées comme le pétrole et le gaz de cuisine subventionné, le besoin de réformes additionnelles s’est fait encore plus sentir.
Par exemple, l’industrialisation requiert un système transparent d’acquisition des terres des fermiers et des populations tribales, qui exige en retour des registres fonciers beaucoup plus précis que ceux dont l’Inde dispose maintenant.
À mesure que la demande et que les valeurs des terrains se sont mises à croître, la corruption s’est répandue, certains politiciens, industriels et bureaucrates tirant à leur profit le manque de transparence des titres de propriété foncière et du zonage pour s’approprier frauduleusement de biens fonciers.
Les élites corrompues de l’Inde sont passées du contrôle des licences à la monopolisation de ressources devenues rares comme les terres.
Le Raj des ressources est né des cendres du régime de licence Raj.
Les citoyens de l’Inde ont fini par réagir en formant une mosaïque éclectique de politiciens idéalistes et opportunistes auxquels s’ajoutent des acteurs des ONG mobilisés contre les acquisitions des terres.
Les journalistes d’enquête s’en mêlant, l’appropriation des terres est devenue un champ politiquement miné.
De plus, des institutions respectées, comme le contrôleur et vérificateur général et l’appareil judiciaire, dont le personnel vient d’une classe moyenne de plus en plus furieuse, ont également lancé des enquêtes.
Les preuves fusant de toute part d’une corruption généralisée de l’attribution des contrats et des ressources, des ministres, des bureaucrates et des hauts fonctionnaires ont été poursuivis et certains ont même passé de longues périodes en prison.
Cependant, les poursuites ont pour effet pervers que les fonctionnaires honnêtes ont maintenant trop peur pour aider les sociétés à naviguer le labyrinthe de la bureaucratie indienne, avec pour résultat final l’arrêt complet des projets industriels, miniers et d’infrastructures.
Les dépenses du gouvernement populiste et l’incapacité de l’offre économique de suivre le rythme ont ensuite entraîné une augmentation de l’inflation, tandis que les ménages indiens, inquiets de la valeur future de leurs actifs se sont mis à acheter de l’or.
Étant donné que le secteur aurifère de l’Inde produit peu au pays, ces achats ont contribué à un déficit anormalement élevé de la balance courante.
Cela n’a pas pris grand-chose pour refroidir les ardeurs des investisseurs étrangers envers l’Inde comme scénario de placement, la roupie a d’ailleurs piqué sérieusement du nez ces dernières semaines.
Comme pour les autres grands marchés émergents, le continent indien est maître de son destin.
En période de crise, les esprits vont à l’essentiel.
Si ses politiciens arrivent à faire quelques pas dans la bonne direction pour montrer qu’ils sont en mesure de passer par-dessus leurs intérêts partisans et d’établir le gouvernement plus transparent et plus efficace dont un pays à revenu moyen a besoin, ils pourraient raviver rapidement les gigantesques forces motrices de son potentiel de croissance.
Sinon, la jeunesse de l’Inde, déçue dans ses espoirs et ambitions, pourrait décider de prendre elle-même le taureau par les cornes.
Qu’est-il arrivé à Mohammed al-Hanashi?
NEW YORK – Mohammed al-Hanashi, citoyen yéménite de 31 ans, a été détenu durant sept ans à Guantánamo Bay sans chef d’inculpation.
Le 3 juin dernier, alors que je visitais Guantánamo avec d’autres journalistes, le service de presse présent sur place a publié une annonce laconique selon laquelle al-Hanashi avait été retrouvé mort dans sa cellule –  un « suicide manifeste ».
Mon vol commercial ayant été annulé, je suis repartie aux Etats-Unis sur un vol militaire.
Le hasard a voulu que je sois assise à côté d’un médecin militaire que l’on avait fait venir pour autopsier le corps d’al-Hanashi.
A ma question sur le moment où aurait lieu l’enquête relative à ce décès, il m’a répondu : « C’était l’enquête ». L’armée a enquêté sur l’armée.
Ce « suicide manifeste » m’a aussitôt paru suspect.
Je venais juste de faire le tour de ces cellules : il est littéralement impossible de s’y suicider.
Elles ressemblent à l’intérieur d’un pot en plastique lisse, sans bords tranchants, avec crochets repliables, et aucun matériel de couchage utilisable pour s’étrangler.
En théorie, peut-on se taper la tête contre les murs jusqu’à la mort, ai-je demandé au médecin ? « Ils vérifient les cellules toutes les trois minutes » a-t-il répondu. Il faut faire vite.
En creusant un peu, cette histoire semblait encore plus douteuse.
Al-Hanashi avait été élu par les détenus pour leur servir de représentant – les conventions de Genève invitent à ce type de processus, auquel les Etats-Unis n’ont pourtant accordé aucune reconnaissance formelle.
En tant que représentant désigné, al-Hanashi savait quels prisonniers disaient avoir été torturés ou fait l’objet de sévices, et par qui.
Selon Binyam Mohamed, son compagnon de cellule (libéré depuis), al-Hanashi a été convoqué le 17 janvier par l’amiral de Guantánamo et le chef de la Guard Force. Il n’est jamais retourné dans sa cellule.
Il a été conduit en zone psychiatrique où, selon un autre prisonnier qui s’y trouvait également, on l’a gardé jusqu’à sa mort.
Peut-on se tuer en zone psy ? D’après Cortney Busch de Reprieve, organisme britannique qui représente les détenus de Guantánamo, les prisonniers sont filmés en permanence, et une sentinelle est présente à tout moment.
Le lendemain de la mort d’al-Hanashi, l’infirmière et le psychologue ont fait une démonstration, curieusement sur la défensive, au groupe de journalistes dont je faisais partie sur la façon dont on attache les prisonniers en grève de la faim dans des chaises d’immobilisation au moment de les « nourrir par voie interne » (c’est-à-dire, de les nourrir de force).
Le service de presse de Guantánamo a fait remarquer qu’avant son décès, al-Hanashi avait fait une grève de la faim.
Imaginons à quel point il serait facile de se débarrasser d’un prisonnier gênant nourri de force en ajustant simplement le nombre de calories : s’il est trop bas, le prisonnier mourra de faim, mais s’il est trop élevé, le prisonnier mourra également puisqu’une surdose volontaire de nourriture, ce dont les prisonniers de Guantánamo auraient fait l’objet, provoque des vomissements, des diarrhées et une déshydratation létale pouvant arrêter le coeur.

Depuis maintenant huit semaines, je pose des questions au Lt Commander Brook DeWalt, porte-parole en chef du service de presse de Guantánamo, sur le décès d’al-Hanashi.
Selon l’ambassade du Yémen à Washington, son corps a été rapatrié à la mi-août.
D’après Al Jazeera , le gouvernement yéménite n’a rien annoncé de plus que les Etats-Unis – c’est-à-dire qu’al-Hanashi était mort « asphyxié ».
Quand j’ai fait observer à DeWalt qu’il était impossible de s’étrangler soi-même, il m’a répondu qu’il reviendrait vers moi dès que l’enquête – qui inclut maintenant une enquête pénale de la marine – serait achevée.
Je n’ai toujours pas reçu de réponse.
De son côté, le gouvernement yéménite attend aussi le rapport du coroner américain.
Le fait qu’une armée enquête sur la mort de ses propres prisonniers viole les conventions de Genève, qui exigent qu’une maladie, un transfert ou le décès de prisonniers soient enregistrés indépendamment par une autorité neutre (tel le CICR), et que les décès fassent l’objet d’enquêtes indépendantes.
Si les gouvernements ne laissent aucune entité extérieure enquêter sur les circonstances de ce type de décès, qu’est-ce qui les empêchera de faire « disparaître » des personnes placées en détention pour quelque raison que ce soit ?
J’ai adressé une copie de la partie concernée des conventions de Genève à DeWalt et lui ai demandé de quelle manière le traitement de la mort de al-Hanashi’s par l’armée américaine s’y conformait.
Puis, j’ai envoyé un deuxième courrier, demeuré lui aussi lettre morte.
Al-Hanashi était-il suicidaire ? Binyam Mohamed a affirmé à l’Associated Press qu’al-Hanashi était de nature optimiste (et, comme on peut l’imaginer, avait l’âme d’un leader) ; et n’aurait jamais envisagé de se suicider.
Il est resté en détention durant sept ans, sans avocat, et aurait mis fin à ses jours seulement deux semaines après qu’on lui en a attribué un ? Elizabeth Gilson, l’avocate en question, sait probablement dans quel état d’esprit se trouvait Al-Hanashi avant sa mort, mais le gouvernement américain refuse de l’autoriser à en parler.
Qu’est-il arrivé à Mohammed Al-Hanashi et pourquoi ? Le fait que personne ne puisse répondre à cette question signifie que même dans l’Amérique de Barack Obama, tout comme dans la Russie de Staline ou l’Iran d’Ahmadinejad, des personnes peuvent tout bonnement disparaître sans procès.
Les gouvernements respectueux des lois et les citoyens comme vous et moi devraient téléphoner et envoyer un e-mail à DeWalt, au Pentagone et au service de presse de la Maison Blanche pour exiger des réponses.
Un jeune homme au fait d’éléments potentiellement compromettants est décédé dans des circonstances suspectes dans un centre de détention américain.
Il importe que les faits relatifs à cette affaire soient vérifiés en toute indépendance.
Quelle issue pour le déficit�?
REYKJAVIK – Pour l’heure, personne n’a encore d’idée précise du moment où finira la crise financière mondiale, mais une chose est sûre�: les déficits budgétaires publics atteignent des sommets.
Ces prochaines années, il faudra convaincre les investisseurs d’avoir des montagnes de nouvelles dettes.
Même si les gouvernements essaient de faire avaler la pilule de la dette publique aux épargnants locaux (en utilisant, par exemple, leur influence grandissante sur les banques pour les forcer à avoir une quantité disproportionnée de papiers d’État), ils finiront eux aussi par payer des taux d’intérêt bien plus élevés.
D’ici deux ans, les taux d’intérêt des bonds du Trésor américains à long terme pourraient augmenter aisément de 3-4�%, et les taux d’intérêt d’autres papiers d’État d’autant ou de plus.
Les taux d’intérêt augmenteront pour compenser le fait que les investisseurs acceptent une part plus importante d’obligations d’État dans leur portefeuille et le risque croissant que les gouvernements soient tentés de permettre à l’inflation de réduire la valeur de leurs dettes ou même de ne pas payer.
Au cours des recherches que nous avons menées avec Carmen Reinhart sur l’histoire des crises financières, il est ressorti que la dette publique double généralement, voire s’ajuste sur l’inflation, les trois années qui suivent une crise.
Nombre de nations, grandes et petites, sont aujourd’hui bien parties pour confirmer cela.
Le gouvernement chinois a clairement indiqué qu’il utiliserait tous les moyens nécessaires pour étayer la croissance en cas de chute libre des exportations.
Les Chinois disposent d’une réserve de 2 billions de dollars de monnaie forte pour tenir leur promesse.
Le nouveau budget du président Barack Obama exige un déficit étourdissant de 1,75 billions de dollars aux Etats-Unis, multiple du précédent record.
Même les pays qui ne se sont pas activement lancés dans une orgie budgétaire voient leurs excédents chuter et leurs déficits monter en flèche, principalement en raison de la diminution des recettes fiscales.
En fait, peu de gouvernements ont présenté des prévisions budgétaires vaguement réalistes, s’appuyant généralement sur des scénarios bien trop optimistes.
Malheureusement, en 2009, l’économie mondiale ne sera pas toute rose.
Le produit des Etats-Unis et de la zone euro a décliné d’un taux annualisé d’environ 6�% au quatrième trimestre 2008�; le PIB du Japon a peut-être baissé de deux fois ce taux.
L’affirmation de la Chine que son PIB a augmenté de 6�%, à la fin de l’année dernière, est suspecte.
Les exportations se sont effondrées dans toute l’Asie, y compris en Corée, au Japon et à Singapour.
Il est probable que l’Inde et, dans une moindre mesure, le Brésil s’en sortent un peu mieux.
Cependant, peu de marchés émergents ont atteint un stade auquel ils peuvent résister à un effondrement soutenu dans les économies développées�; et encore moins peuvent servir de moteur de remplacement de la croissance mondiale.
Le PIB mondial est au bord du précipice en 2009, étant donné qu’avec la crise du crédit, il demeure difficile pour beaucoup de petites et moyennes entreprises d’obtenir ne serait-ce que le niveau minimal de financement nécessaire au maintien des stocks et aux échanges commerciaux.
La croissance mondiale risque d’enregistrer sa première dépression depuis la Seconde Guerre mondiale.
En toute probabilité, un tas de pays verront leur production baisser de 4-5�% en 2009, dont certains à des niveaux dignes d’une véritable récession, c’est-à-dire de 10�% ou plus.
Pis encore, à moins que les systèmes financiers ne rebondissent, la croissance pourrait être décevante durant les années à venir, en particulier dans les pays les plus touchés comme les Etats-Unis, la Grande‑Bretagne, l’Irlande et l’Espagne.
La croissance américaine à long terme pourrait être particulièrement lamentable, alors que le gouvernement Obama guide son pays vers des niveaux plus européens d’aide sociale et de redistribution des revenus.
Les pays qui ont des taux de croissance à l’européenne pouvaient supporter une masse d’obligations égale à 60�% du PIB lorsque les taux d’intérêts étaient faibles.
Or les dettes s’élevant à 80�% ou 90�% du PIB dans une multitude de pays et les faibles taux d’intérêts d’aujourd’hui étant clairement un phénomène temporaire, on peut s’attendre au pire.
La plupart de ceux qui amassent d’énormes dettes pour sauver leurs banques n’ont que de tièdes perspectives de croissance à moyen terme, ce qui soulève de réelles questions d’insolvabilité et de durabilité.
Par exemple, avec un ratio d’endettement déjà supérieur à 100�%, l’Italie a pu gérer la situation jusqu’ici grâce à des taux mondiaux en baisse.
Mais alors que les dettes se creuseront et que les taux d’intérêt mondiaux augmenteront, les investisseurs s’inquièteront à juste titre du risque de restructuration de la dette.
D’autres pays, tels l’Irlande, la Grande-Bretagne et les Etats-Unis, qui ont commencé avec une position budgétaire bien plus solide, ne seront peut-être pas mieux lotis quand le brouillard se dissipera.
Les taux d’échange sont un autre élément imprévisible.
Les banques centrales asiatiques se cramponnent toujours nerveusement au dollar.
Pourtant, puisque les Etats-Unis émettent des obligations et impriment des billets comme s’ils étaient à brader, l’euro pourrait s’apprécier vis‑à‑vis du dollar dans deux ou trois ans – s’il est toujours là.
À mesure que se creusera la dette et que s’éternisera la récession, nombre de gouvernements s’efforceront sûrement d’alléger leur fardeau par le biais de la répression financière, d’une inflation plus élevée, de non-paiements ou d’une combinaison des trois.
Malheureusement, l’issue de la grande récession des années 2000 ne sera pas belle à voir.
Encore une baisse du dollar ?
Jusqu'à combien le dollar va-t-il encore chuter ? Ou alors est-il déjà si bas qu'il ne peut que remonter ?
Pour les Européens ou les Asiatiques en voyage aux USA, les prix sont beaucoup plus bas que chez eux.
Le prix d'une chambre d'hôtel ou d'un repas à New-York est très avantageux par rapport à Londres, Paris ou à Tokyo.
Les touristes étrangers font souvent le plein d'achats avant de retourner chez eux.
Mais en dépit d'éléments apparemment très convainquants, il serait erroné de croire que les produits américains étant tellement bas au taux de change actuel, le dollar ne peut que remonter.
Même si pour les voyageurs le prix des biens et services est moins élevé que chez eux, globalement, le prix des produits américains est encore trop élevé pour combler l'énorme déficit de la balance commerciale des USA avec le reste du monde.
Il est certain que la chute du dollar depuis quelques années a rendu les produits américains bien plus compétitifs et a entraîné une forte hausse des exportations en valeur réelle, plus de 25% au cours des trois dernières années.
Mais en 2007, le déficit de la balance commerciale des USA se chiffrait encore à plus de 700 milliards de dollars, soit 5% du PIB.
L'importante du déficit commercial et de celui tout aussi considérable des comptes courants (qui inclut le revenu net des investissements) impliquent que les investisseurs étrangers devraient ajouter 700 milliards de dollars de titres américains à leur portefeuille.
C'est leur réticence à faire ainsi au taux de change actuel qui provoque la chute du dollar par rapport aux autres devises.
Il entraîne dans sa chute les titres en dollars des portefeuilles étrangers lorsqu'on les évalue en euro ou dans la devise d'un autre pays, ce qui réduit la part du dollar dans le portefeuille des investisseurs.
Un dollar faible diminue aussi le risque d'une future baisse du dollar, car il n'aurait plus beaucoup à baisser pour que le déséquilibre de la balance commerciale atteigne un niveau acceptable.
Mais quel est le niveau acceptable de déséquilibre de la balance commerciale et du taux de change du dollar ? Les experts essaient de répondre à cette question en termes d'équilibre de portefeuille, mais il y a un point de départ plus fondamental : en raison du déficit commercial des USA, les Américains reçoivent plus de produits et bénéficient de plus de services de la part du reste du monde qu'ils ne lui en fournissent – une différence qui s'élevait à plus de 700 milliards de dollars l'année dernière.
Cette différence a été comblée par le transfert d'actions et d'obligations pour un même montant.
Les intérêts et les dividendes sur ces titres seront payés par davantage de &quot;morceaux de papier&quot;.
Et quant ces titres arriveront à maturité, ils seront refinancés par de nouvelles actions et de nouvelles obligations.
Il est impensable que le système économique mondial continue indéfiniment à laisser les USA importer plus qu'ils n'exportent.
Il arrivera un moment où ils devront commencer à restituer au reste du monde ce qu'ils ont reçu de lui. Pour cela, il faudra que leur balance commerciale soit en excédent.
Aussi, c'est la nécessité de transformer le déficit commercial que connaissent aujourd'hui les USA en excédent qui va déterminer la valeur à long terme du dollar.
Cela n'arrivera pas de sitôt, mais c'est la direction vers laquelle doit continuer à tendre la balance commerciale américaine.
Cela passe par une dépréciation supplémentaire du dollar.
Dans ce processus, l'évolution du cours du pétrole et le niveau de dépendance des USA à l'égard des importations de pétrole vont jouer un rôle important.
Depuis quatre ans, les USA importent chaque année 3,6 milliards de barils de pétrole.
Au cours actuel de plus de 140 dollars le baril, c'est une dépense annuelle de plus de 500 milliards de dollars.
Plus le pétrole coûte cher, plus faible doit être le dollar pour parvenir à réduire le déficit commercial américain.
Aussi, une hausse du cours du pétrole exprimé en euros ou en yen suppose une baisse du dollar et par conséquent un cours du pétrole plus élevé exprimé en dollars.
Un autre facteur important intervient quant à l'évolution du cours du dollar : le taux d'inflation aux USA par rapport à ce qu'il est à l'étranger.
Le déficit commercial américain dépend de la valeur réelle du dollar, autrement dit de la valeur du dollar ajustée en fonction de la différence de prix entre les USA et l'étranger.
Si l'inflation aux USA est plus élevée que chez leurs partenaires, la valeur nominale du dollar doit encore baisser, simplement pour maintenir sa même valeur réelle.
Le différentiel d'inflation entre le dollar et l'euro est pour l'instant relativement faible – seulement un point par an – par contre il est plus élevé comparé au yen et plus faible comparé au renminbi et à d'autres devises touchées par une inflation élevée.
Mais à long terme, le différentiel d'inflation pourrait jouer un facteur plus important dans l'évolution du dollar.
Les quatre missions du FMI
BERKELEY – Le Fonds monétaire international (FMI) est l'un des quelques gagnants de la crise économique mondiale.
Il y a seulement deux ans, il fonctionnait au ralenti et des gens sérieux appelaient même à sa suppression.
Depuis, on fait à nouveau appel à ses prêts.
Les pays membres ont décidé de tripler son budget et il a été autorisé à lever des fonds supplémentaires en vendant ses propres obligations.
Le FMI bruit maintenant comme une ruche en pleine activité.
Mais la crise ne va pas durer éternellement.
Les adversaires du FMI n'ont pas disparu, ils se sont fait temporairement silencieux.
Le Fonds alimente leurs critiques en ne définissant pas ses missions.
Pourtant, il serait bien inspiré de le faire tant qu'il dispose de la bienveillance de la communauté internationale.
Sa première mission est d'aider les pays qui en raison de problèmes intérieurs font face à une crise de la balance des paiements.
Leurs gouvernements n'ont d'autre choix que d'emprunter au Fonds.
Pour préserver ses ressources - autrement dit veiller à ce que ses actionnaires rentrent dans leurs fonds – le FMI doit exiger des ajustements douloureux à ses emprunteurs.
Le problème est qu'il donne raison à la rhétorique de ses critiques en acceptant d'uniformiser ses conditions de prêt.
Quand l'origine d'une crise tient à des questions de structure, il doit effectivement exiger des changements structuraux en échange de son aide.
En paraissant donner raison à ses adversaires sur ce point pour accroître sa popularité et son influence, il crée une confusion inutile.
Sa deuxième mission est de servir de réserve monétaire mondiale.
Certains pays ont accumulé d'énormes réserves à titre de protection contre les crises, ce qui est coûteux pour les pays pauvres qui utiliseraient mieux leurs ressources à investir et à stimuler la consommation.
Malheureusement, la récente mise en évidence de la volatilité des marchés financiers mondiaux incite à accumuler des réserves.
Il serait plus efficace de constituer un pool avec les réserves des pays qui risquent d'y avoir recours à des moments différents.
Le FMI a fait un pas dans cette direction en créant un mécanisme de liquidité à court terme (STLF) duquel les pays qui appliquent des politiques économiques fortes peuvent retirer jusqu'à cinq fois leur quota sans condition.
Mais le processus permettant d'accéder au STLF est très lourd et jusqu'à présent seuls le Mexique, la Colombie et la Pologne s'y sont engagé.
Cela présentait un intérêt tant que les ressources du FMI étaient limitées, le processus de demande de prêt lui permettant de limiter son passif.
Mais avec un budget qui a triplé, cet argument devient sans valeur.
Le FMI devrait dire clairement quels pays peuvent avoir accès au dispositif, ce qui les rendrait automatiquement membres du pool.
Sa troisième mission est d'effectuer un contrôle macro-prudentiel.
Les événements récents ont montré qu'il faut une institution qui anticipe et averti des risques qui peuvent menacer la stabilité du système financier international.
Le G20 suggère que le Conseil de stabilité financière (FSB) constitué par les autorités de contrôle des différents pays prenne l'initiative dans ce domaine, le Fonds n'y tenant qu'un rôle secondaire avec ses exercices d'alerte précoce et son dispositif commun FMI-Banque mondiale d'évaluation du climat secteur financier.
Mais on ne voit pas très bien pourquoi c'est le FSB qui devrait mener ce processus.
Le FMI, avec ses membres issus de l'ensemble de la communauté internationale est plus représentatif et dispose de davantage d'expertise.
Les contrôleurs nationaux peuvent être réticents à abandonner cette responsabilité à une organisation multilatérale.
Si c'est le cas, ils font preuve de myopie.
Les marchés financiers et les institutions d'envergure internationale ont besoin d'un régulateur macro-prudentiel, et pas seulement d'un collège de contrôleurs peu structuré.
Il se peut également que les responsables politiques nationaux ne fassent pas confiance au FMI du fait qu'il n'a pas prévu la crise financière.
Si c'est le cas, il doit regagner leur confiance.
Cela nous amène à la quatrième mission du FMI, à savoir l'utilisation de sa position d'autorité pour avertir des risques que peut engendrer la politique des grands pays.
Ainsi que n'importe quel Letton peut en témoigner, les petits pays sont disciplinés par le marché.
Mais si les grands pays dont la devise est utilisée un peu partout ont besoin de davantage de ressources, il leur suffit de faire tourner la planche à billets.
La discipline de marché s'applique donc moins fortement à eux, de même que celle du FMI, puisqu'ils n'ont pas besoin de s'adresser à lui pour emprunter.
Mais comme l'a montré la débâcle des prêts immobiliers à risque, la politique des grandes puissances peut mettre en danger le système financier international.
Dans un tel cas, le Fonds ne voulant pas s'en prendre à la main qui le nourrit, hésite à élever la voix.
Pourtant, s'il veut préserver son avenir, ses dirigeants devront lancer des avertissements clairs lors du prochain déficit américain des comptes courants d'une envergure dangereuse, lors de la prochaine bulle dans l'immobilier ou de toute autre situation à risque dans un grand pays.
Il devra alors parler haut et fort.
Enfin, il devra coordonner la réforme du système financier international.
Si à long terme une devise supranationale, les Droits de tirage spéciaux, devait remplacer les devises nationales dans les échanges au niveau mondial, le Fonds devrait conduire cette évolution.
Si des mesures s'avéraient nécessaires durant la période transitoire, ce serait aussi à lui d'en prendre l'initiative.
Jusqu'à présent, les idées novatrices pour réformer le système financier international sont venues de l'ONU, du 10 Downing Street et de la Banque populaire de Chine, tandis que le FMI s'est fait remarqué par son silence.
On n'a pas encore oublié la crise, mais la fenêtre se ferme.
La prochaine réunion du Conseil des gouverneurs du FMI aura lieu début octobre à Istanbul.
Si d'ici là le Fonds ne dessine pas une vision claire de son avenir, il sera trop tard.
Qu’est-ce que l’Occident ?
PARIS – Qui n’a entendu parler du « choc des civilisations ? ».
Inventé par Samuel Huntington, l’expression est vite devenue universelle.
Dans les années 50, l’économiste français Alfred Sauvy avait rencontré un succès comparable avec le terme de « tiers-monde.
L’une des raisons pour lesquelles ces expressions sont facilement acceptées est qu’elles n’obéissent à aucune définition claire.
Le « choc des civilisations », en d’autres termes moins élégants, l’Occident face au reste du monde, est censé décrire la réalité.
Mais, « Occident » est assez vague pour inclure une vaste gamme de nations et de cultures sans décrire leurs caractéristiques communes.
Mais, qu’est-ce que l’Occident ?
Que signifie occidentalisation ? Pourquoi le Japon est-il considéré plutôt comme occidental et non la Chine ?
Où situera-t-on Shanghai ?
La Russie fait-elle partie de l’Occident ?
De ces incertitudes, il est évident que l’Occident n’est pas une entité géographique.
Probablement, est-il né d’emblée, instauré comme état d’esprit lorsque les Grecs, il y a 25 siècles, se perçurent comme d’Occident face aux Perses d’Orient.
Ayant perdu toute base territoriale simple depuis lors, « l’Occident » a toujours été un concept universel plus qu’une notion géographique.
être occidental ou occidentalisé, c’est avant tout épouser une façon de penser qui ne correspond pas à un continent particulier, ni à une nation ou religion spécifique.
L’erreur de Huntington, me semble-t-il, a été d’enfermer l’Occident dans des frontières nationales, alors qu’il n’existe pas de carte de l’Occident.
Aucune représentation géographique de l’Occident n’est viable puisque certaines nations asiatiques sont devenues occidentales (Japon, Taïwan), tandis que des groupes non occidentaux (musulmans en Europe) vivent dans des pays dits occidentaux, que des pays orientaux sont partiellement occidentalisés et que des pays occidentaux (Russie) ne sont pas totalement occidentalisés.
Il paraît plus simple de définir les frontières mentales de l’Occident que son territoire.
Cet Occident mental est un état d’esprit que l’on pourrait définir par trois caractéristiques fondamentales que l’on retrouve difficilement dans les civilisations orientales : la passion pour l’innovation, la capacité de l’autocritique et l’égalité des sexes
Le salut employé depuis l’époque romaine, « Quoi de neuf ? » est l’essence même de l’esprit occidental.
A contrario, les non Occidentaux placeront plutôt la tradition avant l’innovation.
L’innovation en Occident est le socle au fondement des avancées scientifiques : le conflit avec les sociétés non occidentales conservatrices en devient inéluctable.
Mais au sein de l’Occident lui-même, la dynamique de l’innovation suscite ce que nous pourrions appeler « l’occidentalisation de l’Occident ».
L’Occident ne cesse, en effet, de détruire ses propres traditions, y compris ses religions.
L’économiste Joseph Schumpeter a qualifié ce processus de « destruction créatrice », terme qui pourrait s’appliquer à tous les domaines de la vie.
Les conservateurs occidentaux ne sont pas moins enclins à la destruction créatrice que les progressistes occidentaux : il est connu qu’ils inventent des traditions. Ils sont, en somme, plus occidentaux que conservateurs.
On pense à Benjamin Disraeli, Premier ministre britannique du XIXe siècle, qui a inventé la plupart des soi-disant traditions anciennes de la monarchie britannique.
Autant que l’innovation, l’autocritique est une caractéristique occidentale.
Dans la plupart des civilisations non occidentales, si ce n’est dans toutes, l’orgueuil et l’amour de soi excluent l’autocritique ou au moins la critique de sa propre civilisation.
Un savant musulman ou chinois ne peut être défini comme véritablement chinois ou musulman s’il critique son propre monde.
Ce n’est pas tout à fait le cas en Occident.
Le savant occidental garde sa légitimité même s’il critique vertement les valeurs occidentales, alors qu’aucun Nietzsche chinois ou musulman n’affirmerait à notre connaissance que son propre dieu est mort.
Un Montaigne chinois ou musulman serait-il prêt à écrire que les « Indiens sauvages » sont peut-être plus sages que nous, comme le fit Montaigne au XVIe siècle ?
Il existe probablement des Montaigne ou des Nietzsche chinois ou musulmans, mais il y a peu de chances pour qu’ils soient un jour reconnus comme des figures phares de leur civilisation.
L’autocritique – et non l’amour de soi – avec le relativisme culturel qui l’accompagne forment l’ossature de la mentalité occidentale.
Il en va de même pour l’égalité des sexes, même si cela n’a pas toujours été le cas.
Que les femmes soient inférieures aux hommes – un préjugé prévalait dans les religions grecque ancienne, juive et chrétienne – est controversé en Occident depuis des siècles.
De nos jours, l’égalité des sexes en Occident est la norme, ce qui n’est pas le cas dans une grande partie des civilisations non occidentales.
D’aucuns soutiennent que l’égalité des sexes est une conséquence du processus de modernisation et non de l’occidentalisation.
C’est peut-être exact ; il n’empêche que le statut des femmes est sans aucun doute l’une des grandes questions qui opposent les musulmans non occidentaux à l’Occident.
Si nous acceptions la définition de l’Occident comme état d’esprit, trois grandes questions restent posées : l’Orient peut-il être modernisé sans être occidentalisé ? Où se passe la frontière entre Occident et Orient ?
L’Ouest restera-t-il occidental ?
Jusqu’à présent, l’histoire ne fournit pas d’exemple de modernisation non occidentale. Le discours sur les valeurs asiatiques, qui a vu le jour à Singapour, est essentiellement politique.
Ce n’est qu’après avoir embrassé l’innovation à l’occidentale et l’autocritique que les pays asiatiques sont devenus modernes.
Ils n’en sont pas moins asiatiques.
Coréens et Japonais d’aujourd’hui demeurent totalement coréens ou japonais mais ils sont plus proches des Occidentaux que de leurs propres ancêtres.
De même, les Egyptiens ou Saoudiens modernes sont plus proches des Français ou des Américains que de leurs aïeux arabes.
L’occidentalisation fait-elle des Egyptiens ou des Saoudiens modernes des Arabes moins authentiques ? Ce débat a lieu dans toutes les sociétés orientales : ce qui nous amène au véritable choc des civilisations.
Toutes les sociétés contemporaines sont fragmentées entre les pro- et les anti-occidentalisation. Ce choc au sein des civilisations sur le sens de la modernisation est plus lourd de sens que le soi-disant conflit de Huntington entre des entités géographiques.
Cette controverse sur les effets irréversibles de la modernisation, qualifiée aussi  de « crise d’identité », n’épargne pas les pays occidentaux.
Des groupes de fondamentalistes, non négligeables en Occident même, luttent contre le processus d’occidentalisation au nom de traditions anciennes ou reconstruites.
Mais une société occidentale où l’on ne commencerait pas la journée par « quoi de neuf » ne serait plus occidentale.
Les Difficultés de l’Afrique sub-saharienne
Les puissances économiques mondiales semblent finalement resserrer les rangs dans leurs efforts pour traiter la pauvreté et le sous-développement économique à l’échelle mondiale.
Au Forum économique mondial de cette année, dans le groupe du G8 et ailleurs, le consensus sur l’action nécessaire fut aussi clair qu’il était le bienvenu.
Cependant, pour certaines des régions les plus pauvres du monde, l’Afrique sub-saharienne en particulier (ASS), s’engager à aider ne suffira peut-être pas.
Les indicateurs de base du développement économique et social montrent que l’Afrique sub-saharienne est très en retard sur d’autres régions en développement.
Le revenu moyen par tête des pays de l’Afrique sub-saharienne en 2000 représentait moins de la moitié de celui de tous les pays en développement : 40 % environ du niveau des pays en développement de l’Asie de l’Est et du Pacifique et moins de 25 % de celui des pays de l’Amérique latine et des Caraïbes.
De même, l’espérance de vie à la naissance dans les pays d’Afrique sub-saharienne est en retard de 16 ans par rapport à la moyenne des pays en développement : 14 ans derrière l’Asie du Sud et 21 ans derrière les pays de l’Asie de l’Est, de l’Amérique latine et des Caraïbes.
Pour ce qui est des inscriptions scolaires globales pour le primaire, le secondaire et le supérieur, les pays de l’Afrique sub-saharienne se positionnent à 19 % en dessous de la moyenne des pays en développement : 11 % sous le niveau des pays de l’Asie du Sud, 29 % sous le niveau des pays de l’Asie de l’Est et du Pacifique et 32 % sous le niveau de l’Amérique latine et des Caraïbes.
Qu’est-ce qui peut bien expliquer ce sous-développement général ? Jusqu’à la fin du dix-neuvième siècle, la majeure partie de l’Afrique restait inexplorée et occupée seulement par des sociétés de chasseurs cueilleurs et des sociétés pratiquant une agriculture de subsistance.
La terre ne manquait pas vraiment et était allouée par les chefs tribaux sans considération de droits de propriété du type occidental.
Les seules unités territoriales ressemblant à ce qui existe aujourd’hui se trouvaient en Éthiopie, au Libéria et en Afrique du Sud.
Lors de l’explosion de l’expansion impérialiste en Afrique, suite à l’intégration nationale et à la libéralisation du commerce en Europe, les puissances coloniales montrèrent peu d’intérêt envers la définition des frontières coloniales nationales à partir de considérations ethniques ou culturelles : elles ne se préoccupèrent que des matières premières et des marchés.
La Conférence de Berlin, en 1885, délimita les frontières des colonies africaines de l’Europe de sorte qu’elles englobèrent une grande variété de langues, de religion et de groupes ethniques.
La plupart des pays de l’Afrique sub-saharienne gagnèrent leur indépendance nationale quelques années après la Seconde guerre mondiale, quand les empires britannique, français, belge et portugais s’effilochèrent (l’Allemagne avait déjà perdu ses colonies après 1918).
Ainsi, les pays de l’Afrique sub-saharienne bénéficient de leur indépendance depuis moins longtemps par comparaison que, par exemple, l’Amérique du Sud, où les pays ont connu leurs guerres d’indépendance vers 1810-1820 et parvinrent à établir un certain type de gouvernement constitutionnel vers 1850-1880.
L’héritage des frontières dessinées de manière arbitraire et la centralisation politique limitée impliquèrent que dans de nombreux pays de l’Afrique sub-saharienne les fantômes de l’expérience coloniale continuent de jouer un grand rôle dans la définition du paysage institutionnel : du service civil à l’administration publique en passant par le système éducatif et l’infrastructure économique.
Évidemment, de nombreux pays adoptèrent l’anglais, le français ou le portugais comme langue officielle et les missionnaires européens, ayant marché sur les traces des colonisateurs, réussirent à transmettre leurs pratiques religieuses aux populations locales.
Néanmoins, la variété linguistique et les divisions ethniques sont restées plus importantes qu’ailleurs dans le monde en développement, et les affiliations tribales n’ont cessé de gêner l’émergence d’identités nationales unificatrices.
En outre, l’autonomie n’a pas été l’occasion de mettre en place de nombreux régimes démocratiquement élus.
Plutôt, les leaders de la libération anti-coloniale ont souvent développé des cultes de la personnalité et se sont accaparé le pouvoir pendant plusieurs dizaines d’années.
La monopolisation du pouvoir politique a mené, à son tour, au copinage et à la corruption, ce qui a étouffé le développement économique et social.
Des données récentes sur la perception de la corruption dans les transactions publiques montrent que les pays de l’Afrique sub-saharienne ont un score moyen le plus faible de toutes les régions en développement.
Seuls le Botswana et la Namibie atteignent des scores respectables, tandis que les pires contrevenants sont le Cameroun, l’Ouganda, le Kenya, l’Angola, Madagascar et le Nigeria.
La faible unité nationale est à la base de schémas encore plus destructeurs.
Depuis les années 1990, une grande partie des conflits armés du monde se sont déroulés dans les pays de l’Afrique sub-saharienne.
Le Congo et le Lesotho ont fait l’expérience de deux conflits pendant cette décennie, tandis que les conflits intérieurs ont ravagé la Sierra Léone, la Côte d’Ivoire, le Libéria, le Congo et le Soudan.
Cela découragea non seulement l’investissement intérieur et étranger, mais surtout, la formation des institutions absolument nécessaires à un développement économique réussi.
Une croissance économique soutenue requiert, partout, l’accumulation de capitaux humains et physiques, ainsi que l’acquisition de capacités technologiques.
Ce processus ne se produit pas dans un vide historique, dépourvu de l’influence de facteurs sociaux et politiques puissants.
Les structures, les institutions et les politiques sont des déterminants essentiels, tout comme la présence de personnel technique et administratif qualifié.
En effet, l’existence d’une bureaucratie hautement qualifiée en Corée du Sud et à Taiwan, et avant eux, dans le pays qui leur servit de modèle, au Japon, fut la condition sine qua non de la réalisation de leur rapide croissance économique.
Par contre, le manque de capacité scientifique, technique et administrative en Afrique sub-saharienne, telle que celle des ingénieurs, des scientifiques, des gestionnaires et des techniciens est une des raisons principales expliquant l’impossibilité de reproduire dans cette région le « miracle » de l’Asie orientale.
Aucune des conditions préalables au développement économique ne sera créée en Afrique sub-saharienne tant que l’héritage colonial et la faiblesse des gouvernements qui définissent la région ne seront dépassés.
Les pays développés peuvent fournir une aide limitée au moyen d’aides centrées et non liées et de projets d’assistance technique.
Mais la réussite de ces projets dépend principalement de l’émergence de leaders politiques nationaux et régionaux honnêtes, dévoués et talentueux.
Seuls de tels dirigeants pourront accumuler la légitimité nécessaire à l’unité de leurs pays et seulement alors pourront-ils attaquer de front les nombreux défis que doit relever leur région pour se débarrasser des fers de son retard.
A quoi faut-il s’attendre en 2011 ?
NEW YORK – A la fin 2010, l’économie mondiale est plus divisée qu’elle ne l’était en début d’année.
D’un côté, les marchés émergents comme l’Inde, la Chine et les économies du Sud-Est asiatique connaissent une croissance solide.
De l’autre, l’Europe et les Etats-Unis sont confrontés à une stagnation – en fait, un malaise semblable à celui éprouvé par le Japon – et à un taux de chômage élevé et persistant.
Le problème des pays avancés n’est pas celui d’une reprise sans création d’emplois, mais d’une reprise anémique – ou pire, une éventuelle récession à double creux.
Ce monde à deux vitesses présente des risques inhabituels.
Alors que la production économique de l’Asie est trop faible pour tirer la croissance du reste du monde, elle est peut-être suffisante pour faire grimper le prix des manières premières.
Parallèlement, les tentatives faites par les Etats-Unis pour stimuler leur économie par le biais de la politique d’assouplissement quantitatif appliquée par la Réserve fédérale américaine (la Fed) pourraient avoir un effet inverse à l’effet recherché.
Sur les marchés financiers mondialisés, les investisseurs cherchent les meilleurs placements pour leur argent, et ces placements sont en Asie, pas aux Etats-Unis.
L’argent n’ira donc pas là où il serait nécessaire, mais là où il ne faut pas – provoquant de nouvelles flambées des prix des actifs et des matières premières, dans les marchés émergents en particulier.
Compte tenu des niveaux importants de surcapacité et de chômage en Europe et aux Etats-Unis, l’assouplissement quantitatif a peu de chances de se traduire par une poussée inflationniste.
Il pourrait toutefois alimenter les craintes d’une inflation future, entraînant une hausse des taux d’intérêt à long terme – exactement le contraire de l’objectif de la Fed.
Ce risque baissier n’est pas le seul, ni même le plus important, auquel l’économie mondiale est confrontée.
La menace la plus sérieuse est celle de la vague d’austérité qui se répand dans le monde, alors que les gouvernements, européens en particulier, doivent faire face aux énormes déficits budgétaires causés par la Grande Récession, et que les craintes concernant la capacité de certains pays à honorer le service de leur dette contribuent à l’instabilité des marchés financiers.
Le résultat d’une austérité budgétaire prématurée n’est rien moins que prévisible : la croissance ralentira, les recettes fiscales diminueront, et la réduction des déficits ne sera pas ce qu’elle devrait être.
Et dans notre monde intégré, le ralentissement en Europe exacerbera le ralentissement aux Etats-Unis, et vice-versa.
Avec des taux d’intérêt à un plus bas historique et des perspectives de rendement élevé des investissements publics après une décennie de négligence, le chemin que doivent suivre les Etats-Unis est tout tracé : un programme d’investissements publics à grande échelle stimulerait  l’emploi à court terme et la croissance à long terme, avec en finale une réduction de la dette publique.
Mais les marchés financiers font la preuve de leur myopie, aujourd’hui comme dans les années précédant la crise, en exerçant des pressions pour une réduction des dépenses, même si cela signifie limiter des investissements publics plus que nécessaires.
De plus, le blocage politique aux Etats-Unis garantit que rien ne sera fait à propos des autres problèmes purulents de l’économie américaine : les saisies hypothécaires se poursuivront sans répit (sauf complications juridiques) ; les petites et moyennes entreprises continueront à avoir besoin de crédit ; et les petites et moyennes banques qui leur faisaient traditionnellement crédit continueront à lutter pour leur survie.
En Europe, la situation n’est pas plus brillante.
Les gouvernements européens se sont enfin mis d’accord pour venir en aide à la Grèce et à l’Irlande.
Dans la période précédant la crise, les deux pays étaient dirigés par des gouvernements de droite corrompus, prouvant une fois de plus que l’économie de marché libre ne fonctionnait pas mieux en Europe qu’aux Etats-Unis.
En Grèce, comme aux Etats-Unis, une nouvelle administration a dû tenter de réparer les dégâts.
Le gouvernement irlandais qui avait encouragé des prêts bancaires imprudents et laissé se créer une bulle immobilière, n’est pas plus à même, sans surprise peut-être, de gérer l’économie après la crise qu’avant.
En laissant l’aspect politique de côté, les bulles hypothécaires entraînent en endettement et une surcapacité immobilière qu’il est difficile de corriger – en particulier lorsque les banques avec des connections politiques résistent à la restructuration des prêts hypothécaires.
Mais à mon avis, tenter de discerner les tendances économiques pour 2011 n’est pas une question particulièrement intéressante : elles seront sans doute mornes, avec peu de potentiel haussier et de nombreux risques baissiers.
Les questions plus importantes sont : combien de temps faudra-t-il aux Etats-Unis et à l’Europe pour renouer avec la croissance, et les économies asiatiques tournées vers l’exportation pourront-elles continuer à croître quand leurs débouchés traditionnels sont atones ?
Mes prévisions les plus optimistes sont que ces pays vont continuer à avoir une croissance rapide en réalignant leur économie vers leurs marchés intérieurs, importants et encore largement inexploités.
Il leur faudra pour cela opérer des restructurations importantes de leur économie, mais la Chine et l’Inde sont des pays dynamiques et ont prouvé leur faculté de reprise par leurs réponses à la Grande Récession.
Je ne suis pas aussi optimiste à propos de l’Europe et des Etats-Unis.
Dans les deux cas, le problème sous-jacent est une demande agrégée insuffisante.
L’ironie ultime est qu’ils disposent à la fois d’une surcapacité et d’importants besoins insatisfaits – et des politiques qui pourraient rétablir la croissance en utilisant cette surcapacité pour répondre aux besoins.
Tant l’Europe que les Etats-Unis doivent par exemple moderniser leurs économies pour répondre aux défis du changement climatique.
Il existe des options politiques pouvant être mises en ouvre dans le cadre de contraintes budgétaires à longue échéance.
Le problème est d’ordre politique : aux Etats-Unis, les Républicains préfèrent voir le président Barack Obama échouer que voir l’économie sortir du rouge.
En Europe, 27 pays membres avec des perspectives et des intérêts divergents tirent à hue et à dia, sans solidarité suffisante pour compenser.
Il faut bien avouer que dans ce contexte, les plans de sauvetage sont une réussite impressionnante.
Que ce soit en Europe ou aux Etats-Unis, l’idéologie du marché libre qui a permis que les bulles spéculatives prolifèrent sans entraves – les marchés ont toujours raison, les gouvernements n’ont pas à intervenir – lie aujourd’hui les mains des décideurs et les empêche de trouver des réponses efficaces à la crise.
L’on pourrait penser que la crise aurait en elle-même suffit pour saper la confiance dans cette idéologie.
Mais elle a ressurgi de plus belle pour entraîner les gouvernements et les économies dans le gouffre de l’austérité.
Si le problème de l’Europe et des Etats-Unis est d’ordre politique, seuls des changements politiques pourront leur permettre de renouer avec la croissance.
Ou alors ils peuvent attendre que l’offre excédentaire de la surcapacité diminue, que les moyens de production deviennent obsolètes et que les forces internes réparatrices de l’économie opèrent par magie.
Quel que soit leur choix, la victoire n’est pas au tournant.
Ce que McCain et Obama négligent
PRINCETON – Barack Obama, qui a travaillé pendant trois ans comme assistant social à South Side, un quartier défavorisé de Chicago, est parfaitement au courant de la pauvreté réelle qui sévit aux Etats-Unis.
Il sait que 37 millions de personnes sont pauvres dans l’un des pays les plus riches du monde, une proportion bien plus élevée que dans les prospères nations européennes.
La campagne présidentielle d’Obama a pourtant mis l’accent sur la classe moyenne et les réductions d’impôts, contournant la question de savoir ce qui pourrait être fait pour réduire la pauvreté.
Ce n’est pourtant pas qu’Obama manque d’idées pour venir en aide aux plus démunis.
Sur son site web, cliquez sur « The Issues » (les questions), puis sur « Poverty » (pauvreté).
Vous y trouverez une série de propositions sérieuses allant du relèvement du salaire minimum à la mise en oeuvre de quartiers modèles visant à transformer des zones urbaines défavorisées, caractérisées par leur pauvreté et une faible scolarité, en fournissant des services comme des crèches et des maternelles et une prévention de la criminalité.
(Allez sur le site de John McCain, et vous n’y trouverez même pas la rubrique « pauvreté » - alors que le point « programme spatial » y figure).
Pourquoi donc Obama ne parle-t-il pas d’une question qu’il connaît bien mieux que son adversaire et pour laquelle il propose également de meilleures solutions politiques ? Peut-être parce que les votes des pauvres ne comptent pas vraiment, ou qu’ils votent démocrates de toute façon.
Ses aides lui ont aussi probablement dit que les électeurs des classes moyennes seront plus séduits par des incitatifs financiers que par des discours sur les pauvres des Etats-Unis.
Si les Américains pauvres ne comptent guère dans les préoccupations des électeurs, il ne faut pas s’étonner que les pauvres ailleurs dans le monde soient pour ainsi dire invisibles.
Une fois de plus, Obama a à la fois les antécédents – ses liens familiaux au Kenya – et une politique prometteuse pour accroître l’aide extérieure des Etats-Unis, à hauteur de 50 milliards de dollars d’ici 2012, pour stabiliser des États défaillants et apporter une croissance durable au continent africain.
(De tous les pays donateurs de l’OCDE, la Grèce est actuellement le seul à consacrer à l’aide extérieure une proportion de son PIB moindre que celle Etats-Unis).
Mais à la question de savoir comment une administration démocrate gérerait les conséquences du plan de sauvetage de 700 milliards de dollars de Wall Street, posée lors du débat avec sa contrepartie républicaine Sarah Palin, la seule proposition spécifique du colistier d’Obama, Joe Biden, à été de concéder que la crise obligerait sans doute Obama à revenir sur sa promesse de doubler l’aide extérieure.
De son côté, McCain n’a jamais avancé de chiffres précis concernant l’aide extérieure des Etats-Unis.
Les deux candidats parlent des soldats américains morts en Irak, mais bien moins d’attention a été donnée aux victimes civiles de la guerre.
Lors du débat avec Biden, Palin a critiqué Obama pour avoir dit, selon elle, que « tout ce que nous faisons en Afghanistan est de bombarder des villages et tuer des civils ».
Elle a qualifié ces commentaires d’ « irréfléchis » et de « faux » parce que « ce n’est pas ce que nous faisons là-bas.
Nous luttons contre des terroristes et défendons la démocratie ».
Il est bien évident que ce n’est pas tout ce que font les Etats-Unis et leurs alliés de l’OTAN en Afghanistan, et si Obama le sous-entendait, son propos était malheureux.
Toutefois, les attaques de Sarah Palin contre Obama ont ceci d’extraordinaire que malgré sa défense passionnée du droit à la vie, elle ne juge pas utile de mentionner ou de déplorer le nombre important de victimes civiles lié aux frappes aériennes américaines en Afghanistan.
Hamid Karzaï, le président afghan, a protesté à plusieurs reprises contre les frappes aériennes et dernièrement, contre le bombardement d’un village qui aurait causé la mort de 95 personnes, dont 50 enfants.
Le sujet éthique le plus porteur de cette campagne électorale a été celui du changement climatique.
À ce propos, les objectifs des deux candidats sont à peu près identiques : ils soutiennent tous deux un système d’échange des crédits de carbone pour permettre de fortes réductions des gaz à effet de serre d’ici 2050.
Obama souhaite une réduction de 80 pour cent et McCain de 66 pour cent, mais comme le prochain président n’exercera plus son mandat en 2016 au plus tard, la différence est hors sujet.
Il est intéressant de noter que l’une des questions éthiques ignorée par les candidats a pourtant la capacité de mobiliser les électeurs.
Un groupe appelé « Defenders of Wildlife » a fait diffuser une publicité montrant Palin défendre sans équivoque la pratique de tirer sur des loups depuis des hélicoptères.
Une enquête menée auprès d’électeurs républicains, démocrates et indépendants a montré que les téléspectateurs ayant vu cette publicité tendent à donner leurs faveurs à Obama.
Selon Glenn Kessler, le dirigeant de l’institut de sondage HCD, qui a mené l’étude conjointement avec le Muhlenberg College Institute of Public Opinion, alors que les publicités récentes des deux camps n’ont eu que peu d’impact sur les électeurs, « cette publicité est la première depuis un mois qui semble avoir une incidence ».
Dans la même veine que les conclusions de l’enquête, un scrutin historique qui doit avoir lieu en Californie sur l’interdiction du confinement cruel des animaux dans les fermes d’élevage intensif, notamment des poules en batterie, semble également bénéficier d’un fort soutien du public.
Quelle politique monétaire faut-il à la Chine ?
La croissance remarquable de la Chine a été financée récemment par un accroissement rapide des capitaux et des crédits bancaires, entraînant un essor d’investissement de moins en moins viable.
Cette précarité ravive les inquiétudes sur l’incapacité du pays à éviter que le douloureux schéma en dents de scie du milieu des années 90 ne se reproduise.
La politique monétaire est généralement la première ligne de défense dans ce type de situation.
Mais celle de la Chine est paralysée par un régime de taux de change rigoureusement administré, qui empêche la banque centrale – la Banque populaire de Chine (BPC) – de prendre des décisions sur la politique à mener afin de gérer les demandes internes. En effet, la hausse du taux d’intérêt pourrait encourager les afflux de capitaux et exercer davantage de pression sur le taux de change.
Ce débat vigoureux sur la politique de taux de change ne date certes pas d’hier.
Au vu de la croissance de l’excédent commercial de la Chine, les observateurs sollicitent une réévaluation du Renminbi pour remédier à ce qui relèverait, selon eux, d’une compétition déloyale maintenue par la Chine dans les marchés internationaux.
D’autres soutiennent que la stabilité du taux de change favorise celle de la macroéconomie.
Mais là n’est pas le centre du débat.
Ce dont la Chine a réellement besoin, c’est d’une politique monétaire véritablement indépendante tournée vers les objectifs du pays, qui permettrait à la Banque populaire de Chine de gérer la demande interne en laissant les taux d’intérêts augmenter, pour ainsi contenir la croissance du crédit et décourager les investissements hasardeux.
Les politiques monétaires indépendantes ont besoin d’un taux de change flexible, non pas d’une réévaluation.
Mais à part un taux de change stable, quel autre point d’ancrage pourrait avoir la politique monétaire pour contrôler les anticipations inflationnistes ?
Nous sommes d’avis qu’il serait judicieux que la politique monétaire de la Chine se concentre sur une inflation faible.
Les recherches théoriques et les expériences pratiques de nombreux pays ont montré qu’il est essentiel de se concentrer sur la stabilité des prix pour que la politique monétaire atteigne les objectifs plus larges de la charte de la Banque populaire de Chine : la stabilité macroéconomique et financière, l’augmentation du taux d’emploi, etc. L’objectif d’une faible inflation n’exige pas nécessairement un régime de ciblage de l’inflation, comme celui pratiqué par la Banque centrale européenne et par la Banque d’Angleterre.
Il répond à un schéma similaire à celui conseillé aux Etats-Unis par Ben Bernanke, président de la Réserve fédérale américaine.
Comment ce cadre pourrait-il être efficace dans une économie où les problèmes du secteur financier ont affaibli les mécanismes de transmission monétaire ? Il s’agit d’une préoccupation majeure car le système bancaire demeure fragile, malgré les récentes réformes.
Nous pensons cependant qu’un minimum de réformes du secteur financier – essentiellement pour rendre les bilans bancaires assez résistants aux mesures importantes relatives à la politique de taux d’intérêt – devrait suffire à maintenir une inflation basse.
Même si la modernisation complète du secteur financier semble encore bien loin, malgré des circonstances idéales, les réformes minimales que nous préconisons contribueraient à suffisamment renforcer le système bancaire dans le proche terme, afin d’encourager la flexibilité du taux de change dans un objectif inflationniste.
Il en découlerait alors une stabilité des prix et de la macroéconomie qui servirait de tremplin à d’autres réformes du secteur financier.
Le cadre que nous proposons présente le grand avantage de la continuité, car la Banque populaire de Chine n’aurait pas à changer sa démarche actuelle en matière de politique monétaire.
Il conviendrait seulement de changer le point de mire de la stratégie, de fixer une marge cible de long terme pour conserver une inflation basse.
Le suivi des objectifs monétaires (et de crédit) reste nécessaire pour atteindre ce but.
De plus, il serait plus simple d’adopter un nouveau cadre lorsque la conjoncture est favorable – comme à l’heure actuelle, où la croissance est forte et l’inflation faible.
Il est possible que l’appréciation du taux de change précipite la déflation si davantage de souplesse est permise.
Ce qui ressort véritablement de tout cela, c’est qu’il est indispensable de recadrer le débat autour de la souplesse du taux de change dans un contexte plus large.
La mise en place d’une politique monétaire indépendante en mesure de contrebalancer une économie en dents de scie serait le meilleur moyen pour la Chine de faire face à de tels risques.
Contrairement à l’opinion répandue que le débat sur un cadre monétaire alternatif est prématuré, la Chine a de bonnes raisons de commencer dès maintenant à construire les fondations institutionnelles de la transition vers une politique monétaire indépendante.
En effet, l’adoption précoce d’un objectif d’inflation basse contribuera à garantir la stabilité monétaire et financière dont la Chine a besoin, puisqu’elle permet une plus grande souplesse du taux de change.
Mais qu’est-ce qui fait bouger les marchés ?
Depuis le 10 mai environ, la plupart des marchés mondiaux ont accusé de forts déclins cumulatifs, notamment dans les deux semaines autour du 23 mai, avec en moyenne des cours qui persistent à la baisse.
Des soucis sur les marchés boursiers mondiaux sont-ils synonymes de soucis pour l’économie du monde ?
Considérons les baisses les plus marquées.
Parmi les principaux pays, le crash le plus impressionnant est celui de l’Inde, où les cours ont chuté de 16,9% entre le 10 mai et le 22 mai.
La débâcle de l’autre côté du globe a pris presque autant d’ampleur. Là, les hauts et les bas n’ont eu que quelques jours de décalage avec ceux de l’Inde : en Argentine, les cours ont chuté de 16,1%, au Brésil de 14,7% et au Mexique de 13,8%.
Les marchés européens ont eux aussi essuyé de grosses pertes.
En suède, les cours ont dégringolé de 15,2% entre le 9 mai et le 22 mai ; pratiquement sur la même période, ils ont chuté de 9,7% en Allemagne, 9,4% en France et au Royaume-Uni et 9,3% en Italie.
En Asie, les cours ont baissé de 11,5% en Corée, de 9,3% à Hong Kong et de 8% au Japon à peu près sur la même période.
De nombreux commentateurs essaient d’associer ces événements à la situation aux États-Unis.
Pourtant, les cours américains n’ont accusé qu’une baisse de 5,2% entre le 9 et le 24 mai.
La Chine ne semble pas non plus être derrière ce déclin mondial puisque les cours ont augmenté là-bas pendant cette période.
Les explications standard des économistes concernent les politiques monétaires.
Dans le sillage de la grande peur de la déflation de 2003, les banques centrales du monde entier ont réduit les taux d’intérêt, provoquant des explosions spéculatives sur les marchés immobiliers et à la bourse.
Mais aujourd’hui, si l’on en croit ce point de vue, les taux d’intérêt en augmentation commencent à faire effet, ce qui laisse présager de nouveaux déclins sur les marchés.
Il y a sans aucun doute un important élément de vérité dans cette argumentation.
La Réserve fédérale américaine a en effet augmenté ses taux d’intérêts le 10 et son président, Ben Bernanke, a alors indiqué que d’autres augmentations pourraient avoir lieu à l’avenir.
Le 17 mai, une aggravation des données américaines a été signalée, ce qui laisse supposer de futurs durcissements monétaires.
Les économistes aiment à penser que le monde est logique et gérable, ce qui implique qu’ils comprennent ce qui s’y passe.
Mais ce faisant, ils exagèrent souvent le rôle des banques centrales.
En effet, l’augmentation des taux américains ne faisait que s’inscrire dans toute une série d’augmentations de taux – la 16e d’affilée.
Aucune autre grande banque centrale n’a augmenté ses taux après le début du déclin des marchés boursiers en mai jusqu’au 7-8 juin, date à laquelle plusieurs s’y sont mises (la Banque centrale européenne, l’Inde, la Corée du Sud, l’Afrique du Sud, la Thaïlande et la Turquie).
Autre facteur : le prix du pétrole, qui a augmenté de 24% entre le 22 mars et le 2 mai, battant tous ses records.
Voilà qui allait sans nul doute constituer un événement majeur capable d’influencer les marchés du monde entier.
Les augmentations du prix du pétrole jouent le rôle du coupable dans pratiquement toutes les récessions économiques depuis la Seconde Guerre mondiale.
Et pourtant, les envolées du prix du pétrole ne correspondent pas au moment où les cours boursiers ont le plus chuté, à la mi-mai.
Avancer que ces augmentations ont provoqué les déclins des marchés suppose un décalage de plusieurs semaines.
Mais les marchés boursiers ne sont pas très logiques, et une réponse décalée au choc des prix pétrolier pourrait être possible.
Comme pour tous les cours dans n’importe quel marché financier, une augmentation attire toujours l’attention.
Quand les prix du pétrole augmentent rapidement, les gens regardent les informations qui en parlent et discutent entre eux de ces augmentations, créant par eux-mêmes une sensibilité accrue à ces nouvelles.
La crise au Moyen-Orient est liée aux prix du pétrole, et elle a constitué l’information dominante du mois de mai.
Des signes de mauvais augure et le langage fort utilisé par diverses personnalités politiques ont pu être amplifiés dans l’esprit des investisseurs par les augmentations des prix du pétrole.
Le 8 mai, le vice-premier ministre israélien Shimon Peres, en réaction aux déclarations hostiles du président iranien Mahmoud Ahmadinejad, a asséné que “le président iranien devrait se souvenir que l’Iran aussi pourrait être rayé de la carte.”
De même, aux environs du début de la chute boursière du mois de mai, Ahmadinejad a visité l’Indonésie, le pays comptant le plus grand nombre de musulmans au monde, et les journaux ont rapporté le 13 mai qu’il avait reçu une véritable ovation de la part d’étudiants de deux des meilleures universités du pays.
Cette histoire peut avoir été interprétée comme la preuve que la stratégie de la corde raide d’Ahmadinejad dans le domaine nucléaire lui apporte des dividendes politiques, alimentant la perception que la situation tendue au Moyen-Orient pourrait déboucher sur d’autres augmentations du prix du pétrole.
Ces articles de journaux peuvent sembler bien plus éloignés des marchés boursiers que la politique monétaire.
Mais la réaction publique qu’ils suscitent, ainsi que les augmentations récentes des prix du pétrole, pourraient entrer pour une bonne mesure dans le changement de la psychologie du marché.
Les attitudes face au risque changent avec le temps, et des événements comme les remarques d Ahmedinejad et de Peres peuvent précipiter ces changements.
Donc, bien que ces événements soient difficiles à quantifier, peut-être les analystes devraient-ils prêter une aussi grande attention aux paroles d’Ahmadinejad qu’à celles de Bernanke lorsqu’ils essaient de comprendre la direction que prennent les marchés boursiers mondiaux.
Les économistes n’aiment peut-être pas se concentrer sur la mentalité du public et sur la façon dont elle interagit avec les fluctuations des prix, les nouvelles mondiales et la dynamique spéculative.
Cela impliquerait en effet que les événements économiques sont moins prévisibles (et les économistes moins omniscients) qu’ils ne se plaisent à l’imaginer.
Pourtant, d’un point de vue intuitif il serait logique de le faire.
Qu’y a-t-il vraiment dans la tête des investisseurs ? Ahmadinejad est un personnage charismatique, pas Bernanke.
Ahmadinejad s’embarque dans une aventure, pas Bernanke.
Et, peut-être le plus important, Ahmadinejad exerce une influence déstabilisante, pas Bernanke.
Quelle que soit leur cause au final, les chutes boursières mondiales de la mi-mai indiquent une psychologie de marché instable.
Difficile à croire qu’elles n’étaient liées qu’à des opinions concernant de possibles politiques monétaires, et pas à des questions plus vastes et plus profondes, concernant notamment l’énergie et la tension politique, qui sont les bases des performances de l’économie mondiale.
Les retombées du référendum du Likoud
La proposition du Premier ministre israélien, Ariel Sharon, pour un retrait unilatéral des forces israéliennes de la Bande de Gaza et d'une partie de la Cisjordanie vient d'être rejeté en masse après le référendum organisé au sein de son propre parti, le Likoud, lors d'une défaite cuisante.
Pourtant, cela n'aura probablement que peu ou aucun effet sur les intentions de M. Sharon, qui mettra son plan en œuvre.
Au premier abord, cela semble surprenant, puisqu'il avait déclaré avant le référendum qu'il se plierait à ses résultats.
Toutefois, M. Sharon a 75 ans et prendra probablement sa retraite dans deux ans.
Il est décidé à faire de son projet son testament politique.
Puisqu'il n'existe aucun précédent en matière de référendum au sein du parti, il peut déclarer que ce vote ne le lie en aucune manière.
De plus, M. Sharon s'est assuré que ses rivaux politiques - notamment l'ancien Premier ministre, M. Benjamin (Bibi) Netanyahou - soutiennent son plan.
Ils ne sont plus maintenant en position de le défier comme les champions de l'opposition au sien du Likoud.
Ainsi, alors que certains membres démissionneront, M. Sharon peut facilement garder le contrôle.
De plus, nombre de ses supporters, déchirés par ce qu'ils ont perçu comme l'association des avantages et des inconvénients du plan, ne se sont pas déplacés ou ont même voté contre, même s'ils veulent conserver M. Sharon à la direction de leur parti.
Cependant, M. Sharon est prêt à aller encore plus loin dans la prise de risques politiques en faisant avancer le retrait.
Les petits partis d'extrême droite de sa coalition ont déjà annoncé que sa détermination à faire progresser son projet les obligera à se retirer du gouvernement.
M. Sharon se tournera alors vers le leader de l'opposition, l'ancien Premier ministre, M. Shimon Peres, âgé de 80 ans, pour former un gouvernement d'unité nationale.
Chose que M. Peres est prêt à faire.
Le débat passionné que le plan de M. Sharon a provoqué montre combien sa proposition est révolutionnaire.
Utiliser l'armée pour faire décamper les colons juifs - et les scènes inévitables de résistance des colons résistants et se faisant traîner hors des territoires occupés - sera assurément un événement traumatisant pour le pays.
Le plan implique également des risques stratégiques considérables, qui, certainement plus que la possible expulsion des colons, expliquent largement le " non " des membres du Likoud.
Une des inquiétudes centrales porte sur le précédent créé par le retrait du sud-Liban en 2000.
Aujourd'hui, la plupart des Israéliens sont convaincus que ce pas en avant, bien que justifié d'un point de vue stratégique face aux attaques constantes du groupe libanais du Hezbollah, a convaincu les Palestiniens que la violence amenait des résultats.
De la même manière, certains craignent qu'un retrait de la Bande de Gaza y laissera cours à une anarchie incontrôlable et ravivera le risque d'attaques terroristes dans l'ensemble.
Mais convaincu, comme la plupart des Israéliens, qu'il n'existe aucun homme politique palestinien prêt à négocier sérieusement et à mettre en œuvre les promesses faites, le Premier ministre veut se préparer à une longue période d'intérim.
Partant du principe que les attaques terroristes contre Israël se poursuivront quelles que soient les circonstances, il cherche à améliorer la position du pays pour gérer cette guerre.
Avec a barrière de sécurité terminée depuis longtemps et entourant la Bande de Gaza et celle en construction près de la frontière israélienne avec la Cisjordanie, se retirer des endroits les plus exposés tente de réduire les pertes et le nombre d'escarmouches avec les Palestiniens.
Autre intention, secondaire : montrer au monde entier qu'Israël est prête à se retirer de la plupart des territoires occupés restants conquis en 1967 en échange d'une véritable paix.
Les États-Unis et la Grande-Bretagne ont soutenu ce plan de retrait alors que la plupart des pays européens se sont montrés très critiques.
Alors qu'il réclame depuis des années que le retrait d'Israël des territoires occupés, les dirigeants palestiniens s'oppose au plan de M. Sharon en prétextant qu'il est destiné à créer des frontières permanentes.
Néanmoins, s'il est mis en œuvre, le plan de M. Sharon leur laisserait le contrôle de 99 % de la Bande de Gaza et d'environ 50 % de la Cisjordanie.
S'il semble que le retrait se produise, et que M. Sharon puisse rassembler un gouvernement pour le mettre en œuvre, les Palestiniens devront faire face à un défi d'importance.
Seront-ils capables de mettre en place une autorité gouvernementale capable de régner sur la Bande de Gaza ou bien cette zone disparaîtra-t-elle dans des combats sanglants entre factions Palestiniennes rivales et une zone de préparation pour des attaques contre Israël qui entraîneront des raids en représailles ?
L'élément clé de ce mélange reste la division des pouvoir entre le groupe nationaliste du Fatah et l'organisation islamiste du Hamas.
Les dirigeants locaux du Fatah veulent être soutenus par leur leader, Yasser Arafat, afin de contrôler fermement le territoire.
Mais M. Arafat a montré combien il est prêt à laisser les factions agir à leur guise, pensant apparemment que les troubles sans fin lui apporteront la sympathie internationale et créeront les conditions d'une intervention en son nom.
Pourtant, M. Arafat lui-même aura 75 ans dans quelques mois et paraît clairement en fin de carrière.
Il a été le seul leader que le mouvement ait jamais connu, ayant dirigé le Fatah pendant 40 ans et la communauté palestinienne dans son ensemble pendant 35 ans.
Sans aucun successeur apparent, son départ de la scène politique sera l'occasion d'une secousse tellurique massive et imprédictible dans le monde politique palestinien.
Les projections du gouvernement israélien montrent que le retrait et la barrière de sécurité seront terminés dès 2005.
M. Sharon se retirera probablement de la vie politique dans l'année qui vient, l'opposition ayant alors aussi à se choisir un nouveau dirigeant.
Ainsi, alors que le référendum du Likoud semble avoir laissé le conflit israélo-palestinien dans une nouvelle impasse, les deux camps semblent se préparer à des changements très importants.
Quel avenir pour l’Europe ?
Sous bien des aspects, 2005 représente l’annus horibilis de l’Europe.
Elle a bien commencé, avec l’approbation de la proposition de traité constitutionnel par les électeurs espagnols, mais elle a tourné au vinaigre quand les électeurs français et néerlandais l’ont rejetée peu de temps après.
Ces votes reflétaient en partie le mécontentement des électeurs vis-à-vis des politiques intérieures ainsi que leur déception envers la conduite gouvernementale des affaires européennes.
Les gouvernements se sont alors dépêché de leur offrir toujours plus de ces affaires peu satisfaisantes.
Dans les jours qui suivirent ces élections, ils ne réussirent pas à tomber d’accord sur le budget de l’Union européenne pour la période allant de 2007 à 2013.
Les leaders français et britanniques se sont lancés dans une querelle qui a fait échouer le sommet qui suivit, juste avant que la Grande-Bretagne ne prenne la présidence tournante de l’Union européenne en juillet.
Généralement, les pays concernés utilisent la présidence de l’Union européenne pour afficher leur capacité à résoudre les problèmes et à faire avancer l’Union européenne.
Mais, depuis début décembre, la Grande-Bretagne sommeille.
Outre l’enterrement de la proposition de traité constitutionnel, elle a largement abandonné la question du budget.
Il y a très peu de chances pour qu’elle parvienne à faire adopter le budget cette année, et, à moins de résoudre rapidement la dispute, l’Union européenne ne disposera d’aucun budget de fonctionnement pour 2007.
Même si le budget finit par être adopté, la présidence autrichienne, qui s’ouvre le 1er janvier, ne manquera absolument pas d’affaires déprimantes.
Le problème le plus important reste l’incapacité européenne à accélérer son rythme de croissance et à offrir des emplois à ses citoyens.
Ceci est principalement dû aux Trois grands, la France, l’Allemagne et l’Italie, qui produisent 70 % du PIB européen.
La réponse collective, adoptée en 2000, fut celle de la « Stratégie de Lisbonne », qui vise à faire de l’Union européenne « l’économie la plus dynamique et la plus compétitive en matière de savoirs au monde » en 2010.
De manière plus réaliste, elle est conçue pour offrir aux gouvernements les encouragements nécessaires pour la prise en charge des réformes de tout ce qui ralentit la croissance économique et la productivité.
Cela implique l’affrontement d’une myriade de groupes d’intérêts, depuis les lobbies industriels jusqu’aux syndicats et aux bureaucrates figés, qui ont (jusqu’à présent) réussi à protéger leur domaine.
La stratégie repose sur la pression des pairs et consiste à montrer du doigt les gouvernements qui ne progressent pas pour les confondre.
Dans les faits, cependant, la pression des pairs s’est transformée en collusion de pairs.
Quand les leaders de l’Union européenne se sont réunis au printemps dernier pour faire le point sur leurs progrès, ils ont admis de manière pitoyable que les objectifs de la Stratégie de Lisbonne avaient peu de chance d’être atteints.
Ils pouvaient, au mieux, maintenant, cesser de prétendre s’attacher à cette stratégie et poursuivre leurs avancées dans d’autres domaines.
Malheureusement, José Manuel Barroso, qui présidait le sommet de 2000, alors qu’il était Premier ministre du Portugal et président en exercice de la Commission européenne, avait mis sa présidence en jeu dans l’affaire de la Stratégie de Lisbonne.
On doit s’attendre à le voir la défendre de manière désespérée.
Une des rares bonnes idées de la Stratégie de Lisbonne était de supprimer les barrières douanières pour l’échange des services.
La concurrence des services au sein de l’Europe est restreinte par d’innombrables réglementations nationales qui, par exemple, déterminent strictement les professions régulées, telles que la coiffure ou la plomberie.
Une des caractéristiques primordiales de ces dernières décennies reste l’augmentation importante de la productivité dans le domaine des services aux États-Unis, mais cela ne s’est absolument pas produit en Europe.
Devinez pourquoi.
Parce que les services représentent 70 % du PIB européen et l’impact potentiel d’une concurrence améliorée est important.
Il est cependant toujours difficile, politiquement, de supprimer les protections.
La Commission européenne a fait une proposition en 2005, au moment même où la constitution était soumise aux votes.
Il n’est guère surprenant que cette proposition ait rapidement était abandonnée.
Aujourd’hui, alors qu’un grand nombre de groupes d’intérêts privés essaient de la diluer jusqu’à lui enlever toute sa signification, cette bataille sera assurément inscrite à l’ordre du jour de l’Union européenne pour 2006.
L’Europe bloque également les avancées du cycle de Doha dans les négociations commerciales internationales, du fait du lobby agricole qui lutte pour préserver ses subventions.
Nombreux sont les gouvernements qui craignent leurs agriculteurs au point de n’avoir pas d’autre choix que de ne pas céder, quelles que soient les circonstances.
L’Europe a accepté l’idée d’une politique commerciale unique.
Quand les désaccords sont aussi profonds qu’ils le sont dans le cas de l’agriculture, il n’y a aucune latitude pour mener des négociations réussies.
Il n’y a que peu de raisons de rester optimiste.
Et quel sera l’avenir de la BCE, qui vient d’ajuster ses taux directeurs de 0,25 % après 30 mois d’attente. Les experts peuvent ne pas tomber d’accord sur la pertinence de cette décision, mais personne n’est d’accord avec les nombreux leaders politiques qui déclarent que cette petite augmentation fera dérailler la petite reprise de la croissance économique.
L’acidité des attaques politiques envers la BCE pourrait déclencher de dangereux débats sur la restriction de son indépendance.
Même s’il est hors de question que cela se produise, car cela nécessiterait de modifier le Traité européen, tout ce brouhaha n’est pas sain.
Cela détourne la BCE de ses objectifs et vient étoffer l’idée que l’Europe est une mauvaise chose, et, surtout, cela sera utilisé comme bouc émissaire par les gouvernements défaillants pour expliquer leurs échecs.
On peut s’attendre à d’autres réactions anti-BCE.
L’Europe est-elle dans une ornière ? L’équipe actuelle de dirigeants a énormément déçu.
Nous avons pourtant une chance de voir poindre la lumière au bout du tunnel avec leur remplacement progressif.
En Allemagne, le chancelier, Angela Merkel, semble plus positif sur la question de l’Europe et plus portée sur les réformes que son prédécesseur, mais elle a les mains liées par la grande coalition qui la soutient.
En France, le président Jacques Chirac, image par excellence du leader otage de ses groupes de pression, titube de manière impuissante vers la fin de son mandat prévue pour 2007.
Les deux chefs de file pressentis pour le remplacer, Dominique de Villepin et Nicolas Sarkozy, tous deux au gouvernement, s’affrontent sur fond d’ordres du jour de réforme, mais les années qui précédent une élection n’encouragent pas à des changements radicaux.
L’Italie, quant à elle, devra décider si elle veut remplacer le Premier ministre, Silvio Berlusconi, qui ne montre aucun intérêt envers les réformes et les affaires européennes, par Romani Prodi, homme prudent et ancien président de la Commission européenne.
Tony Blair, autrefois ardent défenseur de l’Europe (du moins selon les normes peu exigeantes de la Grande-Bretagne), pourrait bien avoir à céder enfin le pouvoir à Gordon Brown, qui est bien connu pour son manque de chaleur envers l’intégration européenne.
Heureusement, la Grande-Bretagne a toujours fait figure d’outsider.
Finalement, quelle que soit la lumière au bout du tunnel, elle ne brillera peut-être pas avant 2007, après les élections françaises.
Et maintenant ? Toujours plus d’Europe !
Le rejet du traité constitutionnel de l’Union européenne par les électeurs français et néerlandais nous oblige à réfléchir au delà des implications du traité.
C’est ce qui ressort clairement du débat en cours sur le budget de la Communauté.
La victoire du Non démontre que les dissensions, liées à la souveraineté des nations, qui s’opposent à toute forme d’union politique européenne quelle qu’elle soit sont en progression.
Il semble que les eurosceptiques gagnent du terrain partout, et qu’une certaine forme de xénophobie prend le pas.
La xénophobie et la souveraineté sont pourtant très éloignées de la principale raison qui a motivé les électeurs à voter Non.
En France et aux Pays-Bas, ainsi que dans certains pays où le mécontentement croît, tels qu’en Allemagne, les votes Non sont principalement le résultat de l’incapacité des gouvernements nationaux et de l’Union à répondre efficacement aux problèmes qui préoccupent le plus leurs citoyens.
Ce ne sont pas seulement les anti-européens qui ont rejeté la constitution, bien loin de là.
De nombreux Européens en appellent à l’Union européenne, en fait, pour réduire le chômage et intervenir de manière décisive dans l’arène internationale.
On a souvent interprété les divisions internes de l’Europe sur la guerre en Irak, et ses citoyens qui se sont prononcés en grande majorité contre toute intervention militaire, comme un signe de faiblesse.
Et la réponse face à cette consternation et ces doutes est toujours plus d’Europe, pas moins.
Le sommet du Conseil européen qui se tiendra les 16 et 17 juin devra montrer clairement qu’il reconnaît ce besoin.
La plupart des supporters de la constitution pensent qu’elle permettra de construire une Europe des citoyens tout en créant de meilleures conditions de développement économique en Europe et d’action globale au plan européen.
Ils ont raisons.
Il serait imprudent de partir du principe que le Non des Français et des Néerlandais n’exprimait pas un certain mécontentement vis-à-vis des politiques de l’union, mais cette colère était dirigée vers les gouvernements respectifs de ces deux pays plutôt qu’envers l’Europe elle-même.
Le fait est que les citoyens de tous les pays membres de l’Union européenne sont de plus ne plus conscients de la détermination des politiques nationales au niveau décisionnel européen, niveau sur lequel ils n’ont que peu d’influence.
La constitution européenne n’est pas concernée par cela, mais les référendums sont rarement limités à la question effectivement proposée aux électeurs.
Ils offrent au contraire une occasion pour les citoyens d’exprimer leur sentiment sur les choix faits par leur gouvernement, particulièrement dans le cadre européen.
Les élections de 2004 pour le parlement européen avaient déjà démontré que le niveau de mécontentement populaire envers l’Union européenne était élevé.
Les électeurs ont lourdement sanctionné la plupart des gouvernements nationaux.
Pourtant, personne n’en a conclu que cette élection allait changer le cours de l’Europe.
Les référendums français et néerlandais ont surtout confirmé que la vie politique de l’Union européenne est maintenant dictée « dans la rue » et qu’il n’est plus possible de « construire » l’Europe à distance et de manière invisible.
Cela signifie que les gouvernements de l’Union européenne doivent répondre aux angoisses populaires et rendre l’Union plus transparente et plus démocratique.
Cela serait bien plus facile si la constitution était mise en œuvre, mais il existe aussi certaines mesures que l’on peut et doit adopter dès maintenant pour que cela soit possible.
Dans un premier temps, le budget de la Communauté doit être structuré de telle sorte qu’il ait un impact significatif sur la croissance et l’emploi (en revenir au volontarisme des programmes Delors, appliqué maintenant à la Stratégie de Lisbonne).
Ensuite, les gouvernements européens doivent s’engager réellement à agir de manière concertée.
Une bonne occasion se présente avec les célébrations du dixième anniversaire de la Déclaration de Barcelone pour définir une position commune sur le soutien envers les changements démocratiques dans le monde méditerranéen en cessant de soutenir le statu quo politique dans la région.
Enfin, les réunions du Conseil devraient être ouvertes quand les questions débattues sont d’ordre législatif, de sorte que les citoyens puissent savoir qui a voté pour quoi et selon quels critères.
Tout cela peut se décider à la prochaine réunion du Conseil européen, avant même que la question constitutionnelle ne soit résolue.
Ce genre d’action est plus à même de regagner la confiance des citoyens sceptiques que toute autre campagne d’information, quelle que soit la qualité de cette campagne.
Il est toutefois nécessaire de résoudre cette impasse constitutionnelle.
Comme la déjà proposé la Convention, cela impliquerait de séparer les questions constitutionnelles per se de la politique de l'Union européenne.
Les véritables innovations se trouvent aux parties I et II de la proposition de traité constitutionnel, dans la définition de l'identité normative et politique de l'Union européenne, ses compétences, le nouvel équilibre institutionnel – notamment avec la création d'un ministre européen des affaires étrangères – et enfin, et ce n'est pas là le moindre, la création d'une déclaration des droits des citoyens.
Ce qui a en fait été rejeté et qui pose le plus de problèmes aux citoyens des États membres est la troisième partie, qui porte sur les politiques de l'Union européenne et le marché commun, la concurrence et la politique agricole commune.
Ainsi, les première et seconde parties pourraient être ratifiées sans aucune renégociation et pourraient former la base d'un nouveau traité, de sorte que le traité de Nice resterait opérationnel et le débat sur le modèle social européen pourrait se poursuivre.
Il est essentiel de réaffirmer l'essence normative du traité constitutionnel pour protéger les plus gros acquis de la convention constitutionnelle.
La diversité et l’inclusion, par l’intégration des démocraties européennes au sein d’un projet commun, reste le meilleur cadeau que l’Europe fait au à la communauté internationale.
C’est ce qui a fait de l’Europe « un bien public international », comme le disait avec une tournure de phrase très heureuse l’ancien ministre des affaires étrangères brésilien, Celso Lafer.
Une telle Europe est mieux placée pour contribuer à un ordre international plus juste que l’Europe réductrice et amère que les xénophobes ont à l’esprit.
Pour que l’Europe reste prometteuse pour la communauté internationale, elle doit se développer comme un bien public pour tous ses citoyens.
L’Europe et les Européens ne peuvent attendre un nouveau traité pour prouver que l’Union européenne peut remplir cette promesse.
Quel avenir pour le Moyen-Orient ?
La situation politique et les problèmes de sécurité sont extrêmement préoccupants dans la vaste région comprise entre la vallée de l'Indus et la rive est de la Méditerranée.
Quand les USA sont intervenus militairement en Irak en 1991, leur objectif était d'entraîner un changement radical dans toute cette région.
Aujourd'hui, il est clair que pour l'essentiel ils n'y sont pas parvenus, quel que soit le domaine considéré.
Et même un succès, la tenue d'élections libres en Irak, menace de diviser le pays, plutôt que de l'unifier.
Les relations de pouvoir au Moyen-Orient sont instables, en transformation constante, ce qui n'entraîne pas un effet de dominos vers la démocratisation, mais soulève la menace d'une chute en dominos vers le chaos.
En 1991, la décision de partir en guerre contre l'Irak pour libérer le Koweït a marqué le début du rôle de l'Amérique comme seul pouvoir militaire hégémonique dans la région.
La décision de mener la guerre contre l'Irak pour une deuxième fois et d'occuper le pays en mars 2003 a transformé cette hégémonie en responsabilité directe des USA quant à l'avenir du Moyen-Orient.
Le positionnement des USA comme acteur principal au Moyen-Orient pouvait déboucher sur deux scénarios différents.
S'ils réussissaient en utilisant leur puissance militaire, cela pouvait conduire à un nouveau Moyen-Orient, démocratique, mais si en dépit de leur force militaire ils échouaient, cela pouvait entraîner un vide de pouvoir déstabilisateur pour la région.
C'est ce deuxième scénario, prévisible depuis le début, qui est devenu une réalité.
L'objectif même de la guerre en Irak s'est transformé d'une mission de démocratisation à une mission de stabilisation très coûteuse en termes de vies humaines et de moyens financiers.
A la place d'un réaménagement radical des relations entre les pouvoirs dans la région, l'objectif se réduit maintenant à maintenir le statu quo.
Au mieux, les USA peuvent maintenant espérer un retrait qui leur sauverait la face.
Le récent scrutin aux USA était un référendum sur la guerre en Irak.
Le résultat conduit à un calendrier vers &quot;l'irakisation&quot; et à un retrait américain avant la prochaine élection présidentielle.
Derrière la trop prévisible fin de la mission américaine de stabilisation en Irak, se profile une guerre civile qui menace de se transformer en guerre entre Arabes et Iraniens par milices interposées, avec pour enjeu le contrôle de l'Irak, du Golfe, du Liban, des territoires palestiniens et au-delà.
Il faut aussi prendre en compte le risque important présenté par le vide de pouvoir en Irak qui pourrait fusionner le conflit israélo-arabe, la situation en Irak et en Afghanistan en une méga-crise régionale.
A la lumière du retrait américain à venir, les pouvoirs régionaux réévaluent leurs intérêts et leurs objectifs.
Les principaux acteurs seront l'Iran, la Syrie, l'Arabie saoudite, l'Egypte, la Jordanie, le Pakistan, la Turquie et Israël.
Avec la guerre en Irak, les USA ont perdu leur position de pouvoir unilatéral, ceci tant au Moyen-Orient qu'ailleurs.
Dans l'avenir, plusieurs grandes puissances se manifesteront au Moyen-Orient, notamment les USA, la Russie, la Chine et l'Inde.
Espérons que l'Europe sera de la partie, car sa sécurité se joue dans cette région.
L'enjeu n'est plus seulement l'Irak, mais l'avenir de toute la région.
Nous pourrons nous estimer heureux si le chaos naissant peut être limité à l'Irak.
La reconnaissance par Washington que l'Irak ne peut plus être gagné ni même stabilisé sans un changement de structure au niveau de toute la région est venue très tard, peut-être même trop tard.
Les USA devront trouver un accord avec leurs alliés et entamer des pourparlers directs avec tous les autres acteurs pour essayer de parvenir à un nouveau consensus régional.
Si ce changement de politique avait eu lieu il y a un an ou même au début de l'été dernier, les perspectives auraient été meilleures.
Avec chaque jour qui passe, la position américaine dans la région s'affaiblit encore et les chances de réussite d'une nouvelle stratégie politique s'éloignent.
Le plus grand danger vient de l'Iran, le premier bénéficiaire du vide de pouvoir en Irak.
L'Iran a des ambitions hégémoniques qu'il cherche à réaliser en s'appuyant sur son potentiel militaire, ses réserves en pétrole et en gaz, son programme nucléaire, son influence sur les Chiites dans toute la région et ses tentatives pour mettre fin au statu quo dans le monde arabo-musulman.
Néanmoins, ce pays est relativement isolé.
Ses seuls alliés dans la région sont la Syrie et le Hezbollah.
D'autre part, il est menacé par une coalition anti-iranienne de facto de tous les autres pouvoirs régionaux rassemblés par leur crainte d'une domination iranienne.
Si l'Occident – l'Amérique et l'Europe – agissent rapidement et résolument dans le cadre d'une stratégie conjointe, il reste une chance de stabiliser la situation.
Mais pour y parvenir, il sera nécessaire de réexaminer les relations avec les principaux acteurs de la région.
Cela passe par une stratégie basée sur des moyens de nature politique et non sur une menace d'intervention militaire ou de changement de régime.
A la place, il faut des négociations directes, des garanties de sécurité et une aide à l'intégration politique et économique.
Pour réussir, cette stratégie nécessite aussi le recours à une menace réaliste d'isolation envers ceux qui continuent à miner la stabilité régionale, ainsi que des progrès substantiels dans la résolution du conflit israélo-arabe.
Une nouvelle politique moyenne-orientale doit donc privilégier quatre éléments : 1) une offre globale à la Syrie pour la détacher de l'Iran et la résolution des points de friction ; 2) une offre de négociations directes à l'Iran portant sur une perspective de normalisation complète des relations ; 3) une initiative décisive et réaliste pour résoudre le conflit israélo-arabe ; 4) une architecture de sécurité régionale centrée sur la stabilisation de l'Irak et de l'Afghanistan.
Où en est la renaissance annoncée de l’énergie nucléaire ?
ZÜRICH –Nous avons entendu, ces dernières années, des appels en faveur d’une relance de l’énergie nucléaire civile.
Pourtant, cette renaissance attendue ne semble pas se concrétiser.
Sur les plus de 200 pays que compte notre planète, seuls 30 font appel à l’énergie nucléaire.
En juillet 2010, 439 centrales nucléaires, avec une puissance installée nette de 373,038 GW (gigawatts), étaient raccordées aux différents réseaux électriques nationaux, soit 1,2 GW de plus qu’au début  2006.
Près de 16 pour cent de la demande totale en énergie (jusqu’à 25 pour cent dans les pays hautement industrialisés) est aujourd’hui fournie sous forme d’énergie électrique.
La part de la fission nucléaire dans ce pourcentage est passée de 18 pour cent environ il y a dix ans à 14 pour cent en 2008.
A l’échelle mondiale, l’énergie nucléaire ne représente donc qu’une petite partie de l’approvisionnement énergétique global, et cette part, contrairement aux idées reçues, ne va pas croissant.
Au cours de l’année 2009 par exemple, les centrales nucléaires ont produit 2560 TWh (2560 milliards de KWh) d’énergie électrique, soit 1,6 pour cent de moins qu’en 2008 et presque 4 pour cent de moins qu’en 2006, une année record avec une production de 2658 TWh.
Les résultats pour les quatre premiers mois de 2010 pour les pays de l’OCDE, rassemblés par l’Agence internationale de l’énergie (AIE), indiquent que jusqu’à présent, la production en 2010 s’annonce faible ou inférieure à celle de l’an dernier.
Au cours des cinq prochaines années, près de 10 nouvelles centrales devraient devenir opérationnelles chaque année.
Ce chiffre présuppose toutefois qu’elles seront toutes construites dans les temps, alors que l’industrie nucléaire tient rarement ses délais.
Selon l’Association mondiale des exploitants du nucléaire (ANM), 17 nouvelles centrales auraient dû devenir opérationnelles entre 2007 et 2009.
Mais cinq seulement ont été raccordées au réseau durant cette période – trois en 2007 et deux en 2009.
Quatre centrales ont en outre été démantelées en 2009, tandis qu’un nombre important de centrales en Allemagne et au Japon sont à l’arrêt en raison de différents problèmes techniques.
Une centaine au moins de centrales plus anciennes et plus petites devraient par ailleurs être démantelées au cours des 10-15 prochaines années.
De plus, au cours des dix dernières années, deux tiers seulement de la demande mondiale en combustible nucléaire – près de 68.000 tonnes d’équivalent d’uranium naturel sont nécessaires en 2010 – ont été obtenus par extraction du minerai. Les 20.000 tonnes restantes proviennent de sources secondaires, telles que les stocks civils, l’uranium de retraitement et les stocks d’uranium appauvri.
A la fin 2013, 10.000 tonnes de moins proviendront de ces sources lorsque le programme dit « des mégatonnes aux mégawatts » russo-américain – qui recycle de l’uranium hautement enrichi des ogives nucléaires russes en uranium faiblement enrichi pour les centrales nucléaires – arrivera à son terme.
Les prévisions actuelles montrent que la pénurie d’uranium ne pourra être évitée dans les années à venir que si les mines existantes, et de nouvelles mines, produisent conformément aux attentes.
En fait, les extrapolations concernant l’approvisionnement mondial et qui prévoient une augmentation de l’extraction d’uranium se basent essentiellement sur une augmentation de la production au Kazakhstan.
Pour l’instant, l’extraction du minerai dans ce pays est plus au moins conforme aux prévisions, passant de 4357 tonnes en 2005, à 8521 tonnes en 2008 et 14.000 tonnes en 2009.
Mais il reste à voir si l’exploitation pourra se poursuivre à un rythme aussi soutenu, et passer de 18.000 tonnes en 2010 à 30.000 tonnes en 2018.
Selon les dernières estimations de l’ANM en juillet 2010, le volume de l’extraction a été revu à la baisse à 15.000 tonnes pour cette année.
Le rapport annuel 2008 d’Euratom, l’organisme qui coordonne les besoins à long terme en uranium des centrales de l’Union européenne, vient appuyer le point de vue selon lequel la proportion de l’énergie nucléaire dans le monde poursuivra son lent déclin dans les années à venir.
Selon les prévisions de l’agence, la demande d’uranium en Europe passera de 21.747 tonnes en 2010 à 17.378 tonnes en 2018 et à 16.000 tonnes seulement en 2024.
Ces chiffres montrent que l’UE, qui produit actuellement un tiers de  l’électricité mondiale d’origine nucléaire, se prépare à une baisse de la production d’énergie nucléaire de l’ordre de 20 pour cent aux cours des dix prochaines années.
On peut aussi imaginer que la crise économique globale actuelle ne fera rien pour intensifier le rythme de construction de nouvelles centrales et pour encourager la prospection de nouvelles mines d’uranium.
En bref, les données concernant le secteur ne correspondent pas à l’idée d’une renaissance mondiale de l’énergie nucléaire.
Elles annoncent au contraire une  disparition progressive de l’énergie nucléaire civile dans la plupart des grands pays de l’OCDE.
Il semble en conséquence inévitable que les consommateurs, de plusieurs économies avancées en particulier, devront apprendre à se préoccuper moins des conséquences du réchauffement climatique, dans un lointain futur, que de la réalité d’une pénurie énergétique dans les périodes de forte demande.
Cette pénurie pourrait se traduire soit par un approvisionnement chaotique et des coupures de courant, soit par une politique coordonnée de rationnement énergétique.
En l’absence d’une renaissance de l’énergie nucléaire, la plupart d’entre nous seront forcés de réduire leur consommation directe d’énergie.
Espérons que nous saurons nous adapter à un mode de vie plus simple – mais peut-être tout aussi satisfaisant.
Chine-USA : un rééquilibrage inévitable
TOKYO – L'économiste américain Herbert Stein a dit un jour que si une situation ne peut durer éternellement, nul besoin de prendre des mesures pour y mettre fin, car elle va évoluer d'elle-même.
Mais dans le cas des déséquilibres commerciaux entre la Chine et l'Occident, ce moment semble encore loin.
Il y a déjà 5 ans, on pouvait entendre un cri d'alarme : les dépenses excessives de l'Occident et la sous-évaluation des devises asiatiques produiront des déséquilibres intenables !
Entre 2005 et 2008, l'excédent commercial de la Chine a augmenté de 41% avec les USA et de plus de 200% avec l'Europe.
Après avoir diminué en 2009, il a augmenté de 32% et 16% respectivement avec l'Europe et les USA.
Quelqu'un qui se serait endormi en août 2008 pour se réveiller en 2010 ne réaliserait pas qu'il y a eu ce décrochage. 
Cet excédent est dû à l'exportation de pièces produites en Asie de l'Est.
Des multinationales installées au Japon, en Corée du Sud et ailleurs exportent des composants de haute technologie en Chine où ils sont assemblés avant d'être réexportés vers les pays développés.
La douane chinoise qualifie cela de commerce d'assemblage ou "processing trade".
Dans ce secteur, en 2010, la Chine connaissait un déficit supérieur à 100 milliards de dollars avec l'Asie de l'Est, un excédent de 100 milliards de dollars avec l'Europe et de 150 millions de dollars avec les USA et avec Hong Kong.  En 2010 son excédent global dans le commerce d'assemblage s'élevait à 322 milliards de dollars.
La Chine ne rééquilibre pas ses échanges avec le commerce d'assemblage, mais avec le commerce "ordinaire" (l'autre grand régime douanier chinois).
Les produits destinés à l'exportation ordinaire sont fabriqués en Chine et les importations ordinaires sont destinées au marché intérieur chinois.
Entre 2005 et 2010, la balance commerciale chinoise est passée d'un surplus de 38 milliards de dollars à un déficit de 48 milliards de dollars dans le secteur du commerce ordinaire.
Les chercheurs du Centre d'études prospectives et d'informations internationales (CEPII) ont étudié le commerce chinois sur le période 1997-2007  (http://www.cepii.fr/anglaisgraph/workpap/summaries/2011/wp2011-03.htm). Leur analyse montre que l'Europe (notamment l'Allemagne) a exporté une grande quantité d'autos et de biens de consommation vers la Chine.
Par ailleurs, les pays d'Asie de l'Est ont exporté des quantités croissantes de pièces détachées, de composants et d'outils de production vers des entreprises étrangères installées en Chine qui produisent pour le marché local.
Par contre la proportion d'exportations ordinaires des USA vers la Chine a diminué, ce qui montre que le rééquilibrage de la balance commercial chinoise n'affecterait pas son important excédent commercial avec les USA.
Les chiffres obtenus depuis montrent que cette situation se perpétue.
En 2010, la balance du commerce ordinaire chinoise était en déficit de 71 milliards de dollars avec l'Asie de l'Est et en excédent de 44 milliards et de 23 milliards de dollars respectivement avec les USA et l'Europe.
Les exportations "ordinaires" de l'Europe vers la Chine ont fait un bond de 85 milliards à 115 milliards de dollars entre 2009 et 2010, tandis que les exportations "ordinaires" des USA vers la Chine ont augmenté plus faiblement, passant pour la même période de 50 à 64 milliards de dollars.
Autrement dit, les firmes d'Asie de l'Est et d'Europe profitent davantage de la demande croissante du marché intérieur chinois que les firmes américaines.
Selon la douane chinoise, le déficit commercial bilatéral total (commerce d'assemblage et commerce ordinaire) des USA s'élevait à 186 milliards de dollars en 2010.
Mais c'est une sous-estimation, car ce chiffre ne tient pas compte du volume considérable des exportations de produits d'assemblage qui transitent par Hong Kong avant d'être réexportés vers les pays avancés (le déficit bilatéral avec l'Europe est donc nettement plus élevé lui aussi).
Ainsi les chiffres américains qui incluent ces marchandises sont plus élevés : 273 milliards de dollars de déficit bilatéral en 2010, contre 203 milliards en 2005.
Beaucoup de chercheurs ont prévenu en 2005 que les déséquilibres entre les USA et l'Asie de l'Est ne pourraient durer, soulignant qu'ils tenaient aux dépenses excessives des USA et à la sous-évaluation des devises d'Asie de l'Est.
Les dépenses des USA étaient alimentées par la détérioration de l'équilibre budgétaire américain qui est passé d'un excédent égal à 2% du PIB en 2000 à un déficit égal à 4% du PIB en 2004.
C'est le montant des réserves à hauteur de presque 1000 milliards de dollars de la Chine, auquel s'ajoutent des centaines de milliards de dollars dans les autres pays de la région, qui a entraîné la surévaluation des devises asiatiques.
Depuis 2005 le déficit budgétaire des USA a encore augmenté, pour atteindre 6% du PIB, tandis que les réserves en devises étrangères de la Chine ont augmenté de 2000 milliards de dollars.
Si les taux d'intérêt restent aussi bas, à moment donné les investisseurs arrêteront de prêter aux USA et la Chine considérera que continuer à accumuler des réserves est un mauvais investissement.
C'est alors que le déficit commercial des USA baissera.
Puisque les déséquilibres entre les USA et la Chine ne peuvent durer éternellement, il serait bon que les responsables politiques évitent un atterrissage trop brutal.
Cela suppose que les USA reconnaissent qu'ils sont soumis à des contraintes budgétaires et que la Chine oriente l'épargne non plus vers les réserves, mais vers les petites et moyennes entreprises en manque de liquidité, ainsi que vers l'éducation, la santé et le logement social.
Quelle remise à zéro ?
MOSCOU – L’apparition à la tête du Kremlin d'un dirigeant sans lien avec le KGB, le président Dmitri Medvedev, sur fond de crise économique, a laissé penser que lors de sa venue à Moscou, le président des Etats-Unis Barack Obama verrait un pays au bord du dégel politique, une nouvelle perestroïka .
Mais remettre à zéro les relations russo-américaines sera plus difficile que ce qu’Obama et son équipe avaient escompté.
Les dirigeants russes (ou soviétiques) optent pour la perestroïka ou le dégel seulement lorsque de terribles conditions menaçant la survie du régime les y poussent.
Un climat de terreur mortelle, de suspicion mutuelle et de haine au sein de l’élite communiste fut le catalyseur du dégel post-stalinien de Nikita Khrouchtchev.
Le catalyseur de la perestroïka de Mikhaïl Gorbatchev dans les années 1980 fut la paralysie croissante de l’économie de l’URSS.
Les deux hommes visaient avant tout à s’accrocher au pouvoir.
Changer le système et relâcher leur emprise sur le pouvoir était un risque qui pouvait saper leur autorité.
Mais, l'inertie était, semble-t-il, encore plus risquée.
En fin de compte, opter pour le changement a forcé les deux hommes à quitter leur poste à une époque prématurée et contre leur volonté.
En redonnant au Kremlin un pouvoir central, pour les affaires étrangères comme pour les questions nationales, Vladimir Poutine souhaitait principalement minimiser tout défi envers le pouvoir étatique, qu’il a concentré dans ses mains.
Pour ce faire, il a dépouillé le système politique de toute concurrence, émasculé les institutions nationales, marginalisé l’opposition, et éliminé toute participation populaire.
Le prix élevé du pétrole a facilité son entreprise, qui a eu une influence délétère sur la gouvernance, dont la qualité s’est constamment détériorée, et sur les visées de modernisation, qui ont été abandonnées.
L’omniprésence de la corruption, c’est le résultat inévitable du modèle Poutine : des politiques élaborées sans transparence aucune et réduites à un cercle très restreint, mises en œuvre du reste par une bureaucratie des moins fiables.
Le souhait d’éviter tout mécontentement populaire et de garantir la stabilité sociale a de plus conduit à la mise en suspens de la réforme.
Au lieu de motiver le peuple pour déchaîner son énergie, le gouvernement a tenu ses citoyens de plus en plus éloignés de la politique et de son élaboration, aggravant ainsi l’apathie et l’atomisation de la société.
Qui plus est, l'explosion du prix du pétrole offrait une chance qui n’a pas été saisie.
En effet, parmi les pays développés actuels, la Russie risque d’être encore plus à la traîne.
Son économie demeure non diversifiée et non compétitive, et sa contribution aux avancées technologiques mondiales est infime.
Pis encore, la croissance économique basée sur l’exportation des ressources naturelles s’est révélée non viable.
Lors que le prix élevé du pétrole était à la hausse, le gouvernement pouvait compenser ses faibles performances en distribuant de l’argent.
Alors que le prix du pétrole a aujourd’hui fortement diminué, cette largesse n’est plus possible et les experts en économie s’accordent sur le fait que le potentiel de croissance de l’économie pétrochimique de la Russie est épuisé.
Malgré tout, la situation n’est pas encore assez désespérée pour pousser les dirigeants russes à ouvrir quelques pistes pour faire participer le peuple ou à céder une once de pouvoir.
Le prix du pétrole (environ 70 $ le baril) coûte certes la moitié de sa valeur de l’an dernier, mais près du double de sa valeur du début d'année (40 $).
Le ralentissement de l’économie russe et la prévision d’une pauvreté accrue (le rapport de la Banque mondiale publié en juin était encore plus sordide pour la Russie que le précédent) n’augure aucune catastrophe immédiate.
Et, au contraire des années 1980-1990, la Russie n’a pas contracté de dettes auprès de banques étrangères ou d’organisations internationales, même si elle a prévu de recommencer à emprunter à l’étranger l’année prochaine.
Le gouvernement va donc préférer se sortir de la crise plutôt que de risquer une réforme décisive.
Rester au pouvoir demeure une priorité et la prise de risque est contraire à la directive principale.
Il est de notoriété que des querelles et des rivalités intestines sapent l’élite dirigeante.
Deux adjoints de Poutine viennent de s’entretenir avec des médias occidentaux ; leurs propos correspondaient à deux visions radicalement différentes du développement de la Russie.
Mais de tels différends n'atteignent jamais la sphère publique. Les membres de l'élite sont principalement concernés par la stabilité sociale et politique et ne souhaitent pas réveiller le peuple en cherchant du soutien pour un autre type de politique.
Ces tactiques dilatoires sont permises par le manque de pression venant du bas.
Il se peut que les Russes se soucient de la hausse du chômage et des revenus qui rétrécissent, mais ils ne le montrent pas à travers des actions (ou tentatives) visant à organiser un quelconque changement de climat politique.
En haut ou en bas, du côté des dirigeants comme du public, la stabilité politique prévaut ; les cotes de popularité du premier ministre Poutine et du président Medvedev sont au-dessus de 70 %.
Il se peut que l’autorité du gouvernement fasse de plus en plus ronchonner certaines entreprises, des éléments neutralisés de l’opposition, quelques intellectuels libéraux et même une partie de la bureaucratie.
Mais ces cercles sont bien trop timides et fragmentés, sans marge d’action politique.
La tactique actuelle du gouvernement pour s’en sortir sans rien changer à la structure du système politique ni à l’économie comporte le risque d’un déclin graduel.
Le prix à payer pour conserver le pouvoir semble acceptable aux dirigeants du Kremlin. Mais retarder la réforme ne fait qu’aggraver les innombrables problèmes de la Russie.
S’en sortir coûte que coûte pourrait de plus se révéler inacceptable, même à court terme, si le prix du pétrole venait à chuter de nouveau.
Une réduction considérable des ressources de l’état pourraient en fin de compte pousser le gouvernement vers la modernisation, mais cela pourrait aussi provoquer un changement bien plus laid – conduisant à une mainmise politique encore plus sévère, au nationalisme économique et à un isolationnisme de base.
La catastrophe pour la Russie – sans parler de ses relations avec les Etats-Unis.
Qu’est-ce qui arrive à l’économie américaine?
CAMBRIDGE – L’économie américaine a récemment accusé un ralentissement de grande ampleur, et la probabilité d’une nouvelle récession augmente à chaque nouvelle publication de données économiques.
Il s’agit d’un changement radical par rapport à la situation économique de la fin de l’année dernière – et d’un retour au rythme d’expansion extrêmement faible du début de la reprise en été 2009.
La croissance économique aux Etats-Unis au cours des trois premiers trimestres de 2010 était non seulement lente, mais aussi dominée par les accumulations d’inventaires plutôt que les ventes aux consommateurs ou d’autres formes de ventes finales.
Le dernier trimestre de 2010 a apporté un changement bienvenu : les dépenses de consommation ont augmenté à un taux annuel de 4%, assez que pour faire croître le PIB réel total de 3,1% entre le troisième et le quatrième trimestre.
L’économie semblait avoir échappé à sa dépendance aux accumulations d’inventaires.
Cette performance favorable a amené les prévisionnistes privés et gouvernementaux à prédire une croissance forte pour l’ensemble de 2011, grâce aux rebonds de la production, de l’emploi et des revenus qui devaient engendrer une  nouvelle hausse des dépenses de consommation et ainsi une reprise durable et auto-entretenue.
Afin d’ancrer cette perspective favorable, une diminution du taux de taxation sur les salaires de deux points de pourcentage a été décidée pour une durée d’un an.
Malheureusement, la reprise annoncée des dépenses de consommation ne s’est pas produite.
L’augmentation des prix de la nourriture et de l’énergie a été plus rapide que le gain des salaires nominaux, menant à une diminution des revenus hebdomadaires moyens réels en janvier, alors que la chute constante des prix immobiliers réduisait la richesse de la majorité des ménages.
En conséquence, les dépenses de consommation personnelle réelles ont augmenté à un taux annuel de seulement 1% en janvier, bien en dessous des 4% de croissance observés au trimestre précédent.
Ce scénario, prix en augmentation et revenus réels en diminution, s’est répété en février et en mars. Une forte hausse de l’indice des prix à la consommation a causé une chute des revenus hebdomadaires moyens réels de plus de 5% sur base annuelle.
Sans surprise, la satisfaction des consommateurs s’est largement dégradée dans les sondages et les dépenses de consommation ont fait pratiquement du sur-place d’un mois à l’autre.
La chute des prix immobiliers a encouragé une diminution des ventes de maisons neuves et existantes et, à sa suite, un déclin impressionnant du nombre de nouveaux projets immobiliers et du secteur de la construction en général.
Ce déclin est appelé à se poursuivre, parce que près de 30% des maisons financées par emprunt hypothécaire ont une valeur inférieure à celle de l’emprunt qu’elles garantissent.
Cette situation crée un fort incitant à ne pas rembourser, puisque les emprunts hypothécaires aux USA ne présentent pas de possibilité de recours : si l’emprunteur ne paie pas, le créancier peut saisir la maison, mais ne peut saisir aucun autre avoir ou partie de salaire.
Aujourd’hui, 10% des emprunts sont en défaut de remboursement ou sous procédure de saisie, représentant une masse de propriétés qui devront être vendues à des prix déjà en diminution.
Les entreprises ont répondu négativement à la faiblesse de la demande des ménages, comme l’indique la chute des indices publiés par l’Institute of Supply Management, que ce soit pour les entreprises manufacturières ou de services.
Bien que le bilan des plus grandes entreprises affichent toujours un niveau de cash confortable, leur cash flow tiré des opérations courantes a diminué au cours du premier trimestre.
Les estimations les plus récentes des commandes de biens d’équipement non militaire indiquent un déclin de l’investissement des entreprises.
Ces faiblesses se sont encore accélérées en avril et en mai.
L’augmentation relativement rapide de l’emploi au cours des quatre premiers mois de l’année s’est arrêtée en mai, au cours duquel seuls 54 000 nouveaux emplois ont été créés, soit moins d’un tiers de la croissance moyenne de l’emploi des quatre premiers mois.
En conséquence, le taux de chômage s’est élevé à 9,1% de la population active.
Le marché des obligations et le prix des actions ont répondu à toutes ces mauvaises nouvelles de manière prévisible.
Le taux d’intérêt sur les obligations d’état à 10 ans est tombé à 3% et le marché boursier a chuté durant six semaines d’affilée, représentant la plus longue série baissière depuis 2002. La perte cumulée sur le prix des actions s’est élevée à plus de 6%.
Les faibles prix boursiers vont maintenant avoir des répercussions négatives sur les dépenses des consommateurs et l’investissement des entreprises.
Les politiques monétaires et fiscales ne pourront renverser cette situation.
La Réserve Fédérale américaine va continuer sa politique de maintien du taux au jour le jour proche de zéro mais, craignant la formation de bulles sur le prix des actifs, elle ne reviendra pas sur sa décision de mettre fin à sa politique de rachat de bons du Trésor – ce qu’on a appelé le « quantitative easing » - à la fin juin.
En outre, la politique fiscale sera en fait restrictive au cours des prochains mois. Le programme de stimulus fiscal décidé en 2009 touche à sa fin : les dépenses de stimulus sont passées de 400 milliards de dollars en 2010 à seulement 137 milliards de dollars cette année.
De plus, on négocie en ce moment la possibilité de couper les dépenses encore davantage et d’augmenter les taxes, afin de réduire les déficits fiscaux prévus pour 2011 et au-delà.
En conclusion, la perspective à court terme pour l’économie américaine est, au mieux, faible.
Des changements de politiques fondamentaux devront probablement attendre les prochaines élections présidentielles et du Congrès en novembre 2012.
BRIC, vous avez dit BRIC ?
SAO PAULO – Le Brésil, la Russie, l’Inde et la Chine ont récemment tenu leur deuxième sommet annuel à Brasilia.
Les journalistes persistent à concentrer leur attention sur ces soit disant «&#160;BRIC&#160;» mais je reste sceptique quant à ce concept.
Goldman Sachs avait imaginé cette appellation en 2001 pour désigner les opportunités rentables sur ce que l’on appelle généralement les «&#160;marchés émergeants&#160;».
La part des BRIC dans le PIB mondial est passée de 16% en 2000 à 22% en 2008.
Collectivement, ils ont fait mieux que la moyenne dans la récession globale qui s’en est suivie.
Ensemble, ils représentent 42% de la population mondiale et un tiers de la croissance économique globale depuis dix ans.
Sans compter les Etats Unis (qui se classent au troisième rang en terme démographique), la croissance économique annuelle dans les quatre autres pays les plus peuplés du monde (la Chine, l’Inde, l’Indonésie et le Brésil) était supérieure à 5-6% entre 2000 et 2009.
C’est bien sur une bonne nouvelle pour l’économie mondiale, mais une terminologie économique a fini par assumer sa propre vie politique, malgré le fait que la Russie ne soit pas très bonne élève dans cette catégorie.
Et comme le faisait remarquer le Beijing Review, «&#160;lorsque Goldman Sachs inventa l’acronyme en 2001, ni les économistes, ni le reste du monde n’auraient pu imaginer que le Brésil, la Russie, l’Inde et la Chine s’assiéraient un jour autour d’une table pour bâtir une tribune d’envergure.&#160;» En Juin 2009, les ministres des affaires étrangères de ces quatre pays se sont réunis pour la première fois à Ekaterinbourg en Russie pour façonner une force politique internationale à partir d’un acronyme accrocheur.
Les BRIC détiennent 2,8 billions de dollars, soit 42% des réserves mondiales de devises (même si la majeure partie est détenue par les Chinois.)
Et à Ekaterinbourg, le Président Russe Dmitri Medvedev a déclaré qu’ «&#160;il ne pouvait y avoir de bon système monétaire international si les instruments financiers qui sont utilisés sont désignés en une seule devise.&#160;» La Chine a fini par supplanter les Etats-Unis en tant que principal partenaire du Brésil.
A la suite de quoi, le Brésil et la Chine ont annoncé leur intention d’établir les échanges commerciaux dans leurs devises nationales respectives plutôt qu’en dollars.
Alors que la Russie ne représente que 5% des échanges avec la Chine, les deux pays ont annoncé un accord similaire.
Suite à la récente crise financière, Goldman Sachs a renchéri en projetant que les PIB cumulés des BRIC pourraient dépasser celui des pays du G7 d’ici à 2027, soit dix ans plus tôt que les prévisions initiales.
De telles extrapolations sur les taux de croissance économique actuels s’avèrent souvent erronées puisqu’elles ne peuvent prendre en compte la survenue d’évènements imprévus.
Mais, quels que soient les mérites de cette projection économique linéaire, le terme BRIC n’est pas forcément adapté pour apprécier à long terme la notion de puissance dans les relations internationales.
Même si la réunion des BRIC peut s’avérer utile pour coordonner des tactiques diplomatiques de court terme, l’appellation englobe des pays hétérogènes avec de profondes différences.
Il est étonnant que la Russie, une ancienne superpuissance, soit associée à trois économies en développement.
Des quatre membres, la Russie a la population la plus réduite mais aussi la plus éduquée et un revenu par habitant bien plus élevé&#160;; mais surtout, de nombreux observateurs estiment que la Russie est sur le déclin tandis que les trois autres montent en puissance.
La Russie aujourd’hui, outre le fait qu’elle ait été plus durement frappée par la récession mondiale, souffre aussi de profondes faiblesses à long terme&#160;: un manque de diversification de ses exportations, des problèmes démographiques et de santé énormes, et, selon les propres mots de Medvedev, un besoin urgent de «&#160;modernisation.&#160;» Le Financial Times faisait remarquer récemment qu’il y a à peine vingt ans, «&#160; la Russie était une superpuissance scientifique, menant plus de recherches que la Chine, l’Inde et le Brésil réunis.
Elle a depuis été rattrapée et dépassée non seulement par la puissance de recherche chinoise mais aussi par celles du Brésil et de l’Inde.&#160;»
Si l’on observe les chiffres en détail, le cour de l’acronyme BRIC repose sur l’essor des ressources de la Chine, mais le rôle du Brésil est une bonne surprise.
Lorsque l’acronyme fut inventé, The Economist avait objecté qu’un «&#160;pays avec un taux de croissance aussi mini que ses maillots de bain, une proie idéale pour n’importe quelle crise financière alentour, à l’instabilité politique chronique dont la capacité infinie à gâcher son potentiel évident était aussi légendaire que son talent pour le football ou les carnavals, n’avait rien à faire aux côtés de ces titans émergeants.&#160;»&#160;
Mais aujourd’hui, The Economist constate aussi que «&#160;le Brésil, par certains aspects, surclasse les autres membres du BRIC. Contrairement à la Chine, c’est une démocratie.
Contrairement à l’Inde, il n’est confronté à aucune insurrection, aucun conflit ethnique et religieux ni de voisins hostiles. Contrairement à la Russie, ses exportations ne se limitent pas qu’au pétrole et aux armes et il traite ses investisseurs avec respect.&#160;»
Ayant maitrisé l’inflation et institué des réformes de marché dans les années 90, le Brésil a depuis fait la preuve d’un taux de croissance économique impressionnant aux alentour de 5%.
Avec un territoire presque trois fois celui de l’Inde, 90% de ses 200 millions d’habitants alphabétisés, un PIB de 2 billions de dollars équivalent à celui de la Russie et un revenu par habitant de 10,000 dollars (trois fois celui de l’Inde et presque deux fois celui de la Chine), le Brésil a d’impressionnantes ressources de puissance.
La découverte d’importantes réserves de pétrole offshore en 2007 devrait aussi contribuer à faire du Brésil une puissance incontestable dans le domaine énergétique.
Le Brésil, tout comme les autres membres du BRIC, doit aussi faire face à de nombreux problèmes.
Il se place au 75ème rang des pays référencés dans l’index de perception de corruption de Transparency International (la Chine est 79ème, l’Inde, 84ème, et la Russie, 146ème).
Le Forum Economique Mondial le classe à la 6ème place sur 133 pays en terme de compétitivité économique (la Chine est 29ème, l’Inde est&#160; 43ème et la Russie 63ème.)
La pauvreté et les inégalités demeurent de réels problèmes.
Le coefficient Gini du Brésil est 0,57 (1.0 est l’inégalité parfaite, soit une seule personne percevant l’intégralité de tous les revenus)&#160;; en comparaison, les Etats-Unis obtiennent 0,45, la Chine 0,42, l’Inde 0,37 et la Russie 0,42.
Donc, quel est le degré de sérieux que les analystes peuvent accorder à l’appellation BRIC&#160;? En tant qu’indicateur d’opportunité économique, il est tout à fait légitime, bien que cela serait plus logique que l’Indonésie prenne la place de la Russie.
En termes politiques, la Chine, L’Inde et la Russie se contestent la suprématie de leur puissance en Asie et le Brésil et l’Inde ont souffert de la sous-évaluation de la monnaie chinoise.
Il est donc peu probable que les BRIC deviennent une organisation politique sérieuse d’états partageant les mêmes dispositions.
Que reste-t-il de 1989?
NEW YORK – Il y a vingt ans, il n’y eut, pour déplorer la chute du Mur de Berlin et l’effondrement de l’empire soviétique, que les inébranlables de l’utopie communiste.
Certains se sont évidemment cramponné à la possibilité d’expériences dites de “socialisme réellement existant.”
D’autres ont critiqué le triomphalisme du “nouvel ordre mondial,” incarné par George H.W. Bush.
Et le manque d’égards que l’Allemagne de l’Ouest a manifesté vis-à-vis des décombres de l’Allemagne de l’Est n’était pas loin de ressembler à de la cruauté.
Quoiqu’il en soit, la vie valait d’être vécue en 1989 (sauf en Chine, où on éliminait les démocrates).
Beaucoup d’entre nous avions le sentiment d’être à l’aube d’un nouvel âge, où la liberté et la justice devaient jaillir d’un bout à l’autre de la planète, comme des fleurs.
Nous savons aujourd’hui qu’il n’en a rien été.
En Europe, la xénophobie et le populisme s’acharnent sur les démocraties. Les partis sociaux-démocratres se dérobent, tandis que les démagogues de droite se posent en rempart des “valeurs occidentales” contre des hordes de musulmans.
Et les revers économiques de ces dernières années semblent donner raison à Mikhaïl Gorbatchev, qui s’alarme de ce que le “capitalisme occidental, privé de son vieil adversaire, ne se voie comme le champion incontesté et le héros du progrès global, et ne s’apprête à précipiter les sociétés occidentales et le reste du monde dans une nouvelle impasse historique.”
Telles que les choses se présentent aujourd’hui, les libéraux, au sens, américain, de “progressistes,” font sans doute partie des grands perdants de 1989.
Les communistes ont toujours méprisé les sociaux-démocrates, et inversement.
Mais nombre d’idéaux de la social-démocratie, notamment la justice sociale et l’égalité, s’inspirent du marxisme, et on les a jetés, comme le fameux bébé, avec l’eau du bain communiste.
L’ère Thatcher-Reagan et son ultra-libéralisme avaient mis les choses en chantier bien avant la Chute du mur de Berlin.
Margaret Thatcher n’avait-elle pas déclaré, notoirement, que la société n’existait pas, et que seuls comptaient l’individu et sa famille? C’était l’injonction du chacun pour soi.
Pour bien des gens, ce programme, en permettant de sortir de la surréglementation des marchés, de la tyrannie des syndicats et des privilèges de classe, répandait comme un parfum de libération, qui lui vaudra cette appellation de néolibéralisme.
Mais l’ultra-libéralisme a porté atteinte au rôle de l’Etat, en réduisant sa contribution à une société meilleure, plus juste et plus égale.
Les néolibéraux ont moins le culte de la justice que celui de l’efficacité, de la rentabilité, ou du bénéfice.
Pendant que les néolibéraux occupaient le terrain en bafouant et en rompant de vieux pactes sociaux-démocrates, les énergies de la gauche se consumaient en politiques culturelles, problèmes d’“identité” et autre multiculturalisme idéologique.
L’idéal de démocratie avait été l’apanage de la gauche, qu’il s’agisse des sociaux-démocrates ou des libéraux.
Aux Etats-Unis, c’était les démocrates, comme John F. Kennedy, qui se faisaient les défenseurs de la liberté dans le monde.
Mais, pour beaucoup de gauchistes de la fin du vingtième siècle, la défense des cultures du “tiers-monde,” issues du “néo-colonialisme,” avait pris le pas, quel que soit le degré de barbarie de ces cultures, sur la défense de l’égalité et de la démocratie.
Il leur est arrivé de légitimer des dictatures aussi brutales que celles de Castro, Mao, Pol Pot, Khomeini et autres, uniquement parce qu’elles s’opposaient à l’“impérialisme occidental.”
Résultat, les politiques qui se réclamaient, même de très loin, du marxisme, ont perdu tout crédit, et ont fini par mourir en 1989.
Ce fut une catastrophe pour les communistes et les socialistes, mais aussi pour les sociaux-démocrates, car leurs idéaux avaient perdu toute base idéologique.
Et sans idéal, la politique devient une manière de comptabilité, elle n’est plus qu’une préposée à l’intendance d’intérêts purement matériels.
C’est pour cette raison que les Italiens, et plus tard les Thaïs, ont installé des magnats des affaires à la tête de leur pays.
Ils se sont dit que ces hommes capables d’amasser autant de richesses personnelles pourraient en faire autant pour leurs électeurs.
Mais l’idéalisme et sa rhétorique n’ont pas disparu tout à fait.
Ils n’ont fait que basculer de la gauche à la droite.
C’est encore un phénomène qui avait commencé avec Reagan et Thatcher, quand ils récupéraient la promotion que Kennedy faisait de la démocratie à travers le monde.
Quand la gauche a abandonné le langage du tiers-mondisme et de l’internationalisme – révolution démocratique, libération nationale, et ainsi de suite – les néo-conservateurs s’en sont emparé.
Leur apologie de la force militaire américaine, censée imposer la démocratie par la manière forte, était peut-être erronée, grossière, arrogante, ignorante, naïve et profondément dangereuse, elle ne manquait certainement pas d’idéalisme.
Cette vigueur révolutionnaire a exercé assez de fascination sur certains anciens gauchistes pour les rallier à la cause des néo-conservateurs, tandis qu’elle épouvantait la plupart des libéraux, qui restaient sans pouvoir trouver la parade.
Ayant perdu leur enthousiasme pour l’internationalisme, les libéraux prônent généralement le “réalisme,” le principe de non-ingérence et le retrait du monde, face au radicalisme des néo-conservateurs.
Dans la plupart des cas, ces plaidoyers sont sûrement très sages, mais assez peu galvanisants.
On ne s’étonne donc pas que l’idéalisme d’un internationaliste de gauche comme Bernard Kouchner, le ministre français des Affaires étrangères, puisse en quelque sorte se plaire dans le gouvernement conservateur de Nicolas Sarkozy.
Depuis la présidence de Kennedy, les Etats-Unis sont le premier et le seul pays au monde, ou presque, qui soit une démocratie libérale avec un gouvernement de centre-gauche.
Mais il ne semble pas que le président Obama promette d’ouvrir la voie vers une nouvelle ère d’idéalisme social et politique.
Sa volonté par exemple d’améliorer le système de santé américain s’apparente moins à une innovation qu’à un effort de rattrapage. Pour la plupart des Européens et des Japonais, les mesures qu’il tente de mettre en œuvre ne sont que de vieux acquis.
N’empêche qu’elles lui valent déjà de se faire traiter de “socialiste.”
Obama n’est ni un socialiste, ni un simple comptable.
Les quelques idéaux qu’il défend sont modestes.
Pour autant, il n’en sera pas moins un excellent président. Mais pour ranimer l’idéal libéral et faire valoir la justice, l’égalité et la liberté dans le monde, il faut des idées neuves.
Reagan, Thatcher et Gorbatchev ont hâté la fin d’une idéologie qui a, en son temps, suscité des espoirs et de véritables avancées, mais qui a produit l’esclavage et les crimes de masse.
Les progrès à venir viendront d’un prochain rêve, mais espérons que cette fois, il ne nous mène pas à la tyrannie.
L\u0027avenir de la Chine et le confucianisme de gauche
PEKIN – La compassion manifestée par le gouvernement chinois et la transparence dont il a fait preuve à l'occasion du terrible tremblement de terre du Sichuan a renforcé son autorité et son lien avec la population.
Les autorités et l'armée ont travaillé main dans la main avec quantité de bénévoles et d'organisations privées pour venir en aide aux victimes.
Même les plus cyniques ont été touchés par l'attitude réconfortante du Premier ministre Wen Jiabao envers les survivants.
Mais les efforts héroïques accomplis lors des opérations de sauvetage ne viendront pas pour toujours au secours du gouvernement.
Il faut donc se demander ce qui pourrait lui donner une légitimité politique à long terme.
Le communisme ayant perdu sa capacité de mobilisation des Chinois, qu'est-ce qui pourrait le remplacer ?
Pour la majorité des Occidentaux, ainsi que c'était le cas pour beaucoup de Chinois libéraux au cours du 20° siècle, c'est la démocratie.
Mais il y a une autre réponse : la vénérable et vieille tradition du confucianisme auxquels des responsables gouvernementaux, des intellectuels critiques et des citoyens ordinaires redonnent vie.
Cette résurrection sautera aux yeux lors de la cérémonie d'ouverture des Jeux olympiques. Ce ne sont pas des citations de Marx que l'on verra affiché, mais des phrases issues des Analectes de Conficius.
Des formules telles que &quot;Les peuples du monde sont frères&quot; ou encore &quot;N'est-ce pas l'un des plus grands plaisirs de la vie que de recevoir des amis venus de loin ?&quot; qui expriment ce que la culture chinoise à de meilleur seront offertes à la vue de milliards de téléspectateurs à travers le monde.
Mais il y a un problème.
Depuis la dynastie des Han (il y a plus de 2000 ans), les gouvernements chinois successifs ont manipulé à leur profit les principales interprétations politiques du confucianisme.
Ce dernier a été combiné avec le légalisme, l'autre grande tradition politique chinoise, pour justifier l'obéissance aveugle à l'autorité, la soumission des femmes et le recours à des punitions exemplaires.
Le confucianisme &quot;officiel&quot; que l'on ressuscite aujourd'hui est peut-être moins dangereux – il insiste sur l'harmonie sociale, autrement dit la résolution pacifique des conflits – mais sa morale reste conservatrice.
Or il existe une autre interprétation du confucianisme, que l'on pourrait appeler le confucianisme de gauche. Il appelle les intellectuels à critiquer les mauvaises orientations politiques, à exiger du  gouvernement qu'il assure le bien-être matériel de la population et aide ceux qui n'ont pas les relations voulues pour réussir, qu'il adopte une attitude davantage tournée vers l'extérieur et qu'il s'appuye sur le rayonnement moral davantage que sur la puissance militaire pour parvenir à ses fins.
Il laisse ouvert les engagements de nature métaphysique et adopte une attitude tolérante à l'égard des religions.
Il insiste sur l'égalité des chances dans l'éducation et sur la méritocratie au niveau du gouvernement - les postes de direction devant être attribués aux membres les plus vertueux et les mieux qualifiés de la communauté.
Ces valeurs s'enracinent dans le &quot;confucianisme des origines&quot; de Conficius, Mencius et Xunzi qui existait avant que le confucianisme ne devienne une idéologie au service de l'orthodoxie d'Etat.
A l'époque impériale, des érudits tels que Huang Zongxi étaient porteurs de la tradition critique.
Aujourd'hui, les nouveaux confucianistes de gauche tels que Gan Yang envisagent la création d'une &quot;république socialiste confucéenne&quot;.
Des confucianistes tels que Jiang Qing reconnaissent ouvertement que leur interprétation de Confucius est proche des idéaux socialistes, pas le &quot;socialisme en place aujourd'hui en Chine, mais les idéaux socialistes défendus par Karl Marx et d'autres.
Cette tradition confucéenne veut peser sur la politique contemporaine, mais elle ne se confond ni avec le pouvoir d'Etat ni avec une orthodoxie et elle est toujours prête à dénoncer le fossé entre les idéaux et la réalité.
Le confucianisme de gauche s'oppose au statu-quo : il propose des normes morales à la pensée critique à l'égard de la société et inspire une vision politique pour l'avenir.
Contrairement au communisme, il considère que le futur doit tirer sa légitimité de la tradition et se bâtir à partir du passé – ce qui inclut le socialisme – plutôt que de le détruire.
Le confucianisme de gauche est favorable aux réformes institutionnelles, mais il rappelle que la stabilité à long terme et la légitimité des institutions politiques supposent qu'elles s'enracinent dans la tradition chinoise.
Jiang Qing est partisan d'un parlement constitué de trois Chambres : une Chambre populaire élue représentant l'intérêt général, une Chambre des personnes exemplaires pour garantir les intérêts des personnes affectées par la politique gouvernementale, comportant des étrangers et des représentants des minorités, et une Chambre de la continuité culturelle qui veillerait au maintien des différentes religions et traditions rencontrées en Chine.
Des propositions concrètes de ce type en vue de réformes politiques inspirées par les valeurs confucéennes sont rarement discutées en Chine continentale.
Les contraintes sont moindres sur des débats publics portant sur des institutions démocratiques, précisément parce que peu de Chinois s'intéressent à la démocratie de style occidental.
Aujourd'hui, le confucianisme de gauche est l'alternative la plus réaliste au statu-quo politique chinois.
Politique fiscale américaine : un accord équilibré
CAMBRIDGE – Le plan fiscal sur lequel le président Obama et l'opposition républicaine au Congrès se sont mis d'accord représente la bonne combinaison de mesures à court terme,  accompagnée d'un premier pas vers une politique budgétaire raisonnable à long terme.
Le principal point de l'accord est le maintien des taux d'imposition d'impôt sur le revenu de 2010 pendant encore deux ans, sans engagement pour la suite.
Sans cet accord, les taux d'imposition de 2011 auraient été ceux qui étaient en vigueur avant les baisses d'impôt décidées par Bush en 2001, ce qui se serait traduit par une hausse d'impôt pour tous les contribuables - à hauteur d'environ 450 milliards de dollars en 2011 et 2012, soit 1,5% du PIB.
Comme depuis peu le PIB américain ne croit plus que de 2% par an et la consommation des ménages seulement de 1%, cela aurait sans doute précipité l'économie américaine dans la récession.
On dit souvent que cet accord va stimuler l'économie, mais plus précisément il permet d'éviter une contraction budgétaire immédiate de grande ampleur.
Les dispositions à long terme de cet accord se démarquent clairement des propositions qu'Obama a faites en février et des contre-propositions républicaines.
Obama voulait donner un caractère permanent aux taux d'imposition de 2010, sauf pour les contribuables disposant d'un revenu annuel supérieur à 250 000 dollars, tandis que les républicains voulaient pérenniser les taux de 2010 pour tous les contribuables.
En maintenant les taux d'imposition actuels pendant seulement deux ans, les mesures adoptées devraient permettre de réduire la dette publique à la fin de la décennie d'environ 2000 milliards de dollars (prés de 10% du PIB de 2020), par rapport à ce qu'elle aurait été avec les propositions initiales d'Obama.
Cette réduction potentielle des déficits et de la dette devrait stimuler l'économie en 2011 en apaisant la crainte d'une explosion de la dette publique qui contraindrait la Réserve fédérale à augmenter les taux d'intérêt – peut-être assez fortement si les acheteurs étrangers d'obligations du Trésor américain paniquaient soudain face à une perspective de déficit.
Du point de vue budgétaire, l'accord sur impôt des personnes physiques est assimilé officiellement à une augmentation de 450 milliards de dollars du déficit, l'équivalent d'un plan de relance budgétaire assez conséquent.
Mais l'accord ne faisant que maintenir les taux de prélèvement existant, les contribuables ne le perçoivent pas comme une baisse d'impôts.
Pour que ce soit un plan de relance budgétaire, il aurait fallu que l'opinion publique s'attende à une hausse d'impôt - une perspective improbable, étant donné ses répercussions néfastes sur une économie affaiblie.
Il est difficile de prévoir l'augmentation des dépenses de ceux des contribuables qui craignaient une hausse d'impôt en 2011 et 2012.
La précédente baisse d'impôt de 2008 et 2009 s'était traduite par une hausse de l'épargne et une diminution de la dette, plutôt que par une augmentation de la consommation.
Il est donc surprenant que sur la base du nouvel accord, les économistes aient revu fortement à la hausse leur estimation de la croissance du PIB en 2011 – le chiffrant maintenant généralement à 3,5%, contre 2,5% avant l'accord.
Une hausse de ce niveau aurait été plausible s'ils s'étaient attendus auparavant à une augmentation d'impôt en 2011.
Mais dans ce cas la prévision d'une croissance de 2,5% aurait été trop élevée – ou alors la prévision d'une hausse de la croissance d'un point de pourcentage est excessive.
Ce qui est vrai en ce qui concerne les mesures fiscales, l'est aussi en ce qui concerne une autre partie de l'accord, le maintien des indemnités chômage pour les chômeurs de longue durée.
Il s'agit là aussi pour l'essentiel du maintien du statu quo, sans avantage supplémentaire.
C'est surtout la baisse temporaire de l'impôt sur les salaires inférieur à 100 000 dollars (le taux d'imposition de la part imputée aux salariés passant de 6,2% à 4,2%) qui va stimuler la consommation.
Alors que la baisse des recettes fiscales devrait atteindre 0,8% du PIB, on ne sait pas exactement à combien va se chiffrer la hausse de l'épargne et la hausse de la consommation.
Comme cette baisse d'impôt prendra la forme d'une moindre retenue à la source sur les salaires hebdomadaires et mensuels, elle pourra donner l'impression d'avoir un caractère permanent. De ce fait, son impact sur les dépenses des ménages pourrait être plus important que celui de la précédente baisse temporaire d'impôt.
Le dernier élément de l'accord consiste en une modification du calendrier d'allégement fiscal autorisé pour cause d'investissement par les entreprises. En 2011 elles pourront déduire immédiatement de leurs impôts la totalité de leurs dépenses d'équipement, alors qu'actuellement elles peuvent ne faire une déduction immédiate que de 50% de ces dépenses, suivie par une déduction des 50% restant sur la durée de vie théorique de l'équipement.
Mais à un moment où les taux d'intérêts sont très bas, tandis que les grandes entreprises disposent de fortes liquidités, ce changement de calendrier ne va sans doute pas avoir beaucoup d'effet sur l'investissement.
Le fait que l'accord d'Obama bénéficie aux hauts revenus et par conséquent l'impression d'un moindre antagonisme de son administration à l'égard des entreprises et des classes favorisées constituent sans doute le meilleur encouragement à l'investissement des entreprises.
La récente déclaration d'Obama selon laquelle il est favorable à une baisse des taux d'imposition et à un élargissement de l'assiette d'imposition de l'impôt sur les personnes physiques et sur les sociétés renforce encore cette impression.
Espérons qu'elle est exacte.
Le président sud-coréen a mis la charrue avant les bœufs ?
NEW YORK – Dès le début des violentes protestations qui font rage en Corée du Sud au sujet de l’importation de boeuf des États-Unis, le cabinet du président sud-coréen Lee Myung-bak Myung-bak a proposé de démissionner.
La semaine dernière, le président a démis trois membres de leurs fonctions.
Pourtant, il s'avère que le boeuf ne représente que la partie visible de l'iceberg de griefs contre Lee Myung-bak.
Après seulement quatre mois au pouvoir, sa cote de popularité est passée sous la barre des 10 %.
Lee Myung-bak a remporté les élections présidentielles en décembre 2007 avec 48,7 % des suffrages, grâce à sa plate‑forme de réformes « 747 » : 7 % de croissance annuelle, un revenu par habitant de 40 000 dollars et la 7e place des économies mondiales (la Corée du Sud est actuellement 13e).
Son discours d'investiture promettait de raviver l'économie, de renforcer les relations avec les États-Unis et de résoudre les problèmes avec la Corée du Nord.
Qu’est-ce qui est allé de travers ?
L'économie ralentit – la Banque de Corée revoit ses prévisions de croissance à la baisse pour cette année : 4,7 % ; tandis que l'OCDE ne prévoit que 4,3 % –, l'inflation augmente et on s'inquiète que la politique gouvernementale ne soit trop axée sur les investisseurs et les grandes entreprises étrangères.
De plus, Lee Myung-bak doit faire face à des facteurs échappant à son contrôle, tels la hausse spectaculaire des prix du pétrole et le resserrement du crédit à l'échelle mondiale.
Par ailleurs, on reproche à Lee Myung-bak de nommer des hauts fonctionnaires à l'éthique douteuse et d’exercer le pouvoir de façon autoritaire (on le surnomme d’ailleurs « bulldozer ») ; citons par exemple, les efforts pour faire aboutir le projet controversé de canal du nord au sud du pays et sa proposition impopulaire de privatiser le système de santé.
De plus, la ligne dure adoptée par Lee Myung-bak à l'égard de la Corée du Nord – fort différente de celle de ses prédécesseurs – a déclenché une tempête de protestations.
Certes, la Corée du Nord ayant manifestement rabroué la communauté internationale ces dernières années, la « politique du rayon de soleil » ( sunshine policy ) des deux gouvernements précédents, qui mettait l’accent sur une coopération pacifiste avant une éventuelle unification coréenne, déplaisait considérablement aux Sud-Coréens.
Or, maintenant que le Nord a détruit des éléments essentiels de son programme nucléaire, les négociations internationales semblent porter leurs fruits, et la position plus radicale de Lee Myung-bak remporte moins de suffrages que prévu au moment où il est entré en fonction.
Ces évolutions ont nuit précipitamment à la réputation de Lee Myung-bak ; et la controverse au sujet du boeuf est la goutte d'eau.
En avril, pour son premier voyage à l'étranger en tant que président, Lee Myung-bak s’est rendu aux États-Unis.
La veille de la visite, son gouvernement a décidé de lever l'interdiction de cinq ans sur les importations de boeuf américain dans le cadre des efforts visant à normaliser les relations bilatérales après des années de tumultes sous le gouvernement de Roh Moo-hyun.
Alors que, dans l’ensemble, l'Occident a salué la visite de Lee Myung-bak, la réaction a été beaucoup plus négative en Corée.
Nombre de Coréens estiment que la décision concernant le boeuf a été prise à la hâte et sans consultation appropriée des parties concernées.
En outre, pour d'importants segments de la population, cet accord revient à se vendre aux Américains ou à courber l’échine.
Le 2 mai, à Séoul, l’opinion publique a commencé à s’exprimer par une marche silencieuse où des centaines de jeunes tenaient des bougies.
Très vite, des dizaines de milliers de Coréens se sont ralliés aux protestations.
Lee Myung-bak semble avoir préjugé de la force de sa victoire électorale et des courants d'opinion.
Compte tenu des sentiments nationalistes qui motivent les opposants aux mesures sur le boeuf, la force de l'opposition et l'hostilité répandue à l'ouverture et à la privatisation accrue de l'économie sud-coréenne, Lee Myung-bak, dont l'exercice autoritaire du pouvoir rappelle à beaucoup le régime militaire, devra maintenant avancer prudemment.
Il doit tendre la main à l'opposition, au sein et en dehors de son parti, pour parvenir à un accord ou négocier un compromis sur les points litigieux auxquels se heurte son gouvernement.
Il doit nouer le dialogue avec les citoyens coréens et montrer qu'il est disposé à entendre leurs doléances et à agir en conséquence.
Enfin, il doit tenir les promesses de sa campagne en vue de construire une Corée plus prospère et confiante.
Ce qu’il y a de positif, c’est que ces tourments permettent de prouver la vigueur de la démocratie coréenne.
Lee Myung-bak a désormais pour mission de trouver comment tirer parti au mieux de ce nouveau militantisme politique.
Ce n’est ni la première fois ni la derrière qu’il devra faire face à l'adversité politique. Avec une cote de popularité inférieure à 10 %, il ne peut que remonter dans les sondages.
Le “profilage ethnique” par où pèche-t-il?
BRUSSELS – Il n’y a encore que quelques d’années, alors que terrorisme, immigration et colère des banlieues s’étalaient à la une des médias en France, un policier faisait cette confidence à un chercheur: “Le trafic en tout genre, il est évident que ce sont les Noirs ou les Arabes qui sont derrière.
Quand on croise un Noir ou un homme qui a l’air arabe, on se dit ‘Il ne fait pas français,’ alors on l’arrête pour voir s’il a ses papiers.”
Ce policier donnait là un bon aperçu de ce que recouvre l’expression “profilage ethnique”: contrôles, fouilles ou arrestations sur la base de stéréotypes, plutôt que d’informations précises sur le comportement.
Le profilage ethnique n’a pas de statut légal en Europe.
Il s’avère inefficace dans la lutte contre la criminalité.
Contre-productif, comme réponse au terrorisme.
Mais il est toujours à l’honneur chez les policiers européens.
Les chiffres que le gouvernement britannique a fait paraître début mai, corroborent la thèse de l’inefficacité. Entre 2007 et 2008, sur plus de 117 000 interpellations, 72 seulement se sont traduites par des arrestations pour actes ayant trait au terrorisme.
Ailleurs en Europe, on ne fait pas de recoupements entre arrestations policières et appartenance ethnique ou religieuse des prévenus, mais ce que l’on peut constater au travers d’enquêtes privées ou d’études de cas est d’une similitude confondante.
Pas un seul terroriste n’a été identifié lors d’une gigantesque prospection de données personnelles sur 8,3 millions de personnes, qui a été réalisée en Allemagne entre 2001 et 2003.
Les arrestations et les fouilles menées en Europe, dans le cadre de la lutte anti-terroriste, n’ont justifié que peu d’inculpations et aucune condamnation.
Au Royaume-Uni, aux Pays-Bas, en Suède et aux Etats-Unis, des études indépendantes s’accordent toutes sur le fait que le profilage ethnique est une perte de temps et un gaspillage des ressources.
Comme le montre un nouveau rapport de l’Open Society Justice Initiative, la police se trompe de cible et se prive des collaborateurs dont elle pourrait disposer au sein des communautés ethniques qu’elle importune.
Et les autorités, en soumettant des catégories figées et sélectionnées d’avance au crible d’une analyse restreinte, laissent échapper des gens qui ne correspondent pas au profil.
Un jeune Espagnol d’une minorité ethnique résume les choses ainsi: “Quand je sors, j’appréhende de me faire arrêter et de subir un contrôle d’identité, à cause de la couleur de ma peau, de sa nuance, ou de ma façon de marcher.”
Pourquoi le profilage ethnique a-t-il ce succès si son inefficacité est avérée? La réponse est simple.
Il est nécessaire à l’image de fermeté que la police veut offrir à une opinion très demandeuse d’actions d’éclat contre le terrorisme.
En Europe, les autorités de maintien de l’ordre ont répondu aux attentats de septembre 2001 à New York, puis aux explosions de 2004 à Madrid et de 2005 à Londres, par des arrestations en masse, une surveillance accrue des mosquées, des rafles de gens ayant “l’air musulman,” et autres mesures irrespectueuses à l’encontre de citoyens européens respectueux des lois. Ces citoyens en ont été déstabilisés – et humiliés, souvent.
La peur a perdu du terrain, les responsables se sentent moins obligés de montrer qu’ils s’activent, et les injustices les plus patentes se raréfient.
Mais ces procédures, toujours présentes à bas bruit, se redéploieront dès que le contexte politique et social en décidera.
Heureusement, certains leaders européens s’inquiètent du problème.
Fin avril, un rapport du Parlement européen a mis en lumière les dérives auxquelles donnent lieu, s’ils sont incontrôlés, les traitements de données fondés sur la “race,” l'appartenance ethnique, et l'origine nationale. Ils contraignent des personnes innocentes à des arrestations arbitraires, des restrictions de voyage, et des interdictions en matière d’emploi ou d’accès à des services bancaires.
Ce rapport appelle à la mise en place, par la voie législative, de garanties contre le profilage ethnique.
L’antidote ne consiste pas à prétendre que la menace terroriste n’existe pas, mais à la conjurer plus intelligemment.
Au cours des deux dernières années, notre organisation a entrepris, en Hongrie et en Espagne, une collaboration avec les forces de police et des groupes de la société civile. On a pu observer que, dès lors que les contrôles font l’objet de surveillances systématiques et d’informations publiques, ceux des contrôles qui se traduisent par des arrestations ou d’autres finalités policières, augmentent en proportion.
L’efficacité de la police en est accrue.
C’est logique.
Un policier chargé d’étayer ses soupçons, est plus enclin à faire valoir des problèmes de comportement que des a priori.
 A l’avenir, l’Union européenne et ses Etats membres devraient financer la collaboration entre policiers et communautés de minorités.
L’Union devrait lutter contre la radicalisation, en s’occupant des problèmes d’exclusion, et en évitant de faire l’amalgame entre intégrisme et terrorisme.
Et clairement délégitimer tout stéréotype ethnique, racial ou religieux, véhiculé par la police.
En faisant des gens des suspects, en les stigmatisant à cause de ce qu’ils sont, de l’air qu’ils ont, ou du lieu où ils prient, et non pour ce qu’ils font ou pour ce qu’ils ont fait, le profilage ethnique menace jusqu’au socle d’une Union européenne, fondée sur les principes de la liberté, de la démocratie, du respect des droits de l'homme et des libertés fondamentales.
Les USA et le partage du pouvoir sur la scène internationale
CAMBRIDGE – Les appels des adversaires républicains potentiels d'Obama à une transformation radicale de la politique étrangère marquent la campagne présidentielle américaine.
Les campagnes ont un côté extrême par rapport à la réalité, mais il faut se méfier des propositions de changement radical, car les choses ne se passent pas toujours comme prévu.
La politique étrangère n'avait joué pratiquement aucun rôle lors de la campagne présidentielle de 2000.
En 2001, George W. Bush qui avait entamé son premier mandat sans marquer beaucoup d'intérêt pour la politique étrangère, a complètement changé de perspective et voulu remodeler le monde après le 11amp#160;septembre.
Comme les présidents Wilson, Roosevelt et Truman avant lui, il a eu recours à la rhétorique démocratique pour faire l'unité autour de lui.
Auparavant, Bill Clinton avait aussi évoqué les droits humains et la démocratie en politique étrangère, mais dans les années 1990 la plupart des Américains recherchaient la normalité et voulaient bénéficier des dividendes de la paix à l'issue de la Guerre froide plutôt que changer le monde.
Par contre en 2002, la doctrine Bush (sa Stratégie de sécurité nationale) visait à "identifier et éliminer les terroristes où qu'ils soient, ainsi que les régimes qui les soutiennent".
La solution au problème du terrorisme était alors de répandre la démocratie partout dans le monde.
Bush a envahi l'Irak pour renverser Saddam Hussein en raison des armes de destruction massives qu'il était censé détenir, et au passage, changer le régime.
On ne peut lui reprocher l'erreur des services de renseignement qui ont attribué ces armes à Saddam, car d'autres pays disposaient des mêmes informations.
En raison d'une mauvaise compréhension du contexte irakien et du contexte régional, associée à une mauvaise planification et à une mauvaise gestion, il a échoué à transformer l'Irak dans le sens qu'il souhaitait.
Certains des partisans de Bush essayent de porter à son crédit le Printemps arabe, mais ses initiateurs dans le monde arabe rejettent cette idée.
Le magazine The Economist estimait queBush était obsédé par l'idée d'être un président qui agit pour changer le monde et non un simple gestionnaire comme Bill Clinton.
Sa secrétaire d'Etat, Condoleezza Rice, proclamait les vertus d'une diplomatie visant à transformer le monde (la transformational diplomacy).
Certains éditorialistes et théoriciens du leadership estiment que les responsables de la politique étrangère favorables à cette diplomatie sont plus efficaces et plus respectueux de l'éthique, mais la réalité va à l'encontre de ce point de vue.
Les dirigeants qui ambitionnent de transformer le monde ne sont pas meilleurs leaders que ceux qui se contentent de le gérer.
Ainsi Bush père n'avait peut-être pas de "vision", cependant grâce à ses qualités de gestionnaire et à son savoir-faire en terme de réalisations concrètes, sa politique étrangère a été l'une des meilleures des 50 dernières années.
Peut-être les manipulations génétiques permettront-elles un jour de créer des dirigeants tout à la fois visionnaires et bons gestionnaires. Mais à comparer les deux présidents Bush qui partagent la moitié de leurs gènes, il est évident que la nature n'a pas résolu le problème.
Ces remarques ne sont dirigées ni contre les leaders qui veulent changer le monde, ni contre les dirigeants américains.
Mohandas Gandhi, Nelson Mandela et Martin Luther King ont joué un rôle crucial pour transformer l'identité et les aspirations de leur peuple ; les contributions de Roosevelt et de Truman en politique étrangère ont été essentielles.
Mais pour évaluer un dirigeant il faut prendre en compte à la fois ce qu'il a fait et ce qu'il n'a pas fait, ce qui s'est passé et ce qui a été évité, ce qui est visible et ce qui l'est moins.amp#160;
La complexité du contexte constitue un grand problème en politique étrangère.
Il existe une multitude de cultures différentes dans le monde et nous ne savons pas grand chose en matière d'ingénierie sociale et de construction de nations.
Si nous ne sommes pas sûr de pouvoir améliorer le monde, la prudence est une vertu, tandis qu'une vision grandiose peut être dangereuse.
En politique étrangère comme en médecine, il faut se souvenir du serment d'Hippocrateamp#160;: avant tout ne pas nuire.
C'est pour cela qu'il ne faut pas sous-estimer les dirigeants gestionnaires ayant une bonne compréhension du contexte.
Le président Bush père, incapable d'articuler une vision, mais sachant gérer les crises, s'est révélé meilleur dirigeant que son fils, animé par une vision forte, mais n'ayant qu'une faible compréhension du contexte et une capacité de gestion limitée.
George Shultz, l'ancien secrétaire d'Etat de Reagan, avait comparé son rôle à celui d'un jardinier qui alimente constamment un réseau complexe d'acteurs, d'intérêts et d'objectifs.
Mais n'acceptant pas le monde tel qu'il est, Condoleezza Rice, sa collègue de Stanford, voulait d'une diplomatie davantage orientée vers le changement.
Ainsi qu'un observateur l'a formulé, "L'ambition de Rice n'est pas de faire simplement le travail d'un jardinier, elle veut être architecte-paysagiste".
En fonction du contexte, tant le dirigeant "jardinier" que le dirigeant "architecte" sont nécessairesamp#160;; mais il faut éviter l'erreur habituelle consistant à croire que l'architecte-paysagiste qui veut tout changer est meilleur dirigeant que le jardinier méticuleux.
N'oublions pas cela face aux débats sur l'élection présidentielle aux USA qui ressassent le thème du "déclin américain". Ce terme de déclin induit en erreur ; dans l'absolu les USA ne sont pas en déclin et en termes relatifs, il est tout à fait possible qu'ils restent la seule superpuissance lors des prochaines décennies.
Nous ne vivons ni dans un "monde post-américain", ni dans l'ère américaine de la fin du 20°amp#160;siècle.
Les USA vont être confrontés à la montée en puissance de nombreux autres acteurs, étatiques et non étatiques.
Ils vont être aussi confrontés de plus en plus fréquemment à des problèmes qui exigent pour les résoudre de partager le pouvoir avec d'autres, tout autant que d'avoir du pouvoir sur les autres.
Leur capacité à maintenir leurs alliances et à créer des réseaux coopératifs va constituer une dimension importante de leur pouvoir, qu'il s'agisse du pouvoir à l'état brut, ou en termes d'influence.
Le problème du rôle de l'Amérique au 21°amp#160;siècle n'est pas celui de son "déclin" (par ailleurs mal défini), mais elle doit développer son intelligence contextuelle et comprendre que même les plus grands pays ne peuvent atteindre leurs objectifs sans l'aide des autres.
A notre époque d'information mondialisée, les dirigeants qui veulent transformer l'univers complexe dans lequel nous vivons doivent donner aux citoyens les outils pour l'appréhender et comprendre ce que cela suppose pour évoluer en son sein.
Jusqu'à présent les candidats républicains à la présidence restent singulièrement silencieux sur le sujet.
Quel est le problème avec la Turquie ?
Le 16 décembre, Orhan Pamuk, l'un des plus célèbres auteurs turcs, devra affronter un tribunal d'Istanbul. Il doit répondre à l'accusation d' “insulte à l'identité nationale” pour s'être prononcé en faveur d'une discussion ouverte sur le génocide par les Turcs de 1,5 million d'Arméniens en 1915 et 1916.
Pamuk encourt trois années de prison.
Les efforts de la Turquie pour imposer des amendes et des peines de prison à ceux qui débordent du cadre officiel me convainquent que j'avais raison de m'opposer à l'ouverture des négociations sur l'adhésion de ce pays à l'Union européenne.
En décembre 1999, le Conseil européen a accordé à la Turquie le statut de pays candidat de l'UE, ce qui impliquait que la Turquie entrerait dans l'Union à une date future non encore fixée.
Le Conseil a ensuite demandé à la Commission européenne de décider avant octobre 2004 si la Turquie satisfaisait aux critères politiques nécessaires à l'adhésion, qui comprennent la démocratie, l'état de droit et le respect du droit des minorités ethniques.
Cette décision a été l'une des dernières prises par la Commission de Romano Prodi, dont j'ai été membre.
Parmi ses 30 membres, 29 ont déclaré que la Turquie satisfaisait de façon suffisante aux critères pour pouvoir continuer.
J'ai été le seul dissident.
C'est le rapport même de la Commission sur la Turquie, préparé par Günter Verheugen, alors chargé de l'élargissement de l'UE, qui a motivé ma décision.
Ce rapport mentionnait qu'en 2003, quelque 21 870 Turcs ont demandé asile à l'UE, parmi lesquels 2 127 ont été acceptés.
En d'autres termes, les gouvernements de l'UE eux-mêmes ont reconnu en 2003 que le gouvernement turc avait persécuté plus de 2 000 de ses propres citoyens.
Dans l'intervalle, la Commission a publié un rapport de progrès sur la Turquie estimant que les réformes se poursuivaient, bien qu'à un rythme plus lent, sous le gouvernement à orientation modérément islamique du Premier ministre Recep Tayyip Erdogan.
Ce rapport faisait néanmoins état de sérieux doutes : les violations des droits humains, comprenant la pratique de la torture, continuaient ; l'influence militaire conservait trop d'ampleur ; la liberté d'expression n'était pas universellement observée ; les minorités religieuses non-musulmanes et culturelles étaient victimes de discriminations et la violence contre les femmes ne rencontrait pas une opposition suffisamment forte.
La situation n'a pas beaucoup changé depuis que les discussions sur l'adhésion ont commencé en octobre.
Au-delà de la persécution dont Pamuk est actuellement la victime, les comportements inacceptables abondent.
En mars 2005, la police est violemment intervenue dans une manifestation célébrant la Journée internationale de la femme.
En mai, le plus grand syndicat enseignant a été interdit pour avoir soutenu l'éducation des 14 millions de Kurdes de Turquie dans leur propre langue.
Il est indéniable que l'intolérance atteint jusqu'aux sommets du gouvernement turc.
Le ministre des Affaires étrangères Abdullah Gül a récemment annulé de façon brutale une conférence de presse à Copenhague lorsqu'il a repéré un journaliste kurde dans le public que les Danois ont refusé de faire sortir.
De tels actes et de telles attitudes justifient largement mon désaccord d'octobre 2004.
Mais même si ces défauts étaient corrigés, la Turquie ne devrait quand même pas être admise dans l'UE, car ce n'est pas un pays européen.
Le christianisme, la féodalité, la Renaissance, les Lumières, la démocratie et l'industrialisation ont fait de nous les Européens que nous sommes, mais ils n'ont pas fait des Turcs ce qu'ils sont.
Je ne suis donc pas persuadé que des réformes en Turquie, mises en œuvre à cause de l'insistance de la Commission européenne, seraient poursuivies après l'adhésion.
Je soupçonne même qu'il y aurait des récidives.
En outre, l'adhésion de la Turquie mènerait à coup sûr à celle de l'Ukraine, de la Biélorussie et de la Moldavie, et peut-être de la Géorgie, de l'Arménie et de l'Azerbaïdjan.
Ces trois premiers pays sont sûrement plus européens que la Turquie.
En laissant de côté les trois républiques du Caucase mais en incluant les États qui ont succédé à la Yougoslavie, cela donnerait une UE de quelque 35 membres.
Quelle sorte d'Union serait-ce ?
L'UE n'est pas simplement un club d'amis.
Elle est fondée sur la liberté de circulation des biens, des services, des capitaux et des personnes.
La Commission, en tant que gardienne des traités de l'Union, doit protéger ces quatre libertés fondamentales, ce qui signifie qu'elle doit parfois persuader, et si nécessaire obliger, des États-membres à changer leurs lois.
Les politiques concernant l'alcool en Suède, la loi-Volkswagen en Allemagne et les discriminations contre les fonds d'investissements étrangers en France sont des exemples de cas qui ont rendu la Commission impopulaire. Mais ils étaient nécessaires.
À l'époque où j'ai quitté la Commission, j'avais par-devers moi une pile de 1 500 constatations d'irrégularités de ce style.
En bref, l'adhésion à l'UE implique l'acceptation de mesures incisives qui affectent profondément les affaires internes d'un État.
Cela s'avèrera impossible avec des membres aussi disparates.
L'UE tomberait victime de ce que l'historien Paul Kennedy appelle la “surextension impériale.”
Elle se diluerait d'une manière inacceptable.
C'est pour cette raison que l'ancien président français Valéry Giscard d’Estaing craignait que l'entrée de la Turquie ne mène à la fin de l'UE, et c'est pour cela que l'ancien chancelier allemand Helmut Schmidt a dit : “l'adhésion de la Turquie serait plus que ce que l'UE n'en pourrait supporter.”
Mais la plus forte raison de s'opposer à l'adhésion de la Turquie est une question de démocratie : la majorité de la population de l'UE n'en veut tout simplement pas.
Quels objectifs pour un Bretton Woods II ?
NEW-YORK – Nous sommes quelques-uns à dire depuis longtemps que le système financier international doit être remanié en profondeur, aussi accueillons-nous avec satisfaction l'appel à un Bretton Woods II.
Il est vrai que des propositions analogues ont été faites après la crise asiatique et la crise russe en 1997 et 1998, mais les pays industriels ne les ont pas prises au sérieux.
Mais maintenant que ce sont ces pays qui sont dans l'œil du cyclone, ils vont considérer les choses autrement. 
Réformer soulève deux problèmes fondamentaux.
En premier lieu, le contenu fait défaut : on ne sait pas trop sur quoi porteraient les discussions d'un éventuel Bretton Woods II.
En deuxième lieu, le processus a mal démarré, car la plupart des pays en sont exclus.
Il est évident que le G7 ou un sous-groupe du G7 peut être satisfait de son pouvoir de décision, mais aucune réforme fondamentale ne peut réussir sans un processus inclusif qui donne une place suffisante tout à la fois aux pays industriels et aux pays en développement, aux petits pays et aux grands pays.
Ce sont des institutions internationales – et non des groupes ad hoc de pays – qui doivent jouer un rôle central.
Le problème immédiat est de remédier au déficit de réglementation des marchés financiers mondiaux.
Les discussions doivent démarrer par une entente sur les principes sur lesquels fonder une réglementation, celle-ci devant être globale, de manière à éviter les graves insuffisances qui ont conduit à la situation actuelle.
Elle doit être de nature anti-cyclique pour éviter le recours excessif à l'effet de levier et elle doit prévoir l'augmentation du capital et des réserves durant les périodes fastes, tout en évitant que des bulles des actifs n'entraînent davantage de demandes de crédit.
Il faudra cesser de faire confiance aux modèles internes des institutions financières qui constituaient le point le plus important des accords de Bâle II sur la réglementation bancaire.
Cette stratégie s'est révélée dangereuse, car l'utilisation de modèles à risque par les institutions financières peut engendrer l'instabilité.
Toute nouvelle réglementation doit être basée sur un réseau efficace d'autorités à l'échelon national et régional (qui fait encore défaut dans l’Union européenne) et comporter une véritable supervision internationale des institutions financières de taille mondiale.
Il y a un quasi consensus pour estimer que le Fonds monétaire international ne doit pas se retrouver au centre du système réglementaire.
La Banque pour les règlements internationaux et le Comité de Bâle sont mieux placés, mais il faut une réforme en profondeur pour élargir le cercle de leurs membres et éviter le défaut majeur du Comité de Bâle : le manque de représentation des pays en développement.
En ce qui concerne la réforme du FMI, trois éléments sont à considérer.
Le premier est la nécessité d'une réserve en devises véritablement mondiale qui pourrait être basée sur les droits de triage spéciaux (DTS) du FMI.
Cela compenserait l'iniquité et l'instabilité inhérente à un système de réserve mondial basé sur les devises nationales.
Aujourd'hui ce système se caractérise par des cycles de confiance et de méfiance à l'égard du dollar et son ébranlement périodique par des chocs dus à une politique américaine imposée au reste du monde sans tenir compte de ses conséquences globales.
Le deuxième élément est la nécessité de mettre le FMI et non le G7 ou tout autre Gx au centre de la coordination de la politique macroéconomique à l'échelle mondiale.
C'est la seule manière de faire la place voulue aux pays en développement.
La surveillance multilatérale des déséquilibres mondiaux initiée par la Fed en 2006 était un pas intéressant dans cette direction, mais les différentes parties étaient insuffisamment impliquées et le dispositif manquait d'efficacité.
Le troisième élément est la principale demande des pays en développement.
Lors des crises de la balance des paiements, le FMI devrait accorder rapidement un prêt sans conditions trop draconiennes, notamment quand la crise est provoquée par un brusque retournement du flux des capitaux ou une détérioration rapide des échanges commerciaux.
Cela rapprocherait le fonctionnement FMI de celui d'une banque centrale qui peut injecter rapidement des liquidités, ainsi que les banques centrales des pays riches l'ont fait récemment à une très grande échelle.
Dans le cas du FMI, ses interventions pourraient être anti-cycliques en égard aux DTS.
Dans tous ces domaines, le FMI devrait recourir davantage aux institutions régionales.
Depuis une décennie, je propose que le FMI du futur soit considéré comme l'aboutissement d'un réseau de réserves régionales, autrement dit un système dont la conception se rapproche de celle de la Banque centrale européenne ou de la Réserve fédérale américaine.
La même conception pourrait s'appliquer aux politiques prudentielles.
Un réseau institutionnel plus dense paraît mieux adapté à l'hétérogénéité de la communauté internationale. Il serait sans doute plus efficace et accorderait davantage de poids aux petits pays.
Enfin, l'architecture du système financier mondial présente un défaut majeur : l'absence d'une structure internationale (par exemple un tribunal analogue à ceux auxquels on a recours lors des faillites dans les économies nationales) pour gérer les surabondances de dettes au niveau de la planète.
Le système actuel repose sur des mécanismes ad hoc qui interviennent généralement trop tard, lorsque l'endettement a déjà produit ses effets dévastateurs.
Le seul véritable mécanisme institutionnel dans ce domaine est le Club de Paris qui ne traite que de financement étatique.
Bretton Woods II devrait résoudre ce problème en créant un Tribunal international de la dette.
La crise financière que nous connaissons impose de réformer le système financier international.
Mais si l'on réunit une conférence pour un Bretton Woods II, son programme doit être fixé au préalable : un système global de réglementation et de supervision prudentielle, un FMI rénové qui gère une réserve mondiale des devises, coordonne une politique macroéconomique à l'échelle mondiale et qui soit capable d'accorder rapidement un crédit, ainsi que la création d'un Tribunal international de la dette.
Un nouvel élan pour Yahoo!
NEW-YORK –  Beaucoup de gens pensent que s'en est fini de Yahoo!, car depuis son récent accord avec Microsoft ses actions ont baissé de presque 20%.
Pourtant cette entreprise est aujourd'hui en meilleure position pour explorer de nouveaux territoires, plutôt que de concurrencer Google sur un terrain archi-couru.
Qu'elle laisse ça à Microsoft. 
Dégagé de sa bataille avec Google, Yahoo! peut maintenant rebondir et reconsidérer ses origines en tant que fournisseur d'annuaires en ligne.
A ses débuts en 1994, Yahoo! a débuté avec une petite équipe qui ratissait la faible quantité d'informations qui était alors accessible en ligne et  constituait des répertoires avec celles qui étaient le plus fiable, en y adjoignant des liens.
Google est alors apparu avec un outil automatisé qui permettait de rechercher un contenu sur n'importe quel thème - un outil que Yahoo! a utilisé avant de développer ses propres capacités de recherche.
Mais le monde a changé.
Le problème n'est plus de trouver l'information, mais de la filtrer et de la structurer, au  point qu'en anglais &quot;trop d'information&quot; [Too Much Information] est devenu un acronyme: TMI.
Aujourd'hui on ne peut plus confier la tâche de structurer l'information à des êtres humains, il y faut des outils automatisés, appuyés par l'expertise humaine et le savoir dans des domaines spécialisés.
Mais la recherche à elle seule ne suffit pas : c'est comme le faisceau lumineux d'une lampe torche dans une pièce plongée dans le noir qui éclaire seulement un ou deux éléments, laissant dans l'obscurité tout ce qu'il y a autour.
Ce que l'on veut, c'est une pièce entièrement éclairée dont le contenu apparaît visiblement sur des rayons bien étiquetés.
C'est ce que Microsoft a réalisé avec Bing dans des créneaux à orientation commerciale.
Mais l'occasion qui se présente dépasse largement le commerce pour toucher à tout ce que Google permet de trouver, ce qui est très alléchant mais finalement assez limité en termes de développement.
Le principal atout de Yahoo réside dans son demi-million d'utilisateurs enregistrés, avec leurs photos et leurs liens d'amitié, leur données électroniques qui atteignent maintenant une taille et un degré de complexité tel qu'il y faut un outil de gestion.
C'est l'occasion pour Yahoo! d'ouvrir encore davantage une porte sur le monde à ses utilisateurs.
Plusieurs sociétés existantes sont déjà sur cette voie, mais elles ne disposent ni du même degré de fiabilité aux yeux du public ni d'une base de données utilisateurs aussi importante que celle de Yahoo! C'est ce qui permettrait à la firme d'étendre son activité stockage et de gestion de données au partage, de telle manière que les utilisateurs puissent examiner leurs propres données dans le contexte de celles d'autrui.
On passe beaucoup de temps à chercher de nouvelles informations, mais dans bien des cas on aimerait s'appuyer sur celles  que l'on a déjà réunies.
Une tendance commence à se dessiner : gérer ses propres données en ligne, sans se limiter au domaine financier comme on peut le faire avec Mint ou Wesabe, mais aussi ses préférence en matière de lecture avec Amazon, en matière de musique pour téléphone portable avec Skydeck, en matière de sport et d'activités physiques avec Nike, Garmin et d'autres, en matière d'amitié et de loisirs avec Facebook, Friendfeed et d'autres, de voyage avec Dopplr et TripIt, de santé avec Polka.com, de musique avec iTunes et IheardItOn, et ainsi de suite.
La recherche sur Internet permet d'accéder à des sites sur lesquels on peut réserver un voyage, acheter de la musique, trouver un itinéraire de ballade ou de jouer en Bourse, mais en général ce ne sont pas des sites sur lesquels il est possible de gérer et d'analyser ses données.
Yahoo! pourrait devenir ce lieu.
Que cela indique-t-il du point de vue des affaires ? Débarrassé de l'emprise de la guerre des moteurs de recherche, Yahoo! pourrait se consacrer entièrement à rendre ses sites plus cohérents et plus étroitement intégrés, notamment en ce qui concerne ses services.
La firme offre déjà une connexion unique à l'ensemble de ses sites, y compris Yahoo!
Mail et ses acquisitions telles que Upcoming (événements) ou Flickr (photos et vidéos).
Sa page d'accueil permet à un utilisateur de réunir un ensemble de service en un lieu unique.
Yahoo! est assez ouvert pour permettre d'accéder à des sources tierces comme le New York Times et le Wall Street Journal, mais même ses propres services fournissent uniquement un contenu générique autour de la santé ou de la Bourse par exemple, plutôt que la capacité de gérer en ligne ses propres données concernant sa santé ou son portefeuille boursier.
Cela soulève une autre question, celle de la transparence ou de la protection des données privées.
Yahoo! et nombre d'autres entreprises dont Google travaillent déjà à des normes concernant l'information sur la publicité que voit un utilisateur. L'avantage de Yahoo! est de pouvoir faire cela sans complexe.
L'entreprise affiche les publicités de tierces parties, mais ne vend à personne les données de ses utilisateurs.
Dans un monde où les utilisateurs s'inquiètent d'être suivis à la trace (le législateur prend des mesures de protection contre cela), Yahoo! ne s'intéresse  pas à la navigation de ses utilisateurs sur internet.
L'entreprise en sait suffisamment sur eux, ouvertement, à partir de ce qu'ils font sur ses sites.
Ainsi les utilisateurs peuvent décider jusqu'à quel point ils acceptent de rendre public leurs données personnelles se rapportant à leurs voyages – tous les détails pour leur famille et collègues, mais uniquement la liste de leurs destinations pour les autres.
A titre d'exemple, je serais heureuse que British Airways connaisse mes projets de voyage si je peux en attendre une offre intéressante.
Ses utilisateurs savent ce que Yahoo! connaît d'eux : non pas la liste de tous les sites qu'ils ont visités, mais leur comportement sur Yahoo! et potentiellement leurs données.
Mais c'est l'utilisateur et non Yahoo qui décide ce que British Airways va savoir.
Certains utilisateurs en font toute une montagne, alors que d'autres se contentent de savoir que Yahoo! a un bon bilan en matière de partage des données et de transparence.
Pour tenir une promesse d'une telle ampleur Yahoo! doit maintenant acheter ou construire un éventail de services permettant aux utilisateurs de gérer leurs propres données.
Les services décrits ici pourraient constituer un bon début, mais il y en a bien d'autres et Yahoo! a tout à la fois les outils et l'audience nécessaires pour en concevoir certains.
Ce ne sera pas facile.
Cela pourrait être aussi complexe que la conception d'un moteur de recherche, mais l'effort en vaut la peine.
Car pour beaucoup de gens, l'objet le plus fascinant au monde reste un miroir.
De quelle taille est l’issue de secours ?
BRUXELLES – La zone euro est aujourd’hui soumise à de fortes turbulences liées à une ruée collective des investisseurs vers la sortie.
Les taux de rendement des emprunts d’État des pays en périphérie de la zone euro se sont envolés parce que les investisseurs ne savent pas à quels risques ils sont exposés.
Les autorités se veulent rassurantes.
Les investisseurs ne devraient pas s’inquiéter, disent-elles, parce que le mécanisme de sauvetage actuel – la Facilité européenne de stabilité financière (FESF) – a pour l’instant fonctionné sans occasionner de pertes pour les obligataires et continuera à le faire jusqu’en 2013.
Ce n’est qu’à cette date qu’il sera demandé au secteur privé d’assumer des pertes et seulement pour des emprunts contractés après cette date.
Mais les marchés n’ont pas grande confiance dans la ligne officielle – et pour cause : elle n’est pas crédible.
Après tout, dire que des risques de pertes ne pourront se présenter sur des emprunts d’État qu’après la mise en place du nouveau mécanisme de gestion de crise en 2014 implique que toutes les obligations émises jusqu’alors sont sûres et que l’insolvabilité d’un État ne pourra être envisagée que dans un avenir lointain et pas aujourd’hui, contrairement à l’exemple de la Grèce et de l’Irlande.
De fait, les responsables européens disent aux investisseurs, «  Qui croyez-vous – nous ou vos propres yeux ? ».
De plus, pour de trop nombreux investisseurs, la situation du Portugal, avec ses faibles perspectives de croissance et une épargne insuffisante pour financer le déficit public, fait penser à celle de la Grèce.
Et l’Espagne doit clairement faire face à son propre problème irlandais, à savoir une énorme surcapacité immobilière – et probablement des pertes importantes du secteur bancaire – à la suite de l’éclatement d’une bulle immobilière surdimensionnée.  Les problèmes du Portugal et de l’Espagne semblent moins aigus que ceux de la Grèce et de l’Irlande, mais apparemment le sont suffisamment pour que les investisseurs rechignent à se porter acquéreurs de leurs obligations.
Le risque que courent donc ces pays est celui de retraits massifs de leurs systèmes bancaires.
Jusqu’à présent, les investisseurs qui ont voulu les premiers se retirer l’ont fait sans pertes.
Les détenteurs d’emprunts d’État grecs arrivés à maturité récupèrent aujourd’hui leur mise grâce au programme européen de sauvetage de 110 milliards d’euros et les détenteurs d’obligations de banques irlandaises ont reçu des assurances du gouvernement irlandais, dont les promesses ont été garanties par la FESF.
Ce mécanisme mettra également des fonds à disposition pour s’assurer que les déposants puissent récupérer leur argent.
Le problème de cette approche est qu’elle donne de mauvaises incitations.
Les investisseurs ont aujourd’hui compris que les premiers à vendre éviteront les pertes.
La situation fait penser à une salle de cinéma avec une seule issue.
Tout le monde sait qu’en cas d’incendie, seuls les premiers à gagner la sortie seront sains et saufs.
Si l’issue est étroite, une simple odeur de fumée suffira à déclencher une panique. Mais si l’issue semble confortablement large, le public aura plus de chances de garder son calme, même si une partie de la salle est déjà envahie par la fumée.
Dans le cas des marchés financiers, la taille de l’issue correspond aux fonds disponibles permettant aux investisseurs à court terme d’être dédommagés.
Malheureusement, les fonds dont dispose la FESF semblent tout à fait insuffisants pour financer une sortie collective des investisseurs.
Lorsque la FESF a été créée, le seul problème envisagé était de garantir le financement des déficits gouvernementaux des quatre pays en difficulté potentielle (Espagne, Grèce, Irlande et Portugal).
De ce point de vue, le montant de 750 milliards d’euros alloués à la FESF semblait adéquat.
Mais les créateurs de la FESF n’ont pas tenu compte de l’énorme passif à court terme des banques, qui en cas de crise devient de fait une dette publique, comme l’Irlande l’a récemment démontré.
La FESF peut juste suffire à garantir la dette publique des quatre pays concernés, mais certainement pas le passif de leurs  secteurs bancaires.
Le passif du secteur bancaire ibérique s’élève par exemple à plusieurs centaines de milliards d’euros.
Pour revenir à l’analogie cinématographique : les investisseurs savent que l’issue n’est pas suffisamment large pour qu’ils puissent tous sortir en même temps, et chacun d’entre eux veut donc être le premier à sortir.
La ligne officielle a jusqu’à présent été celle du « pas de défaut », c’est à dire que le défaut de paiement souverain ou d’une banque n’était pas envisageable.
Si cette ligne doit être maintenue, il faut immédiatement élargir l’issue de secours et mettre en évidence d’énormes extincteurs.
Le Fonds monétaire international et la Banque centrale européenne doivent prouver aux investisseurs qu’ils disposent de fonds en quantité suffisante pour financer simultanément la sortie de tous les investisseurs à court terme.
Cette approche pourrait réussir.
Une démonstration de force écrasante pourrait rétablir le calme sur les marchés.
Mais cette proposition n’est pas sans risque : si les investisseurs décidaient de se retirer quand même, les fonds nécessaires pourraient être tellement importants que les contribuables des pays créditeurs pourraient se révolter.
L’alternative est de changer de stratégie et de se pencher sur les incitations pour les investisseurs.
Les investisseurs patients devraient être récompensés. Ils devraient en particulier bénéficier de meilleures conditions que ceux qui se précipitent vers la sortie.
Cette approche-ci est conditionnée à deux changements majeurs d’orientation politique.
Premièrement, les gouvernements ne devraient pas être acculés à l’insolvabilité pour sauver leurs banques.
Le gouvernement irlandais (peut-être le prochain ) devrait demander aux détenteurs d’obligations de banques d’assumer une partie des pertes, en leur offrant par exemple une transformation de la dette en capital.
Les doutes concernant la solvabilité de l’État irlandais seraient ainsi rapidement dissipés, et sa garantie des dépôts bancaires ne paraîtrait plus aussi incertaine.
Des mesures similaires devraient sans doute être prises pour l’exposition du système bancaire espagnol au marché de l’immobilier du pays.
Le second élément d’un mécanisme permanent  de gestion de crise devrait être  un plancher pour le prix des obligations – et donc d’un plafond pour les pertes.
Le taux de rendement et la volatilité des obligations à long terme devraient donc baisser par rapport aux titres à court terme, permettant aux gouvernements des pays périphériques de se financer de manière relativement sûre et à un coût raisonnable.
Aucune de ces mesures ne permettra de résoudre les problèmes fondamentaux de l’Europe, à savoir des positions fiscales faibles, des secteurs financiers déficients et un manque de compétitivité.
S’attaquer à ces problèmes sera toutefois nettement plus facile une fois les marchés financiers apaisés.
L\u0027Occident doit réagir
TBILISSI –& Au vu des dommages considérables qu'elle a infligés à la Géorgie, on pourrait croire que la Russie a atteint son objectif.
Mais jusqu'à présent elle n'est pas parvenue à son véritable but, se débarrasser de Mikheïl Saakashvili, le président pro-démocratique et pro-américain de la Géorgie.
Certes, la Russie a renforcé son contrôle sur les enclaves séparatistes d'Ossétie du Sud et d'Abkhazie, elle a considérablement affaibli l'armée de la Géorgie, porté un grave coup à son économie et semé la discorde parmi les Occidentaux.
Depuis trois ans, elle a essayé par tous les moyens de chasser Saakashvili de son poste en fomentant une révolte à l'intérieur du pays, en imposant un blocus économique, en renforçant ses troupes dans les enclaves et finalement par la guerre.
Mais le président géorgien est toujours en place.
A Tbilissi la tension est évidemment très forte.
Les tanks russes sont à moins de 40 kilomètres, les champs de blé le long de la route de Gori brûlaient, incendiés par les troupes russes au moment où je traversais les check-points russes pour me rendre dans cette ville occupée, désertée par ses habitants.
Mon souvenir le plus mémorable& : ces soldats russes soûls, portant des uniformes de l'armée géorgienne qu'ils avaient volés ampquot; parce qu'ils sont mieux que les nôtres ampquot;.&
L'invasion de la Géorgie par la Russie a redessiné le paysage stratégique.
Mais tandis que l'Occident débat de la manière de ampquot;punir la Russieampquot;, il ne faut pas oublier que le principal front est encore en Géorgie.
Parler de retirer les Jeux olympiques d'hiver à la Russie ou de l'exclure du G8 pourra avoir ou pas un effet sur le Kremlin, mais le plus important que l'Occident puisse faire est de renforcer le gouvernement de Tbilissi.
L'équation est simple& : si Saakashvili survit, Poutine aura perdu.
La répulsion entre ces hommes recouvre deux siècles d'un passé difficile entre la Russie et la Géorgie.
Beaucoup de gens estiment que Saakashvili l'avait emporté sur Poutine en ayant réussi à conduire son pays d'un état proche de la faillite à un âge d'or de la croissance économique, avec le taux d'investissement direct étranger le plus élevé au monde par rapport au PIB.
Les tanks russes ont mis fin à tout cela.
Le Kremlin a sans doute échoué à renverser Saakashvili par la force brutale, mais on ne peut exclure d'autres méthodes moins voyantes mais plus inquiétantes.
Venant de prendre un repas avec lui en public dans un restaurant, je souhaiterais que sa sécurité soit mieux assurée.
Son prédécesseur, Edouard Shevardnadze avait fait l'objet de plusieurs tentatives d'assassinat, probablement dues au Kremlin.
Il reste maintenant à la Russie à espérer que l'économie de la Géorgie va s'écrouler, sa monnaie s'effondrer et que la population qui en supporte les conséquences contraigne Saakashvili au départ, encouragée par quelque dirigeant de l'opposition (peut-être financé par le Russie).
La réponse occidentale à ce défi ne doit pas se limiter à la rhétorique.
Le plus important est maintenant de fournir une aide économique et militaire massive à la Géorgie.
S'engager publiquement à aider à reconstruire le pays est le meilleur moyen d'empêcher la Russie de parvenir à ses fins.
Le Premier ministre Vladimir Gourgenidze estime le coût de la reconstruction des routes, des ponts, des ports et des autres infrastructures à au moins un milliard de dollars, hors aide humanitaire, aide aux personnes déplacées et reconstitution des forces armées de la Géorgie.
Il prévoit une croissance économique négative, un énorme déficit budgétaire, l'effondrement du tourisme qui était en train de prendre de l'essor dans ce beau pays.
Le sénateur américain Joseph Biden a quant à lui proposé l'ouverture d'un crédit budgétaire immédiat d'un million de dollars supplémentaires, suggestion immédiatement adoptée par Barack Obama.
Mais le gouvernement Bush ne s'est encore pas engagé de manière précise sur une aide financière.
Le Congrès sera en session seulement durant une courte période avant l'élection et il n'adoptera une dépense supplémentaire que si le président Bush la soutient énergiquement, avec l'approbation des deux grands partis.
Même si l'allocation de fonds supplémentaires devait attendre jusqu'à l'année prochaine, une proposition immédiate de Bush avec l'accord des deux candidats à la présidence soutiendrait le moral de la population en Géorgie.
L’Union européenne, la Banque mondiale, le Fonds monétaire international et la Banque européenne pour la reconstruction et le développement doivent faire un geste comparable.
A long terme, il faut que la Géorgie et la Russie parviennent à coexister pacifiquement.
La Géorgie y aura sa part de responsabilité.
Saakashvili, un homme brillant de 41 ans, a déjà sauvé son pays de l'effondrement en 2003, mais il doit maintenant penser stratégiquement au futur.
Il lui est arrivé de critiquer l'Europe pour un soutien insuffisant – ce n'est pas une bonne tactique pour rejoindre l'UE – et sa rhétorique au sujet de la Russie, même si on peut la comprendre, ne fait qu'augmenter le danger auquel il s'expose.
Il ne peut pas déplacer son minuscule pays au Mexique, il lui faut donc gérer la situation avec beaucoup de prudence.
L'intervention russe aura naturellement des conséquences sur les relations de l'Occident avec la Russie.
Il est vrai que le manque d'attention de Bush à l'égard de la menace russe (illustrée de manière spectaculaire par ses embrassades avec Poutine à Pékin au moment même où les tanks russes pénétraient en Géorgie) a peut-être laissé croire au Kremlin que son intervention serait sans conséquence.
L'Occident ne va pas se lancer dans une guerre à cause de la Géorgie, mais la Russie doit comprendre qu'elle aura un prix à payer pour l'utilisation de la force, ou la menace du recours à la force, contre les pays à ses frontières qui appartenaient à l'espace soviétique.
C'est spécialement vrai pour l'Ukraine et l'Azerbaïdjan& - les deux prochaines cibles probables de Moscou dans sa stratégie d'intimidation.
Les règles de l'ère post-Guerre froide changent, mais pas au bénéfice final de la Russie qui a sous-estimé l'effet unificateur de son action sur l'Occident.
La manière dont ses relations avec l'Ouest vont évoluer dépend de ce que chaque coté va faire dans les semaines à venir, notamment en Géorgie.
Ce que nous réserve le 44e président
NEW YORK – les campagnes, qu’elles soient militaires ou politiques, sont menées pour être gagnées, et la campagne présidentielle américaine actuelle ne fait pas exception.
Les candidats démocrate et républicain font tout leur possible pour se distancier d’un impopulaire président en exercice et se différencier l’un de l’autre dans les dernières semaines avant que les Américains ne se rendent aux urnes.
Les différences de politique étrangère entre les deux candidats font l’objet d’une grande attention, à juste titre ; dans de nombreux domaines, elles sont aussi évidentes que considérables.
Pourtant, il est possible de discerner des ressemblances entre les candidats, en partie parce que leurs désaccords ne sont pas aussi prononcés qu’ils en ont l’air, et en partie parce que les contraintes auxquelles sera soumis le prochain président des États-Unis vont certainement limiter le champ d’action de l’un comme de l’autre une fois élu.
Prenons l’Irak, principal sujet de division de la politique américaine depuis cinq ans.
Barack Obama souligne régulièrement que la décision de partir en guerre était profondément erronée ; John McCain insiste sur le fait que les événements ont changé d’orientation depuis début 2007, quand le nombre de soldats américains a augmenté et la stratégie américaine a été corrigée.
Des observateurs pourraient facilement croire qu’ils parlent de deux conflits totalement différents.
Mais pour l’avenir ? Peu importe qui va gagner en novembre, il est clair que l’Irak ne dominera pas la politique étrangère américaine dans les années à venir comme elle l’a fait ces dernières années.
Nous entrons dans l’ère post-Irak de la politique étrangère américaine.
En toute logique, la présence militaire américaine diminue donc.
Les deux candidats diffèrent sur le moment et le rythme de ce retrait, pas sur son orientation générale.
Inversement, l’engagement américain en Afghanistan va s’amplifier, et le nombre de soldat augmenter.
Derrière cette prédiction se trouve l’opinion largement partagée que les tendances en Afghanistan (contrairement à l’Irak) sont négatives, et que les États-Unis doivent renforcer leur présence militaire et réviser leur stratégie si l’on ne veut pas que les talibans prennent le dessus.
Il est généralement admis que le Pakistan est devenu une partie du problème.
Les étendues occidentales du Pakistan sont aujourd’hui un sanctuaire pour les milices et les terroristes qui vont et viennent en Afghanistan.
Là, Barack Obama semble plus partant pour lancer des raids militaires unilatéraux contre les terroristes si l’occasion se présente.
Mais quel que soit le vainqueur, il devra faire des choix difficiles si un Pakistan doté de l’arme nucléaire n’est pas capable ou ne veut pas jouer le rôle de partenaire de l’Amérique et assumer ses responsabilités dans l’effort contre le terrorisme.
Le troisième domaine où existe une sorte de consensus (et à quelque distance de George W. Bush) est celui du réchauffement climatique.
Sous le prochain président, les États-Unis ne seront plus à la traîne des initiatives internationales visant à créer un régime global imposant un plafond aux émissions de gaz à effet de serre.
Résultat de cette évolution probable de la politique américaine, la pression se déplacera vers d’autres pays, notamment vers la Chine et l’Inde, pour qu’ils acceptent certaines limites à leur propre comportement économique.
Un président McCain ou Obama fera en sorte d’améliorer l’image des États-Unis dans le monde.
Une de ses premières décisions sera d’interdire toutes les formes de tortures.
On peut aussi s’attendre à la fermeture du centre de Guantánamo Bay, où des hommes soupçonnés de terrorisme sont enfermés depuis des années sans avoir été jugés.
L’Iran est un autre domaine où les différences, en tout cas au départ, ne sont peut-être pas aussi prononcées que le suggèrent les campagnes.
Les deux candidats ont souligné qu’un Iran doté de l’arme nucléaire serait inacceptable.
Le vainqueur va sûrement souscrire à une nouvelle initiative diplomatique visant à mettre un terme à la capacité de l’Iran à enrichir de l’uranium de façon indépendante.
Les détails d’une telle initiative sont moins clairs en revanche, tout comme ce que feraient les États-Unis s’ils venaient à échouer.
Les déclarations des candidats au sujet de l’Iran suggèrent deux visions distinctes de la diplomatie.
Obama semble considérer la rencontre avec les dirigeants étrangers comme un élément normal de la politique étrangère, à employer au même titre que de nombreux autres outils.
McCain semble quant à lui considérer que de telles rencontres sont une sorte de récompense, à n’offrir que sous certaines conditions préalables (l’Iran vient alors à l’esprit) et à supprimer quand certaines limites sont franchies, comme ce fut le cas pour la Russie avec la Géorgie en août dernier.
Malgré de telles différences, les deux mettraient en œuvre des politiques plus proches du second mandat de Bush que du premier.
Avec une armée tendue et une économie en difficulté, le prochain président n’aura pas beaucoup d’autre choix que de parler.
Sur d’autres sujets, comme le commerce, les distinctions entre les candidats sont nettes.
McCain est un plus farouche défenseur du libre-échange qu’Obama.
Mais cette différence pourrait avoir moins d’impact qu’on pourrait le croire.
Le Congrès joue un grand rôle dans la politique commerciale, et la quasi-certitude que la majorité du parti démocrate au Congrès augmentera après les élections signifie que le protectionnisme lui aussi va se renforcer.
Trouver du soutien pour les pactes commerciaux sera ardu pendant cette période de troubles économiques, en dépit de l’importance actuelle des entreprises américaines orientées vers l’exportation.
Quand il s’agit de leur façon d’aborder le monde, les différences entre les deux candidats sont réelles et importantes.
Mais il y a davantage de ressemblances que ce qui se dégage de manière évidente des débats et de la campagne.
Les aspects de la politique étrangère du prochain président sont d’ores et déjà visibles aux observateurs qui lisent entre les lignes et remarquent autant ce qui est tu que ce qui est dit.
Le problème de l’Amérique
La dernière édition de l’enquête Pew Global Attitudes montre que les opinions favorables à l’égard des États-Unis ont encore chuté dans 12 des 15 pays interrogés, triste reflet de la dégradation de l’image d’un pays.
Comment l’Amérique peut-elle retrouver une légitimité internationale ?
C’est probablement l’un des principaux défis du monde actuel, car l’Amérique conserve une puissance unique qui devrait être utilisée, et perçue, comme une force bénéfique si l’on veut que prévale la stabilité mondiale.
Presque vingt ans après la chute de l’empire soviétique, ce qui se détache est un sentiment prévalant d’occasions manquées.
Les États-Unis avaient une occasion unique à la fin de la Guerre froide d’utiliser leur supériorité bienveillante et éclairée pour établir un meilleur ordre international.
Pourtant, à la fois pour des raisons politiques et personnelles, l’Amérique a perdu du temps lors des deux mandats de Bill Clinton.
En effet, au cours de ce “moment unipolaire” nécessairement court et fragile, Clinton a probablement eu l’intuition de ce que devaient être les nouvelles responsabilités de l’Amérique, sans pour autant se montrer à la hauteur.
La défaite des démocrates lors des élections de mi-mandat en 1994, suivie du scandale Monica Lewinsky, ont entravé l’efficacité de l’un des présidents américains parmi les plus énergiques et les plus talentueux.
Cet échec s’est parfaitement illustré par l’incapacité à imposer un accord de paix aux Palestiniens et aux Israéliens en 2000.
Georges W. Bush, en revanche, n’a pas perdu de temps.
Il a fait pire : il a simplement pris une mauvaise direction, et il l’a prise avant le 11septembre, cet événement traumatique qui a renforcé, mais pas créé, la vision manichéenne que l’Amérique a d’elle même et de son rôle dans le monde.
Trois exemples récents illustrent les problèmes de l’Amérique, la perte de son statut unique et son image croissante de force mondiale partisane et non-éthique, si ce n’est déstabilisatrice.
Considérons d’abord le récent accord nucléaire signé entre les États-Unis et l’Inde.
En termes strictement juridiques, il ne pose aucun problème puisque l’Inde n’a jamais signé le traité de non-prolifération nucléaire.
Mais en termes psychologiques et politiques, cette signature ne pouvait être perçue que comme une légitimation des ambitions nucléaires iraniennes, sans parler de celles de la Corée du Nord.
C’est la preuve ultime que l’administration Bush ne croit pas aux normes universelles.
Un “bon” pays est traité avec une indulgence extrême, pas un “mauvais” pays.
Guantánamo, Abu Ghraib et des scandales de crimes de guerre plus récents ont causé des dégâts bien pires à la réputation de l’Amérique.
Les régimes qui violent systématiquement les droits de l’homme n’ont pas tardé se saisir de chaque anecdote illustrant les méfaits des États-unis.
Avec leur propre respect des droits de l’homme mis en doute, les États-Unis, qui ont joué le rôle de professeur en démocratie du monde d’après-guerre, sont beaucoup moins bien placés pour donner des leçons et établir des normes.
L’apparence de l’hypocrisie ne s’arrête pas là.
À une époque où la “démocratie” et la “démocratisation” sont devenus les mots d’ordre de la politique étrangère des États-Unis, la normalisation des relations diplomatiques avec la Libye de Kadhafi, sans parler de l’indulgence témoignée envers l’Égypte et l’Arabie Saoudite, ne font rien pour renforcer la crédibilité de l’Amérique.
En termes mondiaux, le contraste entre ce que dit l’Amérique et ce qu’elle fait est devenu flagrant.
En février 2005, lors d’un discours prononcé à Paris au cours de son premier déplacement à l’étranger en tant que secrétaire d’État, Condoleezza Rice a exprimé l’ambition de l’Amérique dans le monde. En essence, elle a dit les choses suivantes : “Le rôle du monde est d’améliorer le monde.
L’Amérique, en tant que pays le plus puissant et le plus éthique du monde, porte une responsabilité unique, celle de remplir cette tâche.”
Dix-huit mois plus tard, les résultats sont vraiment très loin du compte.
Au contraire, les échecs de la politique américaine ont contribué à réduire davantage la légitimité de la puissance américaine.
En dépit de la mort récente de Zarqawi en Irak, la situation là-bas, et en Afghanistan, ne justifie pas la persistance de l’optimisme de l’administration Bush.
À mesure que réduit la légitimité de l’Amérique, de nouveaux acteurs apparaissent sur la scène mondiale, ou refont une apparition.
La Russie et la Chine ne sont pas unies aujourd’hui uniquement par leurs marchés énergétiques, mais aussi par leur conviction que leur moment est venu, et que le monde extérieur a plus besoin d’eux qu’eux n’ont besoin du monde, particulièrement des États-Unis.
En termes stratégiques, l’influence déclinante d’une Europe paralysée est aussi une très mauvaise nouvelle pour l’Amérique.
Les États-Unis ont aujourd’hui plus que jamais besoin d’alliés, car le monde revient vers son état multi-polaire d’avant la guerre.
Évidemment, étant donné la supériorité militaire objective de l’Amérique, je l’appellerais plutôt une “multi-polarité asymétrique.”
Mais les États-Unis ne sont plus le pays que les autres cherchent à imiter, ou vers lequel ils se tournent pour diriger le monde.
Il est trop tôt pour écarter l’Amérique et proclamer la fin d’un moment impérial.
L’Amérique conserve des qualités uniques, notamment sa capacité à rebondir.
Le prochain président américain devra être capable d’exploiter l’optimisme fondamental des Américains, leur pragmatisme et leur activisme.
Il ou elle aura à mener une lutte acharnée pour prouver au monde que l’Amérique peut être une force positive, un phare démocratique qui se soucie de la planète et respecte les normes qu’il établit pour les autres.
Où est passée l\u0027assurance de salaire ?
Beaucoup d'attentions et d'inquiétudes entourent aujourd'hui les nouveaux risques que la mondialisation et les technologies de l'information font courir à nos salaires et à nos moyens de subsistance.
Mais il y a beaucoup moins de nouvelles discussions constructives portant sur la manière de faire face à ces risques.
En fait, nous sommes peut-être en train de perdre l'énergie que nous avions il y a quelques années pour mettre en application certaines de ces idées.
Naturellement, nous compatissons toujours avec des gens qui, en atteignant un âge mûr ou au-delà, sont remplacés par des salariés moins payés dans d'autres régions du monde, voire par un ordinateur ou un robot.
Mais allons-nous vraiment réagir face à ces risques ?
Une nouvelle idée qui semblait valable il y a quelques années était celle de “l'assurance de salaire.”
Telle qu'elle était, c'était une idée simple : le gouvernement protégerait les personnes du risque de perdre leur emploi et d'être incapable d'en retrouver un autre au même niveau de salaire.
Un programme d'assurance par le gouvernement paierait une fraction, disons la moitié, de la différence entre leur ancien salaire et leur salaire dans un nouvel emploi pendant une période définie, par exemple deux ans.
Cette idée a d'abord été proposée par Robert Z. Lawrence et Robert Litan dans leur ouvrage de 1986, Saving Free Trade, et ressuscitée dans un article de 2001 de Litan et Lori Kletzer.
La proposition suscita des intérêts. Un programme de démonstration fut adopté aux États-unis en 2002.
En 2002, la Commission Hartz recommanda une version en Allemagne. Les programmes d'assurance de salaire ont été activement débattus ou même mis en place sous une forme ou une autre en Grande-Bretagne, France, Suisse et Irlande.
Malgré toute l'approbation intellectuelle dont ils ont fait l'objet, cependant, les programmes d'assurance de salaire ne constituent toujours pas une force significative de l'économie mondiale.
Ils le devraient pourtant. Mais ils devraient aussi être complétés par d'autres moyens.
Un avantage de l'assurance de salaire est qu'elle peut être une manière plus efficace de subventionner les formations dans le cadre de l'entreprise que les formations traditionnelles gérées par le gouvernement.
Souvent, après avoir terminé un programme sponsorisé par le gouvernement, les participants n'arrivent pas à trouver un travail avec l'augmentation de salaire promise.
Il vaut beaucoup mieux, expliquent les partisans de l'assurance de salaire, que la formation soit assurée par un employeur qui veut que le travail soit fait et qui sait ce que son employé a besoin d'apprendre.
Il semble plausible que deux ans soit une période assez longue pour se re-former, après quoi l'employé peut prétendre à un salaire supérieur sans recours à des subventions gouvernementales.
Mais les gouvernements, craignant les dépenses occasionnées par l'assurance de salaire si beaucoup de personnes se mettent à en profiter, n'ont pas eu très envie de la mettre en place à grande échelle.
Par exemple, le programme d'assurance de salaire américain est confiné aux employés d'usine de plus de 50 ans dans des industries vulnérables d'un point de vue compétitif et qui, selon le ministre du travail, ont des compétences non-transmissibles.
En outre, l'allocation est restreinte à 5 000 $ par an.
Le programme a pratiquement été oublié et expirera l'an prochain s'il n'est pas renouvelé.
Vu que le déficit gouvernemental est devenu la norme, cela semble peu probable.
Le moyen de retrouver le dynamisme perdu est de reconnaître que l'assurance de salaire n'est qu'une idée parmi plusieurs idées nouvelles pour s'assurer contre les risques émergents de ce siècle.
La faiblesse de la proposition d'assurance de salaire actuelle est qu'elle ne verse des allocations que pour une période limitée et se repose pour ses effets à long terme sur les motivations de nouvelles formations qu'elle crée.
En réalité cependant, perdre un emploi à haut niveau de salaire peut être un événement sans fin, et la supposée nouvelle formation que l'assurance de salaire encouragerait chez un travailleur de 50 ans ayant perdu son emploi peut souvent s'avérer inefficace.
Dans mon ouvrage de 2003 New Financial Order: Risk in the 21st Century, je propose une idée différente, que j'ai appelée “livelihood insurance [assurance de subsistance].”
Comme son nom l'indique, l'assurance de subsistance est destinée à fournir davantage qu'un bref répit ou une allocation pour une nouvelle formation.
Elle se destine à gérer les changements à long terme dans le marché du travail, plutôt que d'assurer un niveau de salaire temporaire.
Elle s'appuierait plutôt sur le marché que sur un programme gouvernemental.
Avec l'assurance de subsistance, un assureur privé paierait un revenu au détenteur d'une police si un index de revenu moyen dans le domaine et la région de la personne assurée déclinait de façon substantielle.
En outre, ce revenu serait versé aussi longtemps que l'index resterait bas, pas juste deux ans (ou quelque autre période arbitraire).
En d'autres termes, cette police d'assurance assurerait contre des risques de fluctuations de revenus de toute une vie.
Une raison pour laquelle les programmes d'assurance de salaire gérés par le gouvernement doivent avoir une durée limitée est qu'ils impliquent ce qu'on appelle des “dangers moraux” : le risque que les gens deviennent paresseux ou acceptent des emplois plus faciles et moins payés tout en continuant de toucher les allocations qui leur assurent le salaire d'un emploi plus exigeant.
Cela ne s'appliquerait pas dans le cas d'une assurance de subsistance, car ses allocation seraient liées à la montée et à la baisse des indices de revenus, qui sont incontrôlables par des individus.
L'assurance de subsistance comporterait en outre un autre avantage.
Comme la prime serait déterminée par le marché, elle serait plus élevée pour des métiers pour lesquels le marché pense qu'ils sont en danger de délocalisation ou de changements techniques.
Cela, à son tour, donnerait aux travailleurs une alerte tangible et une motivation pour anticiper la perte d'un emploi avant qu'elle ne survienne.
Cela ne veut pas dire que l'assurance de salaire soit une mauvaise idée, ou qu'il ne faille pas la mettre en place à plus grande échelle.
À la fois les assurances de salaire et de subsistance semblent présenter d'importantes fonctions de gestion des risques.
En effet, pour l'avenir, il est impératif d'imaginer beaucoup de nouvelles méthodes, impliquant à la fois gouvernements et marchés, pour nous assurer que nous gérons mieux les plus grands risques personnels auxquels les travailleurs du monde entier sont confrontés aujourd'hui.
La souveraineté nationale contre la santé publique  ?
NEW-YORK –Vous n'avez probablement jamais entendu parler de ampquot;souveraineté nationale sur les virusampquot;.
Nous devons ce concept à la ministre indonésienne de la santé, Siti Fadilah Supari, qui estime que les virus mortels peuvent être la propriété d'un pays -& même s'il peut franchir les frontières et déclencher une pandémie au niveau mondial.
Les dirigeants politiques partout dans le monde devraient en tirer les conséquences et régir avec toute la vigueur voulue.
L'immense majorité des cas de fièvre aviaire, qu'il s'agisse de cas humains ou de volailles, s'est déclarée en Indonésie.
Selon l'OMS, on a détecté dans ce pays au moins 53 souches différentes du virus H5N1 de la grippe aviaire, que ce soit dans les populations de poulets ou parmi les êtres humains.
Néanmoins, depuis 2005 l'Indonésie a partagé avec l'OMS des échantillons provenant de seulement deux des plus de 135 personnes recensées comme étant infectées par le H5N1 (110 d'entre elles sont mortes).
Pire encore, elle ne déclare plus dans les délais voulus les cas humains de fièvre aviaire.
Depuis 2007, l'Indonésie fait ouvertement fi des normes internationales en matière de santé et des accords de l'OMS dont elle est pourtant signataire.
Et ce n'est pas tout, car le gouvernement indonésien menace de fermer l'unité de recherche médicale 2 de la marine américaine (NAMRU-2), un laboratoire de santé publique dans laquelle travaillent des militaires américains et indonésiens.
NAMRU-2, l'un des meilleurs centres de surveillance épidémiologique de la planète, fournit aux organismes de santé publique à travers le monde des informations transparentes d'importance vitale.
Le gouvernement indonésien accuse les scientifiques qui travaillent à NAMRU-2 de tous les maux, et notamment de chercher à produire le virus H5N1 pour en faire une arme de guerre bactériologique.
Ces accusations absurdes ne sont étayées d'aucune preuve.&
Il y a un an, les déclarations de Supari comme quoi les virus sont des ressources soumises à la souveraineté nationale apparaissaient comme une bizarrerie.
Il est inquiétant que cette idée ait maintenant le soutien d'un mouvement global, alimenté de sentiments anti-occidentaux autodestructeurs.
En mai, le ministre indien de la Santé, Anbumani Ramadoss, a défendu ce concept lors d'une dispute avec le Bangladesh, et le Mouvement des non-alignés (une organisation de 112 pays survivante de l'époque de la Guerre froide) va l'examiner à fin d'adoption éventuelle lors de sa réunion de novembre.
Selon l'Indonésie, le droit d'un pays à contrôler toutes les informations sur des virus découverts sur son territoire doit être protégé par les mêmes mécanismes que ceux employés par la FAO pour protéger le droit de propriété et les brevets des pays pauvres sur les graines des plantes issues de leur sol.
Ces mécanismes sont destinés à protéger les agricultures de ces pays contre leur exploitation par les multinationales ou par les pays riches.&
Mais c'est une aberration dangereuse que de vouloir étendre ces mécanismes aux virus.
Si le concept de ampquot;souveraineté nationale sur les virusampquot; avait été appliqué au VIH il y a 25 ans, nous n'aurions pas aujourd'hui des bases de données centralisant les milliers de souches de ce virus qui permettent aux scientifiques de tester des médicaments et des vaccins contre toutes les souches de ce virus qui provoque le sida.
Il est encore plus ridicule d'étendre la notion de souveraineté nationale aux virus qui se jouent des frontières nationales, comme celui de la grippe aviaire qui franchit les continents avec les oiseaux migrateurs.
A l'époque de la mondialisation, le refus de communiquer les échantillons de virus risque de favoriser l'émergence de nouvelles souches de grippe qui risquent de passer inaperçues jusqu'au moment où elles feront autant de ravage que la pandémie qui a tué des dizaines de millions de personnes en 1918.
Ainsi qu'on l'a vu en 2002 avec le SRAS (syndrome respiratoire aigu) - apparu d'abord en Chine où les autorités ont attendu qu'il s'étende à quatre autres pays& avant de le déclarer - les risques de santé publique au niveau mondial exigent pour les combattre une transparence absolue au niveau international.
Beaucoup d'éléments laissent à penser que la souche du virus H5N1 qui circule en Indonésie est particulièrement virulente et que dans certains cas le virus a pu se propager directement d'une personne à une autre.
L'OMS a essayé pendant deux ans de trouver un arrangement avec ce pays, mais sans succès.
Sous la pression de scientifiques du monde entier, l'Indonésie a accepté en juin de partager des données génétiques relatives à quelques-uns de ses échantillons viraux, mais pas le virus lui-même.
Sans le virus, il est impossible de vérifier l'exactitude des informations génétiques ou de développer un vaccin.
De façon extravagante, Suprani a accusé l'OMS de vouloir confier des virus (pas seulement le H5N1) aux laboratoires pharmaceutiques qui les utiliseraient pour fabriquer des produits destinés à rendre malades les pauvres afin ampquot;d'accroitre encore leurs bénéfices en vendant de nouveaux vaccinsampquot; (une accusation qui rappelle étrangement un roman de John Le Carré intitulé La constance du jardinier ).& L'OMS a obtenu l'engagement des grandes firmes pharmaceutiques de ne pas exploiter les bases internationales de données génétiques à des fins commerciales, mais cela n'a pas satisfait l'Indonésie.
Il faut faire front à l'accusation de l'Indonésie selon laquelle NAMRU-2 est un site de recherche d'armes biologiques.
L'ambassadeur américain en Indonésie, Cameron Hume, s'emploie à éviter une catastrophe. Mais jusqu'à présent, le soutien des principaux responsables américains est insuffisant, il faudrait qu'ils s'impliquent davantage.
Et la Chine doit mettre à profit son influence non négligeable sur l'Indonésie à ce sujet& - dans son propre intérêt.
Le refus de communiquer aux différents organismes de santé publique de la planète des souches virales susceptibles de déclencher une pandémie est moralement condamnable.
Il serait tragique de laisser l'Indonésie et d'autres pays transformer ce problème en un conflit de plus ampquot;riches-pauvresampquot; ou ampquot;Occident-Islamampquot;, car cela risque d'entraîner une pandémie qui pourrait se déclencher n'importe où et n'importe quand.
Ces médecins, les tueurs
PRINCETON – De tous les arguments contre l’euthanasie volontaire, le plus influent est celui du « terrain glissant » : dès lors que les médecins sont autorisés à tuer leurs patients, nous ne pouvons plus limiter la procédure à ceux qui souhaitent de mourir.
Aucune preuve ne vient étayer cet argument, même après des années de pratique légale du suicide assisté par un médecin ou de l’euthanasie volontaire aux Pays-Bas, en Belgique, au Luxembourg, en Suisse et dans l’Oregon aux Etats-Unis.
Mais, des révélations faites il y a peu sur ce qui s’est passé dans un hôpital de la Nouvelle Orléans après le passage du cyclone Katrina mettent le doigt sur un véritable danger, d’une autre nature.
Lors des inondations survenues à la Nouvelle Orléans en août 2005, la montée des eaux a privé d’électricité le Memorial Medical Center, un hôpital communautaire hébergeant plus de 200 patients.
Trois jours après le passage du cyclone, l’hôpital était toujours privé d’électricité, d’eau courante et dans l’incapacité d'évacuer les eaux sales.
Certains patients sous respirateurs artificiels sont décédés.
Dans une chaleur étouffante, les médecins et les infirmières s’affairaient dans l’urgence pour soigner les survivants, sur des lits méphitiques.
A l’angoisse se sont ajoutées des craintes comme quoi le désordre public régnait dans la ville et que l'hôpital pourrait devenir la cible de malfaiteurs armés.
Des hélicoptères sont arrivés pour évacuer les patients. Ont eu la priorité, les personnes en meilleure santé et capable de marcher.
La police d’Etat a débarqué pour prévenir le personnel de santé qu’en raison de l’agitation dans la ville, l'hôpital devait être entièrement évacué pour 17h.
Au huitième étage, Jannie Burgess, une femme de 79 ans atteinte d’un cancer avancé, était sous morphine et à l’article de la mort.
Pour l’évacuer, il aurait fallu la porter à travers les six volées d’escaliers, ce qui aurait accaparé les infirmières, réclamées ailleurs.
Mais, laissée à son propre sort, son traitement aurait cessé, et ses souffrances se seraient accrues.
Parmi le personnel sur place, Ewing Cook a ordonné à une infirmière d’augmenter la dose de morphine, « pour lui permettre d’en avoir assez jusqu’à son départ ».
C’était, comme il l’a expliqué plus tard à Sheri Fink, qui a récemment publié un récit des événements dans The New York Times , «une évidence ».
D’après Fink, un autre médecin du nom d’Anna Pou, aurait déclaré au personnel hospitalier que plusieurs patients du septième étage étaient trop malades pour survivre.
Elle leur a administré de la morphine et d’autres substances, qui ont eu pour effet de ralentir leur respiration jusqu'à leur dernier soupir.
L’un de ces patients au moins, parmi ceux qui ont reçu ce mélange de substances létal, ne semblait pas à l’époque en danger de mort imminent.
Emmett Everett, un homme de 61 ans, paralysé à la suite d’un accident survenu quelques années plus tôt, était hospitalisé pour une opération des intestins.
Lors de l’évacuation des autres patients de son unité, il a demandé à ne pas être laissé pour compte. Or, il pesait 173 kg.
Lui faire descendre les escaliers avant de les lui faire remonter pour rejoindre la plate-forme où se trouvaient les hélicoptères aurait été extrêmement pénible.
On lui a dit que la piqûre qui allait lui être faite le soulagerait les vertiges dont il souffrait.
En 1957, un groupe de médecins a demandé à Pie xii s’il était licite d’utiliser des narcotiques pour supprimer la douleur et la conscience « si l’on prévoit que l’utilisation de narcotiques va raccourcir la vie ». Le Pape a répondu par l’affirmative.
Dans sa Déclaration sur l’Euthanasie publiée en 1980, le Vatican a réaffirmé cette opinion.
La position du Vatican est l’application de ce qui s'intitule « le principe du double effet ».
Un acte à double effet, un bon et un mauvais, est licite si le bon effet est le résultat voulu et que le mauvais n'est autre que la conséquence non voulue du premier effet positif.
Il est important de noter que ni les réponses du Pape ni la Déclaration sur l’Euthanasie n’insistent sur l’importance d’obtenir la volonté et l’assentiment éclairé du patient, lorsque c’est possible, avant d’écourter sa vie.
D’après le principe du double effet, deux médecins peuvent, selon toutes apparences extérieures, faire exactement la même chose : c'est-à-dire donner à deux patients dans les mêmes conditions une dose de morphine identique, sachant que cette dose va mettre fin à leur vie.
Mais, le premier, qui à l’intention de soulager la douleur du patient, agit selon une bonne pratique médicale, tandis que le second, qui a l’intention de mettre fin aux jours du patient, commet un meurtre.
Le Dr Cook n’a pas eu le temps de penser à ces subtilités.
Il a expliqué à Fink que « seul un docteur très naïf » penserait que donner une dose importante de morphine à quelqu’un ne reviendrait pas « à l’envoyer prématurément sous terre ».
Il a d’ailleurs ajouté sans ambages : « Nous les tuons ». D’après lui, la frontière entre un acte éthique et un acte illégal est « infime, voire imperceptible ».
Les médecins et infirmières du Memorial Medical Center étaient à l’époque soumis à une pression considérable.
Ereintés après 72 heures sans dormir ou presque, et se débattant pour soigner leurs patients, ils n’étaient pas dans la meilleure position pour prendre des décisions éthiques délicates.
Le principe du double effet, lorsqu’il est bien compris, ne justifie pas les actes des médecins ; mais, en les autorisant à abréger la vie de leurs patients sans leur consentement, il semble avoir ouvert la voie à l’homicide par préméditation.
Les penseurs de l’église catholique comptent parmi ceux qui ont le plus élevé la voix, argument du « terrain glissant » à l’appui, contre la légalisation de l’euthanasie volontaire et du suicide assisté par un médecin.
Ils feraient bien de réexaminer les conséquences de leurs propres doctrines.
Quand Rien Ne Suffit Plus
NEW YORK – Le dollar plonge, l’économie vole en éclat, le monde est en proie à une crise d’identité, et que font les Américains pendant ces heures difficiles? Ils se passionnent pour les tribulations de Nadya Suleman, dite “Octamom.”
Cette jeune mère célibataire de Los Angeles a recouru à l’insémination artificielle, après avoir donné naissance à sept premiers enfants. Elle amène maintenant chez elle des octuplés.
En temps normal, cette information n’aurait pas suscité plus d’intérêt que n’importe quelle anecdote insolite, mais dès l’instant où elle a été relayée par l’actualité, des dizaines de media, oscillant entre fascination et répulsion, se sont mis à rendre compte des moindres faits et gestes de Suleman.
Et, comme si elle n’était pas suffisamment accablée par ce surnom “Octamom,” des personnalités, comme Cher, ont tenu à se prononcer contre elle, des blogs ont été créés pour épingler les interventions de chirurgie esthétique qu’elle s’est offertes, et des sites Internet de divertissement ont lancé à ses trousses des reporters pour la diffamer et révéler qu’elle se serait attardée à un point de vente de cosmétiques de luxe.
Suleman collectionne indéniablement tous les torts: sa famille est réduite à solliciter des bons d’alimentation, les enfants qu’elle a déjà n’ont pas le nécessaire et ses propres parents, quand on les interviewe, critiquent ses choix. Son attachée de presse a démissionné en la traitant de “folle.”
Des farfelus propulsés pour un quart d’heure de célébrité sur la scène médiatique, la culture populaire américaine en a connu bien d’autres avant Suleman. Mais avec elle, l’histoire n’en finit pas et dégage un parfum de fureur mêlée de revanche.
A mon avis, l'obsession que les Américains ont de Suleman est une projection des sentiments de culpabilité et de honte, nés des libertés qu’ils ont prises ces derniers temps.
Suleman, sans travail digne de ce nom, a eu recours à de coûteuses techniques de procréation assistée et s’est offert le luxe de nombreuses interventions de chirurgie esthétique.
Pire encore, il semble que la finalité de ses interventions soit de ressembler à l’actrice Angelina Jolie.
On ne sait comment, elle a une maison spacieuse, mais pas de vrais lits pour ses enfants.
En d’autres temps, c’est l’absence d’homme qui aurait valu à Suleman d’être l’objet de tout ce mépris. Aujourd’hui, d’autres motifs ont pris la relève: elle paye l’impudence, alors qu’elle appartient aux classes moyennes ou qu’elle n’a pas de travail, de chercher à ressembler à quelqu’un au statut inaccessible, et de se ruiner pour mettre au monde une multiplicité de bébés innocents, qui requièrent protection et soins et qu’elle met ensuite en danger par des choix égoïstes.
Elle s’est elle-même conduite comme un enfant, de façon totalement imprévoyante, dans sa fascination pour les signes extérieurs de richesse et un train de vie largement au-dessus de ses moyens.
Ça ne vous rappelle rien? Ni personne?
Pour l’heure, les Américains sont sonnés. La réalité de ce qu’ils ont eux-mêmes fabriqué les a frappés de plein fouet.
C’est en partie parce que des millions d’Américains ont emprunté plus qu’ils ne pouvaient rembourser – et qu’ils le savaient – que la bulle immobilière s’est dilatée et a éclaté.
J’observe, et cela ne retire rien à la douleur de ceux qui sont en train de perdre leur maison, que ce qui s’est produit est bizarrement assez américain et un peu pervers: des millions d’Américains ont cru au rêve de la belle et grande maison, vagues quant à leurs plans d’avenir et néanmoins remplis de la confiance folle que, quoiqu’il arrive, tout irait bien.
Le gel du crédit est en partie l’œuvre de banquiers et de gérants de hedge funds, qui se sont conduits exactement comme Nadya Suleman, en hypothéquant l’avenir pour le seul présent, mais également celle d’Américains ordinaires, qui ont contracté plus de dette par la carte de crédit qu’aucune autre génération avant eux.
Au centre commercial, ou à la maison sur Internet, les Américains se sont conduits là aussi comme Nadya Suleman: ils ont convoité le sac, les chaussures, les soins esthétiques, les vacances, et la vie que leurs stars adorées mènent comme allant de soi.
Et, avec le recul de l’éducation et de la santé et la menace qui pèse sur le financement de la sécurité sociale, leurs enfants, comme ceux de Nadya Suleman, sont maintenant en péril entre autres à cause de leurs choix.
Le rêve américain des années 1950, réalisable, respectable – de bonnes études supérieures financièrement abordables, une petite maison à soi et l’espoir pour ses enfants d’une meilleure situation que la sienne – est revenu se fourvoyer dans la quinzaine d’années qui viennent de s’écouler.
Dans la version télé réalité du rêve américain actuel, d’innombrables Américains se sont attendus à vivre, à ressembler, à danser et à faire la fête comme des célébrités, faute de quoi ils n’avaient plus qu’à se considérer comme des ratés.
Rien ne suffisait plus.
Voilà le rêve américain dont Nadya Suleman voulait sa part, et en s’acharnant sur elle, les Américains se confrontent à leurs graves errements.
De fait, un étrange sentiment de soulagement commence à s’insinuer dans leur conscience, tandis que s’enraye la mécanique de la consommation.
Le soulagement vient du fait de ne pas aspirer à dépenser comme Suleman, ou Britney Spears, ou ses voisins. Il vient de ce que l’on soupçonne avoir sans doute assez pour l’achat d’une petite maison, l’université et les enfants que l’on a déjà.
Quand la France dit non
Un politologue américain comparait récemment la perte d’influence de la France en Europe après le « Non » au référendum de 2005 sur le traité constitutionnel, à la capitulation de 1940. Cette analogie – provocatrice – est-elle judicieuse ?
La capitulation de 1940 témoignait de la fragilité de la démocratie française et d’une perte de confiance dans la capacité du pays à faire face à des menaces extérieures.
En rejetant la Constitution européenne, la France a exprimé ses craintes, notamment vis-à-vis de la mondialisation.
On peut dresser une comparaison plus exacte avec le rejet en 1954 du traité portant création d’une Communauté européenne de défense (la CED).
Dans les deux cas, une erreur historique majeure a été faite.
La France était dans une large mesure à l’origine de ces deux traités, avait réussi à les faire accepter par ses partenaires européens, et a finalement opposé son veto.
Pourquoi, en 1954 et en 2005, les Français – l’Assemblée nationale dans le premier cas, les électeurs dans le second – ont-ils rejeté les propositions qu’ils avaient eux-mêmes formulées ? Les deux projets visaient la construction d’une Europe véritablement supranationale.
La CED aurait créé une armée européenne, comprenant même un contingent allemand.
Le traité devait aussi être renforcé par une communauté politique européenne, dont les principales caractéristiques auraient été définies par une commission constitutionnelle composée de membres des parlements nationaux.
Concrètement, cette commission aurait été le précurseur de la Convention sur l’avenir de l’Europe qui en 2003-2004, sous la direction de l’ancien Président français Valéry Giscard d’Estaing, a rédigé le traité constitutionnel.
La communauté politique que la France avait persuadé ses cinq partenaires européens d’accepter dans les années 1950 devait absorber à la fois la Communauté européenne du charbon et de l’acier et la CED.
Elle aurait été dotée de compétences diplomatiques et militaires, ainsi que d’une assemblée législative semblable au Parlement européen que nous connaissons. De même, le projet constitutionnel de 2005 aurait élargi les compétences du Parlement et établi un ministre européen des Affaires étrangères.
Pourtant, hier comme aujourd’hui, les peurs et les doutes l’ont emporté.
Les partis politiques et tous ceux qui ont mobilisé l’opposition à la CED craignaient la remilitarisation de l’Allemagne et voulaient préserver la souveraineté de la France.
Quant à la Constitution européenne, ses opposants sont parvenus à stigmatiser « l’Europe ».
En brandissant la menace de l’invasion des « plombiers polonais », ils ont remis en cause les deux réalisations majeures de la construction européenne : le marché commun, qui a sans aucun doute favorisé l’économie française, et l’élargissement, qui a tant fait pour favoriser la transition démocratique dans les nouveaux Etats membres.
Mais le résultat du référendum de 2005 a des conséquences plus graves que le rejet de la CED.
Dans les années 1950, les ministres des Affaires étrangères les membres fondateurs se sont tournés vers leur collègue belge, Paul-Henri Spaak, pour envisager d’autres possibilités.
A l’issue de débats animés, en particulier entre la France et l’Allemagne, le Traité de Rome a été rédigé et signé dans les deux ans suivant la débâcle de la CED.
En revanche, deux ans après le « Non » des Français et des Néerlandais, aucun Plan B ne se profile, contrairement à ce qu’avaient laissé entendre les politiciens français opposés au traité constitutionnel.
La locomotive européenne franco-allemande est en panne et le processus de ratification s’est arrêté, alors que certains pays auraient pu le mener à bien.
L’influence de la France en Europe n’est plus un enjeu. C’est un concept qui suppose que la préoccupation majeure des Etats membres est de promouvoir leurs propres intérêts.
Si le projet européen ne consistait qu’à dominer les pays partenaires, il y aurait constamment des conflits.
En vérité, l’Europe avance , mais petit à petit et grâce à des compromis mutuels.
La vrai question concerne plutôt la crédibilité de la France et sa capacité à demeurer une force motrice en Europe.
Un journaliste estimait récemment que le rôle particulier de la France en Europe s’explique par sa position centrale, qui signifie que les Français sont à la fois ouverts au monde et attachés à leur pays.
Ils participent aussi avec succès à l’économie de marché tout en s’efforçant de préserver un modèle social égalitaire.
Le « Non » a terni cette image équilibrée de la France.
Les Français sont aujourd’hui les premiers à se plaindre de leur situation, et ils ont même inventé un nouveau concept – « la déclinologie » – pour décrire cette perte de confiance en eux.
Par ailleurs, le « Non » a donné une nouvelle légitimité aux eurosceptiques d’autres Etats membres.
Certes, les Français ne sont pas responsables de la montée du populisme en Europe ; le nationalisme est profondément enraciné dans l’histoire européenne et a des causes multiples.
Mais le résultat du référendum français a alimenté les craintes d’autres gouvernements européens, qui pensent que toute nouvelle proposition visant à relancer le projet constitutionnel est vouée à l’échec au niveau national et européen.
Pourtant, ce n’est pas en réduisant les aspirations européennes aux objectifs de la Realpolitik que l’on sortira de cette crise.
Les Européens doivent se rendre compte que l’union fait la force, et que l’intégration européenne nécessite un cadre constitutionnel commun capable de promouvoir une identité commune.
Pour surmonter cette crise, il faut penser en termes de souveraineté européenne, et cesser de se tracasser pour la souveraineté nationale.
L’Inde aux Urnes
KERALA, INDIA – Coup d’envoi ce mois-ci en Inde, de l’un des plus grands exercices de démocratie du monde, qui connaîtra son paroxysme quand les électeurs se rendront aux urnes pour appeler un nouveau Parlement national à siéger.
Ils y ont été sollicités 14 fois depuis que l’Inde a conquis son indépendance.
Ce mode d’expression donne lieu, à chaque élection indienne, à une affluence sans équivalent dans le reste du monde démocratique.
Et la population indienne, toujours croissante, pulvérise continuellement son propre record.
Le nombre d’inscrits sur les listes électorales atteint cette année 714 millions, 43 millions de votants supplémentaires par rapport aux élections générales de 2004.
On compte 828 804 bureaux de vote, disséminés dans l’ensemble du pays, pour plus de 5000 candidats que présentent sept partis politiques nationaux et plusieurs partis régionaux et divers.
La procédure mobilise quatre millions d’agents électoraux et 6,1 millions de policiers et personnel civil.
Numériquement, l’ampleur du phénomène est telle que les élections devront se dérouler en cinq phases, la dernière se clôturant dès le 13 mai prochain. Les agents électoraux et agents de la sécurité seront déplacés d’un état à l’autre, à mesure que s’achèvera le scrutin dans chacun de ces états.
Malgré cet échelonnement, on ne procédera qu’au seul décompte national, juste après la dernière phase, et les résultats, tous bureaux de vote confondus, seront annoncés le 16 mai.
Un nouveau parlement sera convoqué le 2 juin, pour élire le gouvernement qui succédera à celui du Premier ministre sortant, Manmohan Singh.
Les élections indiennes, orchestrées par la Commission électorale de l’Inde, organe indépendant (et tout-puissant), sont un événement extraordinaire, et pas seulement par leur ampleur. Le papier nécessaire à la fabrication de 714 millions bulletins demande le sacrifice d’une forêt entière, et chaque élection charrie toujours son lot d’histoires, avec des officiers se frayant un passage dans la neige, dans la jungle, à dos d’éléphant ou de chameau, pour que les désirs démocratiques d’électeurs reclus soient dûment exaucés.
(Il y a même un bureau de vote réservé à un unique votant, trop coupé de la civilisation pour se rendre à un autre bureau de vote.)
Une élection indienne n’en serait pas tout à fait une, si les médias ne publiaient au moins la photographie d’une électrice prise d’enthousiasme à l’égard du suffrage, et le fait qu’elle soit vieille, aveugle, invalide, édentée, revêtue de son purdah, ou tout cela à la fois, ne ternit en rien l’éclat de son enthousiasme.
Les notes d’exotisme ne s’arrêtent pas là.
Il y a tant d’électeurs analphabètes, que l’Inde a institué l’adoption par les partis d’un symbole. Les électeurs qui ne peuvent pas lire le nom de leur candidat, reconnaissent du moins l’emblème sous lequel il ou elle a fait campagne, et peuvent ainsi porter leur voix sur lui ou elle.
Les symboles vont de la paume ouverte du parti du Congrès national indien au pouvoir, au lotus du Bharatiya Janata Party, en passant par les variations sur la faucille et le marteau des partis communistes qui sont légions en Inde.
Les candidats indépendants ont le choix entre tout un assortiment de représentations, de la batte de cricket à divers gros animaux.
(Les petits animaux ont été bannis de la liste le jour où l’adversaire d’un candidat qui arborait un perroquet comme symbole, a entrepris d’étrangler un perroquet vivant dans un meeting pour donner une idée de ce qu’il ferait à son rival.)
L’Inde est également le premier pays à avoir marqué le doigt des votants d’une tâche indélébile pour signifier que leur bulletin est déjà dans l’urne.
Chaque élection voit la “découverte” d’un produit chimique inédit, censé effacer la tâche et permettre un deuxième vote, mais vu la taille des circonscriptions en l’Inde, où chaque député peut représenter plus de deux millions de personnes, il est difficile d’imaginer bousculer les scrutins.
Et invariablement, quelque aimable électeur vient se plaindre, soit que son nom a disparu des listes, soit que quelqu’un a voté à sa place (généralement pas les deux en même temps).
Quoiqu’il en soit, les élections indiennes ont une réputation d’honnêteté.
Dans cette élection, comme dans d’autres qui l’ont précédée, on votera sur des machines à voter électroniques, inventées en Inde. Ces machines ont de multiples qualités, elles sont simples, fiables et basiques.
La photographie de chacun des électeurs figure sur les listes, comme sur leur carte d’électeur.
Les élections sont de plus en plus exemptes de violence.
Il y a eu une époque où on a pu voir, dans certaines parties de l’Inde, des hommes de main bourrer les urnes de bulletins en faveur de leur candidat et des partis politiques “confisquer” les isoloirs.
Les machines à voter électroniques et les dispositifs stricts de sécurité ont en grande partie paré à cette éventualité.
Et cela fait longtemps que l’on n’a plus signalé l’agression, l’enlèvement, ou l’exécution d’un membre des services électoraux, d’un candidat ou d’un votant occasionnels.
Rien (hormis la mort d’un candidat important) n’entrave le droit à voter.
Les élections sont la vitrine toujours renouvelée de l’Inde libre, et elles offrent aux journalistes étrangers l’occasion de rappeler au monde que l’Inde est la plus grande démocratie du monde.
Il est vrai qu’aujourd’hui, il va de soi pour les Indiens que  des élections soient organisées, qu’elles se déroulent en toute liberté et en toute justice, et qu’à leur issue, le pouvoir puisse réellement changer de mains.
On ne peut pas en dire autant de la plupart des pays en développement, et encore moins quand il s’agit de pays dépassés par des problèmes de pauvreté et d’alphabétisation.
C’est peut-être là que réside le vrai miracle de ce qui va se produire en Inde ces prochaines semaines.
Le mythe d’une démocratie kaki
NEW YORK – L’Egypte et la Thaïlande ont peu de choses en commun, excepté dans un domaine.
Dans ces deux pays, à différentes époques, les gens instruits qui se targuent d’être des démocrates ont fini par se féliciter des coups militaires contre leurs gouvernements élus.
Ils ont résisté contre des régimes militaires oppressants durant de longues années, mais en Thaïlande en 2006, comme en Egypte le mois dernier, ils étaient heureux de voir leurs dirigeants politiques renversés par la force.
Cette perversité n’est pas sans raison.
Dans ces deux pays, les dirigeants élus, Thaksin Shinawatra en Thaïlande et Mohamed Morsi en Egypte, sont de bons exemples de démocrates autoritaristes&#160;: ils ont tendance à envisager leur succès électoral comme un mandat pour manipuler les normes constitutionnelles et se comportent comme des autocrates.
Ils ne sont pas les seuls.
En fait, ils sont probablement très représentatifs des dirigeants de pays dont l’histoire n’a pas ou peu connu de gouvernements démocratiques.
Le Premier ministre de la Turquie Recep Tayyip Erdoğan appartient au même camp.
Et si les dirigeants du Front Islamique du Salut (FIS) de l’Algérie avaient été autorisés à prendre le pouvoir en 1991, après leur premier succès dans une élection démocratique, ils auraient certainement été des dirigeants autocrates.
(Mais ils ont été renversés par un coup militaire avant les élections suivantes, ce qui a déclenché une guerre civile brutale qui a duré huit ans, déplorant quelques 200 000 morts.)
Les lendemains du coup de 2006 en Thaïlande n’ont pas été aussi sanglants. Mais l’amertume reste présente chez les partisans de Shinawatra – aujourd’hui encore, alors que sa sœur Yingluck est devenue Premier ministre.
La violence dans les rues est une menace constante.
Seul le fragile et souffrant roi Bhumibol Adulyadej, 85 ans, parvient encore à symboliser la cohésion nationale.
Sans lui, les combats entre les pauvres ruraux et les élites urbaines pourraient reprendre rapidement.
Cela n’augure rien de bon pour la démocratie thaïlandaise.
Une autre intervention militaire serait la dernière chose dont le pays aurait besoin.
En Egypte, les choses prennent une tournure bien pire actuellement.
Le Général Abdul-Fattah al-Sisi, instigateur du coup militaire, a promis de s’opposer avec détermination et force aux Frères musulmans de Morsi.
Lors de deux incidents indépendants en juillet, les forces de sécurité ont ouvert le feu sur les partisans des Frères alors qu’ils manifestaient pacifiquement contre le renversement et l’arrestation de Morsi, provoquant la mort de près de 200 personnes.
Les unités de la police secrète, actives sous l’ancien régime du président Hosni Mubarak (et connues pour leur fréquente utilisation de la torture) sont en train d’être reconstituées pour la première fois depuis la révolution de 2011.
Rien de tout cela n’est ni démocratique ni libéral.
Et de nombreux Egyptiens, y compris les militants des droits de l’homme, ont approuvé.
Un homme, sauvagement battu par un membre des forces armées sur la place Tahrir en 2011, déclare aujourd’hui que le peuple égyptien devrait «&#160;se rallier » à l’armée, et que tous les dirigeants des Frères musulmans devraient être arrêtés.
Esraa Abdel Fattah, un éminent militant pro-démocratie, a qualifié le parti de Morsi de gang de terroristes soutenu par des forces étrangères.
L’armée tient le même discours&#160;: mesures spéciales, force maximum, et unités de sécurité restaurées sont nécessaires pour «&#160;combattre le terrorisme.&#160;»
Certains commentateurs étrangers ont tout autant été leurrés que les Egyptiens qui ont soutenu l’intervention de l’armée.
Un romancier hollandais bien connu a lui aussi eu la même réaction classique, prétendant qu’il se souciait bien peu de ce qui pouvait arriver aux militants pro-Morsi, puisqu’ils n’étaient tous que des «&#160;islamo-fascistes.&#160;» Et les gouvernements étrangers, y compris celui des Etats-Unis, détournent leur regard.
L’administration du président Barack Obama refuse de qualifier les évènements de «&#160;coup.&#160;» Le Secrétaire d’état John Kerry a même prétendu que l’armée était en train de «&#160;restaurer la démocratie.&#160;»
Il n’y a aucun doute sur le fait que le gouvernement Morsi était inexpérimenté, et même en certaines occasions incompétent, et il s’est montré réticent à entendre d’autres vues que celles de ses partisans, lesquels étaient souvent loin d’être libéraux.
Mais les partisans de Morsi ne sont pas des terroristes soutenus par des forces étrangères.
Et Morsi n’est pas non plus une version égyptienne de l’Ayatollah iranien Ruhollah Khomeini.
Les élections qui ont porté Morsi au pouvoir ont, pour la première fois, accordé une voix politique à des millions de gens, dont un grand nombre sont pauvres, sans éducation, et religieux.
Ils ne sont peut-être pas de bons démocrates, ou même particulièrement tolérants d’autres points de vue.
Nombre d’entre eux avaient des opinions – par exemple sur le rôle de la femme, sur le sexe, et sur la place de l’Islam dans la vie publique – que les libéraux laïques abhorrent.
Mais réduire ces gens au silence par la force, et les qualifier de terroristes soutenus par l’étranger ne peut aboutir qu’à une seule chose&#160;: plus de violences.
Si l’issue d’élections démocratiques n’est pas respectée, les gens trouveront d’autres moyens de se faire entendre.
L’inclination autocratique de Morsi a pu porter tort à la démocratie&#160;; mais le renverser par la force lui porte un coup mortel.
Comment combler le fossé entre les élites laïques urbanisées, plus ou moins occidentalisées, et les pauvres ruraux dans les pays en développement est un vieux problème.
Une solution est d’imposer une modernisation laïque en oppressant les pauvres et leurs organisations religieuses.
L’Egypte a déjà enduré le régime dur d’un état laïque policier, qu’il soit de droite ou de gauche.
L’autre solution est d’accorder une chance à la démocratie.
Cela n’est pas possible sans autoriser une forme d’expression religieuse dans la vie publique.
Aucune démocratie au Moyen-Orient qui ne prendrait pas l’Islam en compte ne fonctionnera.
Mais, sans la liberté d’exprimer des vues et des croyances différentes, la démocratie demeure autoritariste.
Les partis islamistes ont du mal à accepter cet état de fait.
De nombreux islamistes préfèreraient peut-être une démocratie autoritariste plutôt que libérale.
Mais les libéraux qui favorisent réellement la démocratie doivent accepter que les islamistes soient, eux aussi, autorisés à jouer un rôle politique.
L’alternative serait de revenir à une autocratie autoritariste.
Se féliciter du coup militaire contre Morsi accorde toute sa probabilité à cette dernière alternative.
Mieux vaut prévenir que guérir
PRINCETON – Lorsque le séisme et le tsunami ont frappé le Japon en mars dernier, Brian Tucker était à Padang, en Indonésie.
Tucker travaillait avec un collègue à la conception d’un refuge qui pourrait sauver des milliers de vies si – ou plutôt quand – un tsunami identique à celui né dans l’océan Indien en 1797, quelques 1000 kilomètres plus au sud que le tsunami de 2004, frappera à nouveau.
Tucker est le fondateur et le président de GeoHazards International, une organisation à but non lucratif dont l’objectif est de limiter le nombre de morts et les souffrances liées aux séismes pour les populations les plus vulnérables dans le monde.
Padang est précisément l’un de ces endroits.
Au nord-ouest de cette ville, à Banda Aceh, 160.000 personnes ont été tuées par le tsunami de 2004.
Les sismologues pensent que la rupture de la zone de subduction, à l’origine de ce raz-de-marée, pourrait se reproduire plus au sud, et des villes côtières comme Padang, qui compte 900.000 habitants, sont exposées au risque d’un séisme majeur suivi d’un tsunami dans les 30 années à venir.
A Banda Aceh, le tsunami a tué plus de la moitié des habitants.
A Padang, selon une estimation du directeur municipal de la gestion des catastrophes naturelles, un raz-de-marée de la même ampleur ferait plus de 400.000 victimes.
Tucker a raconté qu’il s’est tenu sur la plage à Padang, regardant l’océan et tentant de se représenter à quoi ressemblerait un mur d’eau de cinq mètres de haut, barrant l’horizon, sur le point de s’écraser sur la ville.
Maintenant que nous avons vu les images du tsunami qui a ravagé le Japon, il est moins nécessaire de faire preuve d’imagination – sauf qu’il faut enlever à ce scénario les murs de protection anti-tsunami construits par les Japonais pour réduire l’impact des vagues géantes.
Il est vrai que ces murs n’ont pas résisté autant qu’on l’espérait, mais le Japon n’en était pas moins mieux préparé à ce genre de catastrophe que ne l’est Padang.
Dans cette ville, même avec un système d’alerte au tsunami, les terres surélevées sont trop loin, et les rues étroites trop congestionnées par la circulation, pour qu’une majorité de personnes trouve à temps un endroit sûr.
GeoHazards International met donc en ouvre une idée plus pratique, appelée Tsunami Evacuation Raised Earth Park, ou TEREP (espace de refuge surélevé en cas de tsunami).
L’idée est de construire des petites collines dans les parties basses de la ville qui pourraient en temps normal servir de parcs ou de terrains de sport.
L’alerte donnée par un fort tremblement de terre donnerait aux habitants le temps suffisant pour rejoindre ces espaces et d’être en sécurité au-dessus du point le plus haut atteint par les eaux.
Ces refuges constituent une solution à moindre coût au danger posé par les tsunamis dans les zones côtières.
Ils ne nécessitent que des matériaux disponibles localement, servent d’espaces verts et peuvent sauver des centaines de milliers de personnes en cas de raz-de-marée.
Mais GeoHazards International n’a pas les moyens financiers de construire un nombre suffisant de refuges.
Après 20 ans d’existence, l’organisation reste modeste, surtout comparée à des mastodontes comme la Croix-Rouge qui s’occupe principalement d’aide aux victimes.
Les gens sont prêts à donner des centaines de millions de dollars pour aider les victimes d’une catastrophe après qu’elle se soit produite – même après un désastre dans un pays aussi riche que le Japon – mais n’imaginent pas faire don d’une fraction même de cette somme pour sauver des vies avant qu’une catastrophe prévisible arrive.
Ce comportement s’explique en partie par le fait que prévenir un désastre ne produit pas d’images très intéressantes pour la télévision.
Les gens sont prêts à faire un don à des victimes identifiables.
Si nous construisons des refuges surélevés, nous ne verrons jamais les personnes qui, sans notre aide, seraient mortes ; aucun orphelin désespéré n’apparaîtra au journal télévisé.
Mais n’est-il pas préférable de garantir la sécurité des parents que d’aider des orphelins une foi leurs parents disparus ?
Nous sommes confrontés à une situation où il faut justement faire preuve d’imagination, pour comprendre et être motivés par la  justesse de l’action entreprise, une démarche qui n’est pas forcément possible pour tous.
Une autre raison pour laquelle nous ne donnons pas d’argent pour prévenir les désastres est compréhensible pour quiconque a repoussé une visite chez le dentiste parce que la possibilité d’une douleur terrible dans les prochains mois semble moins réelle que l’inconfort occasionné par un traitement le jour même.
Nous nous disons qu’en fin de compte, nous n’aurons peut-être pas de rage de dents, tout en sachant pertinemment qu’elle se produira.
La majorité d’entre nous éprouve quelques difficultés à évaluer à leur juste valeur les événements futurs, surtout s’ils sont incertains.
Nous pouvons donc nous dire que les sismologues se sont trompés, et qu’aucun tsunami de détruira Padang dans les 30 ans à venir et que d’ici là, nous disposerons peut-être de nouvelles technologies permettant de les signaler suffisamment tôt pour que tout le monde ait le temps de se mettre à l’abri.
Mais nous devrions être davantage guidés par la meilleure estimation des chances qu’une intervention sauve des vies, ainsi que par le nombre de vies sauvées et le coût nécessaire pour les sauver.
Construire des refuges surélevés comme à Padang semble de toute évidence en valoir la peine.
Après le départ des Américains
ISLAMABAD – Les relations entre les Etats-Unis et le Pakistan ont continué à se dégrader depuis l’exécution d’Oussama ben Laden par les services spéciaux américains, dans une villa confortable proche d’une des principales académies militaires du pays.
Mais les représailles au coup par coup qui ont suivi le raid reflètent une méfiance et une suspicion plus profondément ancrées.
Le dernier épisode a porté sur les activités supposées du puissant service de renseignements de l’armée pakistanaise, l’Inter-Services Intelligence (ISI), sur le territoire des Etats-Unis. L’ISI est accusé de surveiller la diaspora pakistanaise et de financer des lobbyistes chargés d’influer sur les membres du Congrès américain.
À vrai dire, ce n’est pas la première fois que les relations entre les deux pays sont sur une pente glissante.
En 1965, après avoir aidé le Pakistan à développer son économie et sa puissance militaire, les Etats-Unis ont lâché le Pakistan après que celui-ci ait provoqué une guerre avec l’Inde en envoyant des « combattants pour la liberté » au Cachemire.
En 1989, à la suite du retrait de l’Union soviétique d’Afghanistan, les Etats-Unis perdirent tout intérêt pour ce qu’ils qualifient aujourd’hui d’ « Afpak » – l’Afghanistan-Pakistan.
Les Américains commencèrent à revenir au Pakistan jusqu’à ce qu’en 1998, le gouvernement pakistanais décide d’emboîter le pas à l’Inde en effectuant ses premiers tests nucléaires, une décision qui entraîna des sanctions de la part des Etats-Unis – et leur troisième retrait du Pakistan.
La situation était inchangée lors des attentats perpétrés par al-Qaïda, basé en Afghanistan, le 11 septembre 2001 sur le territoire américain.
Après l’avertissement lancé par l’administration du président George W. Bush, « vous êtes avec nous ou contre nous », le chef d’État et général pakistanais Pervez Musharraf décida de se rallier du côté des Américains. Il rompit les relations avec le régime des talibans en Afghanistan, qu’il avait pourtant contribué à installer au pouvoir cinq ans plus tôt, et autorisa les Etats-Unis à lancer des frappes aériennes contre l’Afghanistan à partir du sol pakistanais.
Pendant plus d’une décennie, le Pakistan et les Etats-Unis furent des alliés proches.
Le Pakistan laissa les Etats-Unis se servir de leurs bases aériennes pour lancer des attaques de drones sur les talibans en Afghanistan et dans le nord-ouest du Pakistan ; permit aux convois de passer par son territoire pour approvisionner les forces de l’Otan en Afghanistan, sans débouché sur la mer ; et avec moins d’enthousiasme que ne l’auraient souhaité les Etats-Unis, a lancé des opérations militaires contres les havres talibans sur les zones pakistanaises le long de la frontière poreuse avec l’Afghanistan.
En échange de cette aide, le Pakistan reçut une assistance économique et militaire généreuse.
Selon le Congrès américain, le Pakistan bénéficia d’une aide s’élevant à 20 milliards de dollars entre 2001 et 2011.
Le Congrès a en outre approuvé la loi Kerry-Lugar, qui prévoit d’accorder au Pakistan une aide économique à hauteur de 7,5 milliards de dollars entre 2009 et 2014.
Les Etats-Unis ont également poussé le Fonds monétaire international à apporter une assistance financière d’urgence au Pakistan pour un montant de 11 milliards de dollars, dont les premiers versements ont commencé fin 2008.
Cette relation étroite a créé un « aléa moral » au Pakistan, où l’afflux intarissable de l’aide américaine a empêché le gouvernement et l’armée de s’attaquer avec urgence aux réformes économiques nécessaires ; un allié viendrait toujours à la rescousse pour pallier à la pénurie chronique de liquidités du pays.
Jusqu’à présent, cet allié était les Etats-Unis, qui pourraient toutefois à nouveau se retirer du Pakistan pour la quatrième fois de l’histoire de cette relation mouvementée – une menace brandie pour plusieurs personnalités influentes du Congrès américain.
La dynamique qui a mené les relations entre les Etats-Unis et le Pakistan à ce point pourrait bien remonter au 1er décembre 2009 lorsque le président Barack Obama, tout en annonçant l’envoi de forces armées supplémentaires en Afghanistan, a également précisé son intention d’entamer un retrait des troupes américaines de ce pays à partir de juillet 2011 – une volonté réitérée il y a deux mois.
Cette évolution a alerté les Pakistanais au fait qu’avec le retrait imminent des troupes américaines, ils seraient seuls à combattre les insurgés des deux côtés de la frontière avec l’Afghanistan.
Le Pakistan aurait besoin pour cela de pouvoir compter sur l’aide de certaines des tribus pachtounes afghanes avec lesquelles il avait noué des liens étroits à l’époque de la guerre contre l’Union soviétique.
Le groupe de Jalaluddin Haqqani, qui a trouvé refuge dans la zone tribale pakistanaise du Nord-Waziristan, était l’un des groupes d’insurgés sur lequel le gouvernement pensait pouvoir compter pour promouvoir ses intérêts en Afghanistan.
Mais le groupe Haqqani est également l’un des plus farouches opposants des Etats-Unis, qui ont demandé au Pakistan de le combattre. Le Pakistan a refusé.
Et au plus fort de cette querelle, les Etats-Unis ont envoyé leurs forces spéciales abattre Ben Laden dans sa cachette au cour du Pakistan, n’informant le gouvernement pakistanais qu’après les faits.
Embarrassée, l’armée pakistanaise a fait pression sur le gouvernement pour qu’il commence à se distancer des Etats-Unis.
Après que l’identité du chef de l’antenne de la CIA au Pakistan ait été révélée (probablement par la hiérarchie militaire pakistanaise), les Etats-Unis ont fait savoir qu’ils disposaient de preuves solides concernant l’assassinat d’un journaliste pakistanais influent par l’ISI.
Il est possible que cette fois-ci, la dissension entre les deux pays ne soit pas si facilement surmontée.
Le Pakistan s’est tourné vers la Chine pour obtenir une aide économique et militaire, espérant sans doute avoir avec ce pays une relation moins volatile qu’avec les Etats-Unis.
D’un côté, le Pakistan a proposé à la Chine d’investir dans l’amélioration des infrastructures et dans l’exploitation des vastes ressources minérales du pays.
De l’autre, les Chinois ont été invités à développer le port de Gwadar sur la côte du Baloutchistan et de l’utiliser comme base pour leurs forces maritimes en pleine expansion.
Bien que la Chine n’ait pas répondu à ces ouvertures avec le même degré d’enthousiasme qu’elles ont été formulées, elle est sans doute tout à fait prête à combler le vide stratégique créé par le départ accéléré des Etats-Unis de l’Afpak.
Un réalignement important des forces régionales est imminent, ou une nouvelle partie de l’ancien Grand Jeu en Asie.
Quand le Oui devient négatif
La plupart des commentateurs partent du principe habituellement qu’une victoire du Oui lors du référendum français le 29 mai sur la proposition de constitution de l’Union européenne serait une bonne chose pour l’Union européenne et pour l’Europe.
Mais il existe de bonnes raisons de remettre en cause ces idées reçues.
Le référendum français déterminera le sort politique du président français, Jacques Chirac et non pas l’engagement de la France envers l’Europe, qui est déterminé et immuable.
Si les Français votent Non, M. Chirac est fini.
S’ils votent Oui, il est conforté.
L’Europe se porterait franchement mieux si M. Chirac était affaibli plutôt que conforté, même si cela implique un ralentissement temporaire du rythme d’intégration.
M. Chirac pratique la politique du « bouc émissaire » et de l’excuse.
Selon M. Chirac, les exportations françaises sont à la traîne non pas parce que la France perd en compétitivité sur le plan mondial, malgré le fait que cela soit le cas, surtout vis-à-vis de l’Allemagne, mais du fait que l’euro est fort.
De même, la croissance économique française est en déclin non pas parce que la France n’a pas réussi à mettre en place les réformes nécessaires, mais parce que les taux d’intérêt européens sont trop élevés.
Qui pourrait être, selon M. Chirac, responsable de cet état de fait ? La Banque centrale européenne bien sûr, pour avoir laisser l’euro prendre trop de valeur et pour ne pas avoir réduit suffisamment les taux d’intérêt.
Malheureusement, tout ceci est bien habituel du style de gouvernement de M. Chirac : rejeter la faute sur d’autres, se trouver des excuses et ignorer les réformes à mettre en place.
Ce n’est pas vraiment le type de gouvernement dont a besoin l’Europe si elle veut survivre et prospérer dans un monde moderne.
C’est pourtant ce dont héritera l’Europe si les Français votent Oui.
L’Europe continuerait également à être dominée par les intérêts des grands pays, les petits pays devant se contenter d’être la cinquième roue du carrosse.
Le sort de l’axe franco-allemand dépend tout particulièrement des résultats du référendum.
Un Oui redonnerait vie à cet axe, un Non l’affaiblirait.
« Qui suivrait M. Chirac si les Français votaient Non ? » demandait un ambassadeur de l’Union européenne lors d’un entretien récent.
« Même Berlin a d’autres options » poursuivait-il.
Pourtant, Berlin n’apprécierait pas un vote négatif.
Si M. Chirac tombe, le chancelier allemand, Gerhard Schröeder, perdra également la face.
Cela ferait d’une pierre deux coups.
La perspective d’un axe franco-allemand revigoré est ce qui pousserait les Néerlandais, traditionnellement pro-européens mais qui ne veulent pas d’une Europe qui marginaliserait les petits pays, à voter Non à leur référendum (qui suit de près celui de la France) si les Français votent Oui.
Un Non néerlandais serait signal de rejet d’une Europe corporatiste dominée par les intérêts français et allemands tout en représentant également un vote de protestation contre les politiques conservatrices, moralisatrices et peu populaires du gouvernement Balkenende.
La France n’est pas le seul pays de l’Union européenne dont le dirigeant n’est pas populaire.
L’Europe de l’Est a aussi de gros intérêts dans les résultats du référendum français.
M. Chirac a clairement indiqué ses sentiments à l’égard des petits pays quand il leur a dit de « se taire » alors qu’ils exprimaient leur désaccord avec lui dans l’affaire de la guerre d’Irak.
Dernièrement, le ministre des affaires étrangères de M. Chirac, Michel Barnier, a admonesté le président roumain, Traian Barescu, qu’il accuse de manquer de « réflexe européen », parce que M. Barescu prévoit d’aligner la Roumanie avec les politiques économiques néolibérales anglosaxonnes et veut établir une relation spéciale avec les États-Unis et la Grande-Bretagne pour améliorer la sécurité de la région de la Mer Noire.
Plutôt que de plier devant le point de vue politique français, le président roumain a rétorqué en demandant aux leaders politiques français de cesser de se poser en donneurs de leçons envers son pays, signe certain de l’affaiblissement de l’influence française même dans les pays où elle a des liens historiques très affirmés.
Un Non français conviendrait très bien aux membres de l’Union européenne les plus récents en Europe de l’Est, car ils savent que M. Chirac n’est pas leur ami, et ils sont bien plus attachés aux promesses d’une croissance économique rapide qu’à la protection sociale et aux travers de l’État entreprise.
Enfin, le référendum recèle une question implicite sur l’avenir de l’union monétaire européenne et l’euro.
Les partisans du Oui déclarent qu’un rejet de la constitution ferait du tort à la Banque centrale européenne et à l’euro.
Rien n’explique pourtant que l’Union européenne tomberait dans le chaos et que l’euro dépérirait si le Traité de Nice restait en application. Dans le domaine de l’intégration monétaire, la constitution européenne ne change rien hormis la procédure de vote du Conseil de gouvernement si l’union monétaire européenne s’accroît au delà des 15 membres actuels.
Voter Oui encouragerait par ailleurs un Chirac rassuré à poursuivre ses politiques sans aucune réforme et en continuant de faire de la Banque centrale européenne son bouc émissaire.
La pression politique extérieure sur la Banque centrale et sur son président, Jean-Claude Trichet, pour faire baisser les taux d’intérêt et l’euro se ferait assurément plus pressante.
Cela, bien plus qu’un vote négatif, ferait assurément chuter l’euro.
Où sont passés les Européens optimistes ?
L’Union européenne connaît de tels succès que l’on aurait pu s’attendre à ce que les gens dansent dans les rues à l’occasion de son 50e anniversaire.
Hélas, on a surtout entendu parler d’échecs – l’incapacité à conclure une union politique, à adopter une constitution, à faire preuve de primatie et de vision globales, à mettre en œuvre les nécessaires réformes économiques - la liste des doléances se poursuit sans fin.
« L’UE est sur pilotage automatique, dans l’impasse, dans une crise profonde » estime Joschka Fischer, l’ancien ministre des affaires étrangères allemand et une voix qui compte en Europe.
Mais toutes ces lamentations et ce pathos ne sont pas convaincants.
Prenons l’exemple de l’Allemagne.
Après la Seconde guerre mondiale, c’était un pays vaincu et dévasté, avec un passé de nationalisme dysfonctionnel.
Aujourd’hui, l’Allemagne totalement réhabilitée est une nation aussi européenne et démocratique que n’importe quel autre État membre de l’UE – et qui sous la présidence d’Angela Merkel, s’est même hissée au premier rang des pays européens.
L’honneur de cette transformation revient en grande partie à l’Union européenne.
Après la Seconde guerre mondiale, l’un des premiers objectifs de l’UE était de brider le nationalisme et de promouvoir le régionalisme en Allemagne, un exploit réalisé au plus grand bénéfice de tous les Européens.
Ne devraient-ils pas fêter ce succès insigne au lieu de s’enliser dans des discussions défaitistes de crise et d’impasse ?
Et d’ailleurs, où est cette soi-disant crise et impasse ? Sur le front économique, la zone euro s’est révélée tout à fait performante en 2006, et la majorité des experts s’accordent pour dire que la croissance de l’Europe dépassera celle des Etats-Unis en 2007, en dépit de l’augmentation considérable de la TVA en Allemagne.
Plus impressionnant encore, une union politique inachevée n’a pas empêché l’UE d’adopter l’euro et une politique monétaire commune.
Au contraire, l’acceptation rapide au plan international de l’euro comme l’une des monnaies de référence mondiales, confortée par la détermination de la Banque centrale européenne à contrôler l’inflation, est une indication claire que le projet monétaire commun est bien sur les rails.
Aujourd’hui, l’euro s’apprécie face au dollar parce que les banques asiatiques et du Moyen-Orient augmentent la part de l’euro dans leurs réserves en devises étrangères – un net vote de confiance en la nouvelle monnaie et la BCE.
Tant le succès de l’euro que le fonctionnement sans heurt de la politique monétaire commune démontrent que des « projets » européens importants peuvent voir le jour sans l’appui d’une union politique aboutie.
Alors que les États membres ont su mettre de côté leurs différences pour adopter une politique monétaire commune, l’adhésion à une politique étrangère commune s’est révélée plus laborieuse.
Sur des questions comme la guerre en Irak, ou le projet américain d’installation d’un bouclier antimissile en Pologne et en République tchèque, les Européens semblent éprouver des difficultés à s’exprimer d’une seule voix.
La raison en est claire : en termes de défense, l’Europe reste trop dépendante des Etats-Unis.
Certains États membres (l’Allemagne et l’Italie) sont plus dépendants que d’autres (la France) et donc plus enclins à soutenir les initiatives stratégiques américaines.
Les divisions politiques persisteront tant que ces déséquilibres existeront.
Mais une indépendance militaire vis-à-vis des Etats-Unis implique une vaste réallocation des ressources consacrées aujourd’hui aux systèmes de sécurité sociale, un projet qui pour l’instant n’intéresse pas les Européens.
L’interprétation conventionnelle veut que l’impossibilité à s’exprimer d’une seule voix sur les questions stratégiques soit liée à un manque de volonté politique.
Au contraire, les opinions parfois divergentes sont le résultat d’un choix implicite fait par les Européens, qui préfèrent dans leur majorité maintenir leurs systèmes de sécurité sociale et renoncer à une politique étrangère et de défense commune, qui entraînerait des modifications trop importantes de la manière de vivre européenne.
De plus, avec la disparition de la menace commune que représentait l’Union soviétique, les partis de gauche européens se définissent de plus en plus comme étant anti-américains.
Le changement d’orientation de la politique étrangère espagnole en est un exemple, qui sous le gouvernement conservateur soutenait la guerre en Irak pour s’y opposer ensuite au moment où José Zapatero et le parti socialiste ont pris le pouvoir en Espagne.
(Mais de manière intéressante, le passage de Silvio Berlusconi à Romano Prodi en Italie a eu moins d’effet sur la politique étrangère italienne en raison de la plus grande dépendance du pays envers les Etats-Unis pour sa défense).
Il est donc naturel, avec des socialistes et des sociaux-démocrates au pouvoir dans certains pays et des conservateurs dans d’autres, que les Européens peinent à s’exprimer d’une seule voix.
Cette situation pourrait changer avec l’émergence d’une nouvelle menace commune, ou si les partis de droite se ralliaient au point de vue de la gauche et devenaient également anti-am_éricains.
Du fait de l’impopularité extrême du président Bush en Europe, la possibilité d’une droite anti-américaine n’est plus aussi lointaine.
Compte tenu du niveau de prospérité économique sans précédent atteint grâce aux réalisations extraordinaires de l’Union européenne pendant ses 50 premières années d’existence, l’unification politique finale peut attendre.
L’heure ne devrait pas être aux lamentations, mais aux satisfecit.
Où sont les dirigeants mondiaux ?


Le sommet du G-8 qui s’est tenu ce mois-ci au Japon a été une démonstration douloureuse de l'état pitoyable de la coopération mondiale.

A l’heure où le monde s'enfonce dans la crise ; où les prix des denrées alimentaires montent en flèche et ceux du pétrole atteignent des sommets historiques ; où les grandes économies entrent en récession ; où les négociations pour lutter contre le réchauffement planétaire tournent en rond ; où l'aide aux pays les plus pauvres stagne malgré des années de promesses d’augmentation, il est difficile de citer une seule réussite de la part des grands dirigeants mondiaux.
Aux problèmes mondiaux, il fait trouver des solutions mondiales, or, il est évident que les leaders du G-8 ne peuvent les apporter.
Presque tous les dirigeants politiques présents au Sommet étant particulièrement impopulaires chez eux, peu d’entre eux pourraient assurer un rôle de dirigeant à l'échelle mondiale.
Faibles à titre individuel, ils le sont encore plus lorsqu'ils se réunissent et révèlent leur incapacité à mobiliser concrètement les énergies.
Quatre grands problèmes se posent.
Le premier est l'incohérence du leadership américain.
Nous sommes bien loin du temps où les États-Unis pouvaient résoudre seuls tout problème mondial. Aujourd’hui, ils n'essaient même pas de trouver des solutions à partager.
Si la volonté de coopération était très légère même sous Clinton, elle a complètement disparu depuis Bush.
Deuxième problème : le manque d’appui financier mondial.
Les pays démunis pourraient mettre un terme à la famine s’ils obtenaient l'aide nécessaire pour cultiver davantage de denrées.
Les crises climatique et énergétique pourraient être résolues si les pays investissaient ensemble dans le développement de nouvelles énergies.
Les maladies telles le paludisme pourraient être éradiquées par des investissements coordonnés à l'échelle mondiale dans le contrôle des maladies.
Les océans, les forêts tropicales et l’air pourraient être préservés par des investissements mis en commun en faveur de la protection environnementale.
Si les solutions mondiales ne sont pas onéreuses, elles ne sont pas gratuites non plus.
Les moyens de supprimer la pauvreté, de stimuler la production alimentaire et le développement d’énergies propres exigent des investissements annuels d'environ 350 milliards de dollars, soit 20 % du PIB des pays riches.
Ce coût est supportable et modeste comparé aux dépenses militaires, mais bien supérieur à la maigre contribution proposée par le G-8 pour relever ces défis urgents.
Gordon Brown, premier ministre britannique, a fait un effort vaillant pour que le reste de l'Europe honore les timides promesses d'aide faites au sommet de 2005. La bataille a été rude et personne ne l'a remportée.
Troisième problème : l’absence de liens entre les scientifiques et les politiciens.
Les ingénieurs ont développé maintes façons efficaces de faire face aux problèmes d'aujourd'hui, que ce soit en matière d'agriculture, de contrôle des maladies ou de protection de l'environnement.
Ces méthodes sont encore plus puissantes depuis quelques années avec les progrès des technologies de l'information et de la communication, et rendent les solutions mondiales plus simples que jamais à identifier et à mettre en oeuvre.
Quatrième problème : le G-8 ne tient pas compte des institutions internationales – notamment de l’ONU et de la Banque mondiale – qui représentent le meilleur espoir de mise en oeuvre des solutions mondiales.
Ces institutions manquent souvent d’appui politique et financier, et sont souvent blâmées par le G-8 lorsque les problèmes mondiaux ne sont pas réglés.
On devrait plutôt leur accorder un pouvoir et des responsabilités sans équivoque, et du crédit pour leurs réussites.
Il est possible que le président Bush n’ait pas conscience que son incroyable cote d'impopularité auprès des électeurs américains, qui bat un record de 70%, vient de ce que son gouvernement a tourné le dos à la communauté internationale et s’est donc englué dans la guerre et dans la crise économique.
Pour les autres leaders du G-8, l’impopularité qui les frappe dans leur pays est sans doute étroitement liée à la hausse des prix des denrées alimentaires et du pétrole, ainsi qu’à l’instabilité croissante de l’économie et du climat mondiaux, qu’ils ne peuvent résoudre par eux-mêmes.
Dès janvier 2009, avec l’arrivée du nouveau président américain, les politiciens devraient saisir une occasion inespérée pour leur survie politique et, bien entendu, pour le bien-être de leur pays, de donner un coup de fouet à la coopération mondiale.
Ils devraient s’accorder pour réaliser les objectifs mondiaux, notamment la lutte contre la pauvreté, la famine et les maladies (Objectifs du Millénaire pour le développement) et pour remédier au changement climatique et à la destruction environnementale.
Pour atteindre ces objectifs, le G-8 devrait établir un plan d’action clair et conclure des accords transparents sur son financement.
Le plus judicieux serait de convenir que chaque pays taxe ses émissions de CO2 en vue de réduire l’impact sur le climat, puis décide d’un montant fixe à investir pour résoudre les problèmes.
Si le financement est garanti, le G-8 peut rapidement passer de promesses vides à des politiques concrètes.
Soutenus par des fonds suffisants, les grands dirigeants politiques pourraient se tourner vers les experts scientifiques et vers les organisations internationales afin de déployer des efforts véritablement mondiaux.
Plutôt que de considérer l'ONU et ses agences comme des rivaux et des menaces à la souveraineté nationale, ils devraient admettre que travailler avec elles est en fait le seul moyen de résoudre les problèmes mondiaux et, par conséquent, la clé de leur propre survie politique.
Ces mesures élémentaires – s’accorder sur des objectifs mondiaux, mobiliser les financements et identifier les experts scientifiques et organisations nécessaires à leur réalisation – relèvent d'une logique de gestion basique.
D'aucuns pourraient prétendre que cette méthode est impensable au niveau mondial, puisque la politique est généralement locale.
Pourtant, de nos jours, tous les politiciens dépendent de solutions mondiales pour leur propre survie politique.
Cela pourrait rendre courantes des solutions qui nous paraissent aujourd’hui hors de portée.
Les problèmes mondiaux s’aggravent rapidement et nous ne disposons que de peu de temps.
Cette crise économique est la plus importante que le monde a traversé ces dernières décennies.
Il est temps de dire aux leaders du G-8 : « Prenez-vous en main ou ne prenez même pas la peine de vous réunir l’année prochaine ».
Il n’est que trop embarrassant de voir des hommes et des femmes se rassembler pour pouvoir figurer sur une photo de groupe qui ne sert à rien.
On feint de résoudre les problèmes de la planète!
NEW YORK – La politique mondiale d’aujourd’hui a ceci de bizarre et d’inquiétant qu’elle porte à confondre processus d’adhésion à des mesures et mise en œuvre de ces mesures.
Selon l’échéance convenue en décembre 2007, il nous reste six mois pour parvenir à un accord global sur le changement climatique à Copenhague.
Les Etats mènent d’énormes négociations, mais pas l’ombre d’une action.
Chaque pays se demande, “Comment en faire le minimum, et en laisser le maximum aux autres?,” alors qu’ils devraient se demander, “Comment contribuer à faire progresser nos objectifs communs au meilleur coût-efficacité?”
Ces questions se ressemblent peut-être, mais elles sont différentes.
Lutter contre le changement climatique suppose de réduire les émissions de dioxyde de carbone des combustibles fossiles, ce qui implique de choisir des technologies, qui sont, pour certaines, déjà là, mais qui, pour beaucoup, nécessitent d’être développées.
Par exemple, les centrales thermiques alimentées au charbon doivent, pour être en mesure de continuer à représenter une large part de la palette énergétique, s’employer à capter les émissions de CO2 et à les stocker, selon une technique appelée “capture et séquestration du carbone,” ou CSC, qui reste encore à mettre au point.
Il nous faut également regagner la confiance de la population dans le développement d’une énergie nucléaire “nouvelle génération,” avec des centrales fiables et bien surveillées.
Nous avons besoin de nouvelles technologies, pour domestiquer à grande échelle les énergies solaire, éolienne et géothermique.
Nous avons la possibilité de recourir aux biocarburants, mais uniquement sous des formes ne nuisant pas à nos réserves de nourriture ou à des atouts environnementaux précieux.
La liste est encore longue.
Nous avons besoin des améliorations énergétiques qu’apportent l’éco-construction et des équipements plus adaptés.
Nous devons convertir les moteurs à combustion interne de nos automobiles au système hybride, hybride branché, à pile et à hydrogène.
Une décennie de partenariat entre secteur public et secteur privé devrait donner le jour à une nouvelle génération de véhicules électriques et nous procurer un développement technologique suffisant (tel que l’amélioration des batteries), pour obtenir un réseau électrique plus robuste, une nouvelle infrastructure pour recharger les automobiles, et bien plus.
De la même manière, dix ans d’investissements publics et privés seront nécessaires pour rendre opérationnelles les centrales à charbon qui sachent capter leur dioxyde de carbone.
Le passage à de nouvelles technologies, dans l’ensemble, n’est pas qu’un question de négociations.
Il s’agit de concevoir, planifier, financer et inciter. Quelle serait, pour la planète, la meilleure solution pour développer, mettre en application et diffuser de nouvelles technologies?
Est-ce une solution qui a peu de chances de profiter à des investisseurs privés, dont les milliards de dollars serviraient pourtant à payer des prototypes? Comment faire pour maintenir les incitations en matière de recherche et de développement en direction du secteur privé, tout en s’engageant à assurer le transfert des technologies qui auront fait leurs preuves vers les pays en développement?
Ce sont des questions urgentes, qui restent en suspens.
Les négociations internationales se focalisent pourtant sur un tout autre registre de questions.
On s’y demande surtout quels pays doivent réduire leurs émissions, à quel niveau, à quel rythme, et par rapport à quelle année de référence.
Les pays sont tenus de réduire leurs émissions d’ici 2020 et on leur assigne comme objectif des pourcentages, sans discuter sérieusement de la façon d’y parvenir.
Les réponses dépendent, bien sûr, des technologies dont on disposera, et de la vitesse à laquelle on pourra les diffuser.
Prenons le cas des Etats-Unis.
Pour une réduction nette et rapide de leurs émissions, il leur faut, dans la décennie qui vient, procéder au renouvellement d’un parc automobile, qui aura pris le tournant de l'électrique.
Il leur faut également se résoudre à rénover et à étendre leurs centrales nucléaires, et à allouer des terrains publics à la construction de centrales d’énergie renouvelable, en s'engageant surtout dans la production d'électricité solaire.
Ils auront besoin d’un nouveau réseau pour transporter l’énergie renouvelable des zones de faible densité – telles que les déserts du sud ouest pour l’énergie solaire, et les plaines du nord pour l’énergie éolienne – aux zones côtières, plus densément peuplées.
Tout ceci requiert d’élaborer un plan national, pas simplement de s’assigner un objectif numérique en matière de réduction d’émissions.
La Chine, comme les Etats-Unis, peut réduire ses émissions de CO2 en recourant à un plus grande efficacité énergétique et à la création d’un parc automobile électrique.
Mais la Chine doit considérer la question du point de vue d’une économie qui repose sur l’industrie houillère.
Les choix de la Chine sont conditionnés par la viabilité de la solution du “charbon propre” à une grande échelle.
Par conséquent, la voie de la Chine pour le problème de ses émissions est étroitement liée aux conclusions des tout premiers essais de la technologie CSC.
Un processus authentique de brainstorming global ouvrirait à des discussions sur les meilleures technologies et options économiques possibles, et sur la façon d’optimiser ces options par le biais de la recherche et du développement et de meilleures incitations économiques.
Les discussions porteraient sur l’éventail d’options qui s’ouvre pour chaque pays et région – des techniques CSC au solaire, à l’éolien et au nucléaire – et on conviendrait des échéances à fixer pour une nouvelle génération d’automobiles à faibles émissions, en tenant compte des paramètres du marché ainsi que des financements publics.
En partant de ces bases, le monde pourrait s’entendre sur les montants à allouer à l’accélération du développement et à la diffusion de nouvelles technologies à faibles émissions.
Ce cadre global servirait de socle national et mondial à des objectifs de contrôle pour les émissions, et de surveillance pour les progrès d’une restructuration technologique.
A mesure des avancées technologiques, les objectifs deviendraient plus rigoureux.
Bien sûr, cette stratégie suppose des incitations commerciales pour les nouvelles technologies de faibles émissions, de façon à ce que leurs inventeurs puissent développer des idées avec la perspective de gros bénéfices récompensant les expériences concluantes.
Ces discussions que j’invoque autour de plans et de stratégies en marge des objectifs spécifiques assignés aux émissions, pourraient sembler entraver les négociations.
Mais sans stratégie pour soutenir nos objectifs, il se peut que d’emblée les gouvernements du monde n’acceptent pas ces objectifs, ou qu’ils les acceptent cyniquement, sans intention de les remplir.
Il nous faut nous pencher vraiment, et tous ensemble, sur les véritables options technologiques du monde, et nous engager sur un plan commun qui nous permette d’entrer dans une nouvelle ère, qui soit fondée sur des technologies, accessibles et durables, pour l’énergie, les transports, l’industrie et la construction.
Où sont les islamistes ?
NEW YORK – Dans le courant des années 1980 en Pologne, alors que le régime communiste était en butte à l’hostilité d’une population désenchantée, le porte-parole du gouvernement, Jerzy Urban, a fait remarquer à un journaliste étranger que la Pologne n’avait le choix qu’entre deux options : le communisme ou l’Église catholique. « C’est soit nous » dit-il, « soit la Vierge noire de Częstochowa ».
Les dirigeants autoritaires du Moyen-Orient ont lancé sans relâche des avertissements analogues. Le président égyptien Hosni Moubarak n’a pas été en reste : c’est l’État policier ou les islamistes ; Moubarak ou les Frères musulmans.
Ce message a été suffisamment convaincant pour que les gouvernements occidentaux, et en particulier les États-Unis, continuent à fournir généreusement armes et argent à Moubarak et aux autres « alliés » arabes.
Pour ceux qui sont favorables à l’expansion de la démocratie dans le monde, ce point de vue manichéen présente un dilemme inconfortable.
L’Occident serait en « guerre contre l’islam », pour citer Ayaan Hirsi Ali, une militante d’origine somalienne.
Cela signifie-t-il pour autant qu’il faille renoncer à la démocratie si des partis islamistes ont une chance de remporter des élections ?
C’est la politique qu’a suivie la France après que le Front islamique du salut (FIS) ait remporté le premier tour des élections législatives en Algérie en décembre 1991, en appuyant un coup d’État militaire l’année suivante.
Les Etats-Unis ont adopté la même position après la victoire électorale du Hamas en Palestine en 2006, qu’ils n’ont pas reconnu.
Les Etats-Unis ont soutenu des États policiers en Égypte, en Arabie saoudite et en Asie centrale, en estimant que l’alternative serait pire.
De ces choix difficiles découle un autre dilemme.
Une répression brutale se traduit rarement par davantage de modération.
Plus forte est la répression que subissent les partis religieux, plus radicales seront les politiques qu’ils suivront.  Quelles que soient les motivations d’Osama ben Laden, il est certain qu’il n’aurait jamais trouvé autant de recrues pour ses actes terroristes si les régimes égyptien, saoudien ou algérien n’avaient pas été aussi répressifs et corrompus.
Les politiques religieuses, ou les politiques basées sur une croyance, ne sont pas nécessairement violentes, même dans la sphère islamiste.
Et les musulmans ne sont pas les seuls à se révolter contre des régimes laïcs au nom de leur foi.
La formule d’Urban contient un germe de vérité : l’Église catholique a effectivement joué un rôle prépondérant dans la révolte contre le communisme.
Ce constat s’applique également aux bouddhistes en Birmanie, qui s’opposent à la dictature militaire.
Les organisations religieuses sont en mesure de mobiliser les populations contre des dirigeants corrompus et répressifs.
Après tout, la plupart des révoltes sont autant morales que politiques.
Il est tout aussi vrai qu’une fois au pouvoir, les institutions religieuses ne sont jamais démocratiques.
Elles ne peuvent pas l’être, parce que l’autorité religieuse exige une obéissance au pouvoir divin, qui par définition ne se prête pas à une remise en cause rationnelle.
Lorsque l’ayatollah Khomeini et ses partisans ont repris à leur compte la révolution iranienne en 1979, la démocratie est devenue impossible : l’ecclésiaste était devenu un dictateur.
Cela ne signifie pas pour autant que les partis politiques dont les programmes sont basés sur une obédience religieuse ne puissent être démocratiques.
Les chrétiens-démocrates ne sont pas un danger pour la démocratie en Europe.
Bien que conservateur, le Parti pour la justice et le développement turc, fondé par des réformateurs islamiques, n’est pas non plus anti-démocratique.
En fait, l’une des caractéristiques les plus frappantes des soulèvements populaires en Tunisie et en Égypte – et peut-être l’une des plus importantes – est le rôle tout à fait mineur joué par les islamistes.
En Tunisie, le parti islamiste interdit Ennahdha (Renaissance) était absent de la scène.
En Égypte, le parti des Frères musulmans, également interdit mais bénéficiant d’un fort soutien populaire, est également resté en retrait.
Il n’existe dans aucun de ces deux pays de personnalité comparable à celle de Khomeini.
Il n’y a pas non plus eu de rhétorique djihadiste violente.
Il semble que ce soit surtout la frustration économique, le dégoût inspiré par la corruption du gouvernement et l’humiliation de l’oppression qui aient motivé des foules aussi importantes à descendre dans la rue.
Ces sentiments peuvent entraîner l’adhésion à une foi, ou plus grave, des violences effrayantes commises au nom de la foi.
Cette issue reste possible, en particulier si les révoltes échouent et débouchent sur une répression accrue.
Mais dans le meilleur des cas, si des élections libres ont lieu, après un éventuel gouvernement d’intérim dirigé par une figure paternaliste comme Mohammed ElBaradei, les partis islamistes pourraient encore jouer un rôle important.
En Égypte, les Frères musulmans sont, malgré l’interdiction de leur parti, très bien organisés.
Cette évolution pourrait être inquiétante, pas tant parce que les islamistes sont antidémocratiques qu’à cause de leur intolérance.
Certaines formes de gouvernement autoritaire laissent une marge de liberté économique ou autre, et sont peut-être plus acceptables qu’un populisme démocratique intolérant.
Mais il est peu probable que les révoltes actuelles débouchent sur un autoritarisme progressif.
Les conséquences de l’incapacité à organiser des élections, d’une répression brutale ou de la prise de pouvoir par un autre régime autoritaire seraient certainement pire que l’expérience de la démocratie.
L’Égypte n’est ni l’Iran, ni l’Algérie et il faut se méfier des comparaisons.
Mais nous avons vu ce qui peut se produire quand les aspirations démocratiques sont écrasées par crainte d’un radicalisme religieux.
Le coup d’État militaire de 1992 en Algérie a anéanti les islamistes qui, il faut en convenir, n’étaient pas tous progressistes, ni nécessairement pro-démocratie.
Mais la sanglante guerre civile qui s’ensuivit – et qui n’est pas encore entièrement finie – a causé la mort de plus de 200.000 personnes.
Jusqu’à présent, les foules rassemblées au Caire, à Alexandrie et à Suez n’ont pas été violentes, ni enflammées par une ferveur religieuse.
Les combats n’ont commencé que lorsque les supporters de Moubarak ont attaqué les manifestants.
L’issue de la situation est pour le moment impossible à prédire.
Peut-être que les Frères musulmans remporteraient des élections générales. Mais peut-être pas.
De toute façon, il revient aux Égyptiens de faire ce choix.
Leur refuser cette liberté ne ferait qu’aggraver les choses et pourrait précisément aboutir à cet extrémisme religieux que beaucoup craignent à juste titre.
Qu’est-il arrivé à la volatilité du marché ?
La télévision et les journaux continuent de faire grand cas des rebondissements sur les marchés financiers internationaux.
Pourtant, ce qui est vraiment frappant, c’est le calme inquiétant dans lequel ont sombré quasiment tous les principaux types d’actifs, des actions aux obligations.
Le monde des investisseurs serait-il sous Prozac ?
Les théories du complot ne manquent pas, surtout parmi les spéculateurs, pour qui la volatilité est comme le vent pour les marins.
Ils sont convaincus que tant que les marchés évoluent, dans un sens ou un autre, ils peuvent gagner de l’argent.
Et puisque nous autres n’avons ni le temps, ni les informations, ni les compétences nécessaires pour leur tenir tête, c’est généralement ce qui se passe.
Mais sur un marché assoupi, la récolte est maigre.
Leurs bêtes noires aujourd’hui sont les gigantesques investisseurs publics, en particulier les banques centrales asiatiques, avec leurs billions de dollars en actifs.
Ces fonds exceptionnels, dont les gestionnaires ne partagent pas nécessairement la passion du gain des investisseurs privés, seraient responsables du manque de versatilité des taux d’intérêt et des taux de change.
“ Les grandes banques centrales asiatiques nous oppressent ! ” m’a confié récemment un jeune trader .
La situation était bien différente il y a dix ans.
Dans les années 1990, les investisseurs privés considéraient les grandes banques centrales, de pesantes institutions, comme des vaches à lait, à la fois très riches et peu perspicaces en affaires.
George Soros parvint ainsi à soutirer un milliard de dollars à la Banque d’Angleterre en moins d’une heure, grâce à une stratégie classique : miser contre une banque centrale qui essaye de défendre une politique macroéconomique incohérente.
Bien sûr, les spéculateurs ne gagnaient pas toutes les batailles.
Ils y laissaient même parfois des plumes, comme lors des attaques lancées en 1998 contre l’ancrage du dollar de Hong Kong au dollar américain.
Mais dans l’ensemble, parier contre de grandes institutions financières gouvernementales était une activité très lucrative.
Aujourd’hui en revanche, de nombreux spéculateurs voient ces géants publics, autrefois ineptes, comme des génies de la finance, capables de venir à bout de formules complexes et de tirer parti de leur taille et des informations dont ils disposent pour saigner le marché.
Le conservatisme inné de ces mastodontes, responsable de l’apathie des marchés obligataires et des marchés des changes, commence à agir sur les actions.
Les banques centrales asiatiques sont rarement accusées d’une conspiration visant à calmer les marchés internationaux, mais l’attitude prudente qu’elles ont en commun s’apparenterait à une collusion implicite.
Malgré toute notre sympathie pour ces jeunes millionnaires en herbe, que penser de leur histoire d’oppression ? Est-il vrai que de grands investisseurs publics en Asie (voire en Russie, en Amérique latine ou au Moyen-Orient) ont discrètement pris le contrôle des marchés internationaux ?
C’est possible, mais c’est un peu exagéré.
Certes, les grandes banques centrales asiatiques disposent de presque 3 billions de dollars, dont environ un billion pour la Chine.
Ce capital correspond à celui de tous les principaux fonds spéculatifs mondiaux réunis.
Mais ces chiffres sont trompeurs.
Les fonds spéculatifs ne représentent qu’un faible pourcentage des marchés financiers mondiaux qui, d’après une étude récente du McKinnsey Global Institute, dépassent aujourd’hui les 120 billions de dollars.
Et ces fonds, contrairement à des banques, peuvent emprunter pour acquérir des actifs largement supérieurs à leur capital de base.
Sans quoi George Soros et d’autres riches investisseurs n’auraient pas pu s’attaquer à la Banque d’Angleterre.
En réalité, le calme qui règne actuellement sur les marchés a probablement une autre explication.
Et s’il ne s’agit pas d’un complot des banques centrales asiatiques, qu’en est-il ?
La faible volatilité qui caractérise la conjoncture actuelle est sans doute en partie cyclique.
La bourse a connu une phase semblable au début des années 1990, avant d’atteindre des records un peu plus tard.
Par ailleurs, les innovations financières et la mondialisation permettent aux marchés de répartir les risques plus efficacement que jamais, en les confiant aux intervenants les plus aptes à les gérer.
Autre facteur essentiel, l’amélioration des politiques des banques centrales.
Au début des années 1990, le taux moyen d’inflation dans le monde dépassait les 30 % ; il est aujourd’hui en dessous de 4 %.
Tous ces changements ont contribué à une baisse générale de la production et à l’instabilité de la consommation, dans les pays riches comme dans les pays en développement.
Ils expliquent également dans une large mesure le prix élevé des actifs, à l’origine des fortunes qu’envient les jeunes spéculateurs.
Notre période de calme relatif va-t-elle durer ? Malheureusement, non.
Des crises mettront sans doute à l’épreuve le nouveau monde idéal de la mondialisation financière, nous rappelant ainsi qu’une récession est toujours possible.
Pour ma part, si je ne pense pas que cette période d’expansion – déjà cinq années – touche à sa fin, il ne fait aucun doute que les risques augmentent, avec une baisse rapide de la production aux Etats-Unis au troisième trimestre, et des banques centrales contraintes par la menace inflationniste.
A plus long terme, on imagine sans peine que les marchés puissent être perturbés par une situation géopolitique instable, en rapport par exemple avec l’Iran, l’Irak ou la Corée du Nord.
Quel que soit le scénario qui mettra fin à l’accalmie, celle-ci ne sera plus un jour qu’un rêve ancien pour la plupart d’entre nous, et un cauchemar oublié pour des financiers dévorés par l’ambition.
Après la crise économique, que restera-t-il de la mondialisation ?
CAMBRIDGE – Cette année, l’économie mondiale se contractera pour la première fois depuis 1945 et certains économistes prévoient que la crise actuelle pourrait signifier le début de la fin de la mondialisation.
Une conjoncture économique difficile se traduit souvent par des mesures protectionnistes – chaque pays accusant le voisin et agissant pour protéger l’emploi.
Dans les années&#160;1930, ces politiques «&#160;du chacun pour soi&#160;» ont aggravé la situation.
Si les responsables politiques ne parviennent pas à éviter le protectionnisme, le passé risque de se répéter.
Ironiquement, ces sombres perspectives ne signifieraient pas pour autant la fin de la mondialisation – définie comme la multiplication des réseaux mondiaux d’interdépendance.
La mondialisation a plusieurs visages, et même si les économistes ont tendance à la confondre avec l’économie mondiale, d’autres dimensions de la mondialisation ont aussi une incidence – pas forcément bénigne – sur notre vie quotidienne.
La forme la plus ancienne de mondialisation est environnementale.
La première épidémie de variole connue a par exemple eu lieu en Égypte en 1350 avant J.C. Elle atteignit la Chine en 49 après J.C., l’Europe en 700, les Amériques en 1520 et l’Australie en 1789.
La peste bubonique, ou la Peste noire, originaire d’Asie, s’est propagée en Europe au XIVe siècle où elle a provoqué la mort d’un tiers à un quart de la population.
A leur tour, les Européens ont importé des maladies aux Amériques qui ont décimé près de 95 pour cent des populations indigènes.
En 1918, une pandémie de grippe causée par un virus aviaire a tué près de 40 millions de personnes dans le monde, bien plus que la guerre mondiale qui venait de se terminer.
Certains scientifiques prédisent&#160; aujourd’hui qu’une nouvelle pandémie de grippe aviaire est probable.
Depuis 1973, une trentaine de nouvelles maladies infectieuses sont apparues et d’autres maladies plus connues ont étendu leur aire géographique grâce à de nouvelles souches résistantes aux traitements.
Depuis que le HIV/sida a été identifié dans les années&#160;1980, il a tué près de 20 millions de personnes et infecté 40 autres millions dans le monde.
Certains experts estiment que ce chiffre aura doublé à l’horizon 2010.
La colonisation de nouveaux territoires par des espèces de faune et de flore étrangères a fait disparaître des espèces endémiques et pourrait se traduire par des pertes économiques de l’ordre de plusieurs centaines de milliards de dollars par an.
Les changements climatiques affectent le quotidien de toutes les populations du globe.
Des milliers de scientifiques de plus de 100 pays ont récemment publié de nouvelles données irréfutables sur le fait que l’essentiel du réchauffement observé ces cinquante dernières années est attribuable à l’activité humaine et qu’au cours de ce siècle, les températures moyennes globales devraient s’élever de 1,8° à 4°, avec pour conséquence de nouvelles variations climatiques importantes, comme des précipitations excessives par endroits et insuffisantes à d’autres.
D’autres conséquences seront des tempêtes, des tornades et des inondations plus violentes et des sécheresses plus marquées, accompagnées de glissements de terrain.
La hausse des températures a allongé la période libre de glace dans plusieurs régions du monde et les glaciers sont en train de fondre.
Au cours du siècle dernier, le niveau des océans s’est élevé dix fois plus rapidement qu’au cours des trois millénaires précédents.
Il y a ensuite la mondialisation militaire, sous forme de réseaux d’interdépendance utilisant la force, ou la menace de la force.
Les deux guerres mondiales du XXe siècle en sont un exemple.
La précédente époque de mondialisation économique, qui a atteint son apogée en 1914, a été freinée par ces deux guerres.
Mais alors qu’il a fallu attendre près d’un demi siècle pour que l’intégration économique retrouve son niveau de 1914, la mondialisation militaire progressait à un rythme inversement proportionnel à la baisse de la mondialisation économique.
Durant la Guerre froide, la très forte interdépendance stratégique mondiale entre les Etats-Unis et l’Union soviétique était un fait incontournable.
Elle n’a pas seulement produit des alliances au plan mondial, mais également une situation où chaque camp aurait pu utiliser des missiles intercontinentaux pour annihiler son adversaire en 30 minutes.
Cette situation n’est pas seulement remarquable parce qu’elle était totalement inédite, mais aussi à cause de l’ampleur et de la vitesse du conflit potentiel lié à l’interdépendance militaire.
Aujourd’hui, Al Qaïda et d’autres acteurs transnationaux ont mis sur pied des réseaux mondiaux de combattants, mettant en cause les stratégies conventionnelles de défense nationale par le biais de ce que l’on a appelé la Guerre asymétrique.
Enfin, la mondialisation sociale est caractérisée par la diffusion des populations, des cultures, des images et des idées.
L’immigration en est un exemple concret.
Au XIXe siècle, quelques 80 millions de personnes ont traversé les océans en quête d’une vie nouvelle – bien plus qu’au XXe siècle.
Au début du XXIe siècle, 32 millions d’habitants des Etats-Unis (11,5 pour cent de la population) étaient nés à l’étranger.
De plus, quelques 30 millions de personnes (étudiants, hommes d’affaires, touristes) se rendent dans ce pays chaque année.
Les idées sont un aspect tout aussi important de la mondialisation sociale.
Alors même que les moyens technologiques facilitent les déplacements physiques, les réactions politiques locales contre les immigrants sont devenues de plus en plus hostiles, avant même la crise financière actuelle.
Le risque aujourd’hui est que les réactions protectionnistes à courte vue à la crise économique pourraient contribuer à étouffer la mondialisation économique qui a permis de distribuer la croissance et de sortir des centaines de millions de personnes de la pauvreté au cours du dernier demi siècle.
Mais le protectionnisme ne limitera pas les autres formes de mondialisation.
Les technologies modernes signifient que les agents pathogènes voyagent plus facilement qu’auparavant.
La facilité des voyages associée à une conjoncture économique difficile signifie que les mouvements migratoires risquent de s’accélérer au point d’engendrer des frictions sociales plus importantes que les bénéfices économiques induits par la main d’œuvre migrante.
Parallèlement, cette conjoncture économique difficile pourrait aussi envenimer les relations entre États, ou conduire à des conflits locaux potentiellement violents.
Dans le même temps, les mouvements terroristes transnationaux continueront à tirer parti des technologies de l’information, comme l’internet.
Et, alors que le ralentissement économique pourrait entraîner une baisse relative des émissions de gaz à effet de serre, il réduira aussi le nombre de programmes coûteux que les gouvernements doivent mettre en œuvre pour traiter les émissions de carbone existantes.
A moins que les gouvernements ne coopèrent pour stimuler leurs économies et pour résister au protectionnisme, le monde pourrait découvrir que la crise économique actuelle ne signifie pas la fin de la mondialisation, mais seulement la fin de ses meilleurs aspects, en nous laissant avec le pire des mondes possibles.
Où se trouve l\u0027Ouest pour la Turquie ?
Quand le parlement turc refusa par son vote en mars 2003 d'autoriser le passage des troupes américaines pour ouvrir un front dans le nord de l'Irak, ce fut la fin du partenariat stratégique historique de la Turquie avec les États-Unis.
Les deux pays reconnaissent toujours avoir de nombreux intérêts mutuels mais les gèrent maintenant sur des principes très différents.
Le vote choqua " la vieille Europe " et le monde arabe tout autant que le gouvernement Bush.
Les Européens qui considéraient la Turquie comme le probable cheval de Troie américain au sein de l'Union européenne furent obligés de reconsidérer leur position.
Pour de nombreux Arabes, ce vote montrait que la Turquie n'était pas à la botte des États-Unis et ne coopèrerait pas avec l'impérialisme américain, malgré les liens étroits entre la Turquie et Israël.
Les désaccords historiques entre les États-Unis et la Turquie ont atteint leur summum avec l'émergence des Kurdes du nord irakien comme alliés principaux du Pentagone pendant la guerre d'Irak.
Le gouvernement américain indiqua clairement qu'aucune intervention militaire turque dans le nord de l'Irak ne serait tolérée.
Ce message fut confirmé le 4 juillet 2003, quand les forces américaines arrêtèrent plusieurs soldats des forces spéciales turques dans la ville de Soulaimaniya, les humiliant en recouvrant leur tête d'un sac pour les emmener en détention.
Seule l'intervention du vice-président Dick Cheney deux jours et demi plus tard permis la libération de ces soldats, dont on prétend qu'ils préparaient des opérations clandestines dans la zone kurde.
Malgré les tensions incessantes, le gouvernement turc s'est toujours montré empressé d'améliorer ses relations avec les États-Unis, puisqu'il souhaite avoir une certaine influence sur les développements en Irak.
Aussi les autorités répondirent-elles rapidement à la demande du gouvernement Bush et envoyèrent des troupes turques rejoindre la coalition, bien que l'idée avorta, rejetée par les Kurdes et le Conseil de gouvernement irakien mis en place par les Américains.
L'Amérique a également ses raisons propres pour améliorer ces relations.
L'ordre laïque, capitaliste et démocratique turc est devenu particulièrement précieux pour le gouvernement Bush, qui cherche à intégrer un Moyen-Orient élargi dans le système mondial en libéralisant son économie et en démocratisant sa politie.
Ainsi, l'Amérique a claironné son soutien continu pour l'entrée de la Turquie dans l'Union européenne, avec, notamment, le discours du président Bush en juin, à l'université de Galatasaray d'Istanbul, à la jonction de l'Asie et de l'Europe.
Il reste cependant de sérieux problèmes bilatéraux.
Le gouvernement s'irrite des négligences des forces d'occupation américaines des bases du PKK dans le nord de l'Irak, les insurgés kurdes séparatistes qui sont en guerre contre la Turquie depuis 15 ans.
Plus généralement, le gouvernement considère les États-Unis comme trop complaisants à l'égard des développements politiques kurdes et indifférents aux inquiétudes turques quant à l'indépendance kurde.
Les États-Unis, de leur côté, sont mécontents des objections du gouvernement turc à l'utilisation illimitée par les Américains de la base aérienne de Incirlik dans le sud-est turc, ainsi que des récentes tensions avec Israël.
Pendant ce temps, la Turquie se rapproche de l'UE, le gouvernement ayant dépassé les objections nationalistes au parlement pour faire passer des réformes globales.
La Turquie a également montré sa bonne volonté dans l'affaire de Chypres, supprimant ainsi un obstacle politique ennuyeux sur la voie de son entrée dans l'UE.
Ces mesures ont mené à la recommandation récente de la Commission européenne pour ouvrir les négociations en vue de l'accession de la Turquie.
Le processus d'accession à l'UE souligne aussi un changement de politique turque vis-à-vis du conflit irakien.
Par le passé, la Turquie considérait l'Irak du seul point de vue de sa politique intérieure sur la question kurde.
Cependant, l'opposition généralisée de l'Europe à la guerre étouffe la possibilité d'une intervention militaire turque et force le gouvernement à développer une autre perspective des intérêts turcs.
Au même moment, les Kurdes d'Irak semblent également prendre la mesure de leur besoin de relations amicales avec la Turquie.
Leur frontière nord avec la Turquie représente leur ligne de sauvetage vers le monde extérieur.
En conséquence, la Turquie ne considère plus qu'un Irak fédéré soit une menace pour sa sécurité, tant que chaque unité fédérale garde une part de diversité ethnique.
Bien sûr, la Turquie reste opposée à un Kurdistan indépendant.
Toutefois, maintenant, son inquiétude est plus étroitement liée aux affaires politiques régionales qu'à la question kurde.
La Turquie n'a aucun désir de servir de contrepoids stratégique à l'Iran et pense que seul un Irak dont l'intégrité territoriale reste intacte peut continuer à jouer ce rôle.
En outre, la Turquie s'inquiète de la possibilité d'une guerre civile au Kurdistan entre les deux plus grandes factions kurdes.
Mais, contrairement à la Syrie ou à l'Iran, la Turquie souhaite réellement voir émerger un gouvernement fort et représentatif à Bagdad.
Grâce aux pressions de l'UE, le problème kurde interne à la Turquie est en bonne voie de résolution de manière démocratique, la plupart des leaders kurdes s'étant engagés pour l'unité turque.
Pour que la Turquie reconsidère une intervention militaire au Kurdistan, il faudrait d'abord que les États membres de l'UE reviennent sur leur engagement à négocier l'accession de la turquie.
Il serait également dramatique que les Kurdes tentent par la force de modifier l'équilibre démographique de la ville multiethnique de Kirkuk.
La Turquie préférerait sans doute qu'il soit accordé à la ville de Kirkuk et à sa large population turque un statut spécial dans le projet de constitution irakienne à venir.
Les États-Unis montrent aussi qu'ils ont compris l'importance de préserver la diversité ethnique dans la ville de Kirkuk et font pression sur leurs alliés kurdes.
La diplomatie turque est ainsi devenue une tâche bien équilibrée et calibrée, qui se rapproche des positions européennes sur le Moyen-Orient tout en restant favorable à des relations serrées avec les États-Unis Si cette approche réussit, le pont entre l'Europe et l'Asie pourrait également devenir un pont vers l'Amérique.
Crimes sexuels à la Maison Blanche
NEW YORK – Les crimes sexuels portent une marque révélatrice, même lorsque les instigateurs des outrages comptent parmi les hommes et les femmes les plus puissants des États-Unis.
Alors, n'est-il pas extraordinaire d'apprendre que l'un des auteurs de ces crimes, Condoleezza Rice, vient d’orienter le débat d'une réunion spéciale du Conseil de sécurité des Nations Unies sur la violence sexuelle comme arme de guerre ?
J'ai comme une impression de déjà-vu, qui me rappelle les photos de la prison d'Abou Ghraib en 2004.
Quand le gouvernement Bush prétendait que la torture des prisonniers était l'oeuvre de « quelques brebis galeuses » en bas de la hiérarchie militaire, je savais que c'était plutôt le symptôme d'une politique systémique fixée au plus haut niveau.
Non pas que je sois un génie, mais être formée sur les principes des crimes sexuels et travailler dans une cellule de crise pour les victimes de viol vous apprennent que tous les prédateurs sexuels agissent de diverses façons reconnaissables.
Nous savons désormais que la torture des prisonniers émanait d'une politique établie à la Maison Blanche par Donald Rumsfeld, ancien Secrétaire à la Défense, par Dick Cheney, vice‑président, et par Condoleezza Rice – qui préside les réunions portant sur la torture.
En outre, le Pentagone a reconnu avoir autorisé les mauvais traitements à caractère sexuel dans le cadre d'interrogatoires menés par des femmes.
Et les documents obtenus par l’American Civil Liberties Union ont permis que Rumsfeld, selon ses propres termes, « enquête » sur l'humiliation sexuelle des prisonniers.
La sexualisation de la torture imposée d’en haut ont fait d’Abou Ghraib et de Guantánamo Bay des cercles de criminalité sexuelle organisée où les esclaves de la traite à des fins d'exploitation sexuelle sont les prisonniers des Américains.
Au vu de la nature sadomaso classique de certains actes de tortures, il est difficile de ne pas supposer que l'un des responsables politiques tirait quelque plaisir de tout cela.
Les tortures non sexuelles allaient du passage à tabac, de l’asphyxie, des électrodes sur les parties génitales à la privation de sommeil, à la pendaison par les poignets et à l’isolement cellulaire jusqu’à l’apparition de symptômes de psychose.
Ces sévices enfreignent à la fois le droit américain et le droit international.
Trois anciens avocats militaires, reconnaissant la terrible vérité, ont refusé de participer aux « procès militaires » – ou plutôt aux « procès pour l’exemple » – visant à condamner ceux à qui l'on avait arraché des aveux par la torture.
L’Amérique est désormais en mesure de s’interroger sur ce que devrait être la peine encourue pour le waterboarding [technique de torture par l’eau] , en revanche en tant que nation, elle reste emmurée dans un silence étrange et ne semble toujours pas prête à évoquer ces crimes sexuels.
Pourquoi ? Ce n'est pas comme si les crimes sexuels autorisés ou tolérés par les dirigeants américains ne s’adressaient pas directement aux citoyens : pensons aux images de prisonniers la tête recouverte de sous-vêtements féminins ; aux comptes rendus de femmes soldats étalant le sang de leurs règles sur le visage de prisonniers et aux comptes rendus d'interrogateurs ou de prestataires militaires forçant les prisonniers à simuler un acte sexuel entre eux, à se pénétrer avec des objets ou à se soumettre pour être pénétrés par des objets.
La loi de 2006 relative aux commissions militaires contient des vides juridiques délibérés accordant l'immunité aux auteurs de divers types d'humiliation et d'abus sexuels.
En outre, citons les témoignages de femmes soldats telles que Lynndie England sur le fait de forcer des prisonniers à se masturber, ainsi qu'un compte rendu du FBI se plaignant d’une politique de « techniques d'interrogatoire particulièrement agressives », notamment d’une interrogatrice appliquant de la lotion sur un détenu enchaîné et murmurant à son oreille – en plein ramadan, où les contacts sexuels avec une étrangère sont ce qu'il y a de pire –, retournant soudainement ses pouces jusqu'à ce qu'il grimace de douleur et saisissant violemment ses parties génitales.
Les abus sexuels dans les prisons américaines se sont aggravés au fil des années et vont même, selon les médecins qui ont examiné les détenus, jusqu’à la sodomie.
Si ces agissements peuvent sembler bizarres à toute personne normale, il s'agit de pratiques habituelles pour les délinquants sexuels.
Les spécialistes savent qu'une fois que les auteurs de crimes sexuels contrôlent des victimes impuissantes, ils repoussent systématiquement les limites par un comportement toujours plus extrême : ils commencent par les dévêtir et, une fois que cette limite a été franchie, il y a de fortes chances pour qu’il soit question de pénétration orale et anale, de douleur et de peur croissante – et d’exposition des abus de plus en plus insouciante à mesure que se lèvent les inhibitions des délinquants sexuels.
Il est aussi fort possible que les criminels se livrent à des rationalisations toujours plus alarmantes de leurs sévices, affirmant souvent qu’ils sont infligés pour le bien commun.
Au bout du compte, les victimes sont jugées responsables des mauvais traitements : si les détenus se comportaient « comme il se doit » et passaient aux aveux, ils n'auraient pas à subir tout cela.
Le silence et la collusion sont typiques des crimes sexuels commis en milieu familial.
En protégeant leurs délinquants sexuels par une chape de silence, les Américains se comportent comme une famille « dysfonctionnelle ».
Tout comme les délinquants sexuels – et les dirigeants qui ont fait du viol et des sévices sexuels une stratégie militaire – ont été jugés et emprisonnés après les guerres en Bosnie et au Sierra Leone, les Américains doivent tenir pour responsables ceux qui ont commis ou autorisé ces sévices dans des prisons américaines.
Dans le monde entier, la criminalité perverse et visuelle a alimenté les craintes au sujet de la puissance militaire et culturelle américaine.
Il importe d'appeler ces agissements par leur véritable nom – crimes de guerre et crimes sexuels – et que les citoyens américains demandent que justice soit faite pour leurs auteurs et leurs victimes.
A l’instar de la famille, ce n'est que lorsque les langues se délient et que surgit la vérité sur le viol et sur les abus sexuels que peut s’amorcer la guérison.
Les marchés-frontières de l’Afrique menacés par la décroissance ?
NEW YORK – Les élections générales en cours au Zimbabwe semblent confirmer, une fois de plus, une évidence : l’Afrique ne semble faire la une des journaux qu’à l’occasion de désastres : sécheresse, coup d’État, guerre, génocidearrsid1125379 , ou dans le cas de Robert Mugabe, d’un gouvernement gravement incompétent.
Mais au cours des dernières années, un certain nombre de pays subsahariens ont attiré un afflux sans précédent de capitaux étrangers.
La récente tourmente sur les marchés financiers n’a fait qu’accroître l’attrait de l’Afrique, dont les marchés excentrés sont moins affectés par la volatilité internationale que ne le sont les marchés plus connus de la majorité des pays émergents.
La bonne performance de plusieurs pays subsahariens tient à trois raisons principales.
Premièrement, le prix élevé des matières premières rapporte des bénéfices inattendus aux principaux producteurs de la région.
La demande croissante en ressources énergétiques, en métaux et minerais – de la Chine en particulier – s’est traduite par des niveaux records d’investissements étrangers.
Même les fonds de pension importants ont commencé à s’y intéresser.
Un nombre élevé de pays africains parmi les plus pauvres ont par ailleurs profité d’une croissance exponentielle (principalement en provenance des Etats-Unis) de l’aide au développement.
S’il est probable que ces tendances positives se maintiennent, un troisième facteur positif risque d’être moins durable.
Chaque année, les Africains de l’étranger envoient près de 30 milliards de dollars à leurs familles et amis du continent.
Ces versements sont tout à fait essentiels à la stabilité économique de plusieurs pays africains.
Un ralentissement économique aux Etats-Unis et en Europe pourrait avoir pour effet de tarir considérablement cet afflux de liquidités, les immigrés étant souvent les premiers à perdre leur emploi lorsque les signes avant-coureurs d’une récession se font sentir.
Dans le même temps, si les économies-frontières de l’Afrique sont moins vulnérables à l’instabilité financière mondiale que les marchés d’autres pays émergents, elles sont extrêmement vulnérables aux troubles politiques du continent même.
Les trois pays piliers de la stabilité régionale ces dernières années – le Nigeria, le Kenya et l’Afrique du Sud – sont aujourd’hui trop préoccupés par leurs propres troubles politiques pour fournir les forces de maintien de la paix et les fonds de reconstruction, et pour exercer les pressions politiques qui contiennent souvent les désordres occasionnés par des conflits ailleurs dans la région.
La plupart des problèmes du Nigeria sont bien connus.
Les rebelles de la région du delta du Niger, riche en pétrole, ont par période pu réduire de 30 pour cent les exportations de pétrole du pays, une source de revenus vitale pour l’État.
Le président Umaru Yar’Adua a pris des mesures concrètes pour s’attaquer à la corruption des élites nigérianes, et semble avoir marqué des points en vue d’un accord de paix détaillé avec les rebelles du delta.
Mais Yar’Adua risque de se retrouver sous peu face à un gros problème à court terme.
Le tribunal électoral, qui a invalidé le résultat de plusieurs élections provinciales, pourrait encore invalider l’issue de l’élection présidentielle de l’an dernier, l’obligeant à se porter à nouveau candidat.
Bien que Yar’Adua pourrait tirer parti des succès obtenus au cours de l’année pour l’emporter avec une marge plus confortable encore, nul doute qu’une campagne électorale de trois mois provoquerait des troubles et que le gouvernement serait trop préoccupé par les rivalités politiques internes pour s’occuper de conflits ailleurs en Afrique.
Les difficultés du Kenya sont plus complexes.
Une expansion économique soutenue et une Bourse dont la croissance est l’une des plus rapides au monde n’ont pas empêché le pays de plonger dans une crise politique et des violences interethniques qui vont en s’aggravant depuis le résultat contesté de l’élection présidentielle de décembre.
Le président Mwai Kibaki, que les observateurs internationaux ont accusé d’avoir truqué cette élection, a laissé entendre qu’il serait prêt à partager le pouvoir au sein d’un gouvernement d’unité nationale, mais le leader de l’opposition, Raila Odinga, n’est pas dupe de ces promesses.
En 2002, Odinga a milité activement pour faire élire Kibaki, qui est ensuite revenu sur son engagement.
Malgré l’escalade inquiétante de la violence, les craintes d’une guerre civile au Kenya sont probablement exagérées.
Le mouvement d’opposition démocratique orange a récemment obtenu des postes clés au Parlement et tient compte, pour le moment, des appels au calme de l’ancien secrétaire général des Nations unies Kofi Annan et des représentants de l’Union africaine.
Il ne faut pas pour autant s’attendre à ce que le Kenya joue à nouveau un rôle stabilisateur dans un avenir proche.
Le troisième pilier du continent, l’Afrique du Sud, passera l’année 2008 englué dans une querelle politique venimeuse entre Thabo Mbeki, le canard boiteux de la présidence, et Jacob Zuma, ancien membre du Parlement et nouveau dirigeant élu du Congrès national africain au pouvoir, et le principal candidat pressenti pour succéder l’an prochain à Mbeki, son implacable rival.
Les accusations de corruption portées par Mbeki et ses alliés contre Zuma pour tenter de ruiner sa candidature ont transformé les tribunaux sud-africains en théâtre d’une guerre des tranchées politique.
Zuma sera peut-être alors obligé de compter sur le soutien de ses alliées proches au sein du mouvement syndical et du parti communiste, remettant ainsi en cause le consensus favorable au marché libre de l’élite politique et provoquant un débat sur l’avenir de la politique économique de l’Afrique du Sud.
À court terme, aucun pays de l’Afrique subsaharienne n’aura le poids ou la confiance en soi politiques nécessaires pour remplacer le Nigeria, le Kenya et l’Afrique du Sud comme piliers de la stabilité régionale.
Des blocs régionaux comme la Communauté économique des États de l’Afrique de l’Ouest (CEDEAO), l’Union douanière d’Afrique australe (SACU), et la Communauté de l’Afrique de l’Est (EAC) joueront peu à peu un rôle plus important pour résoudre les problèmes diplomatiques et économiques les plus irréductibles du continent.
Mais cela ne se fera pas dans le courant de l’année.
Il reste suffisamment de bonnes raisons pour inciter les investisseurs à tenter leur chance sur les marchés frontières de l’Afrique.
Mais il ne faudra pas nécessairement une sécheresse, un coup d’État, une guerre ou un génocide pour qu’ils y réfléchissent à deux fois.
Vers une meilleure Europe ?
BEIJING – A présent que la perspective d’une implosion contagieuse de la dette souveraine et de faillites bancaires en cascade s’est fortement éloignée en Europe grâce à l’accord sur la dette grecque et le programme de prêts de la Banque Centrale Européenne, il est temps de regarder vers l’avant.
Quel est l’avenir de l’Union Européenne, la zone euro et les pays fortement endettés de l’UEamp#160;? L’Europe pourra-t-elle réduire les principaux excès de ses sécurités sociales et autres avantages sociaux, en évitant de mettre en péril son économie, ses gouvernements (qui pourraient être renversés à cause de révoltes sociales) et, dans les pays périphériques, les accords déjà précaires avec les créditeursamp#160;?
Quelques bonnes nouvelles au niveau mondial influenceront la manière dont ces questions seront résolues.
L’économie des Etats-Unis reprend son souffle petit à petit, bien que cette reprise soit lente en comparaison de ce qui est généralement observé après une profonde récession.
La Chine, le Brésil et l’Inde restent dépendants de leurs clients en Europe et en Amérique du nord et connaissent par conséquent un ralentissement, bien que celui-ci pourrait bien se terminer si la récession en Europe est aussi courte et modérée que prévu.
Le poids économique et la population de l’UE sont plus importants que ceux des USA, de sorte que le sort des 27 pays européens est l’affaire de tout le monde, de New York à Delhi et de São Paolo à Shanghai.
Formée initialement comme une zone de libre échange, la zone euro comprend 17 de ces pays.
Lier 17 économies, cultures et institutions disparates était une entreprise monumentale et risquée.
Le Traité de Lisbonne insiste sur la prise de décision à l’unanimité.
Pourtant, avec quelques membres à l’intérieur de la zone euro et d’autres à l’extérieur, avec des intérêts économiques et des traditions monétaires et budgétaires divergentes même au sein de la zone euro, tout accord est compliqué.
Cette situation laisse envisager trois grands scénarios, et autant d’implications pour l’économie européenne et mondiale, le système bancaire et financier et les relations entre états membres et institutions européennes.
Dans le premier scénario, une Europe plus unie et homogène émergera de la crise, qui fera appliquer de plus fortes restrictions sur les budgets des états membres en vue de réduire le risque apparent.
Accompagnée par une zone euro forte et élargie, le risque d’une future crise de change demeurera.
Dans le second scénario, une Europe à deux ou trois vitesses présentera un euro à deux vitesses, les pays les plus faibles utilisant une monnaie différente, un «amp#160;euro-Bamp#160;» qui pourrait flotter par rapport à «amp#160;l’euro-Aamp#160;» des économies plus fortes.
Cet arrangement promettrait aux économies connaissant des problèmes fiscaux de pouvoir rejoindre l’euro-A si elles agissent ensemble – et d’y parvenir plus rapidement qu’avec leur monnaie individuelle.
Dans le scénario final, ce qui émergera est une Europe davantage décentralisée, avec moins d’accords top-down en-dehors du commerce et une zone euro plus petite et plus homogène, composée exclusivement des principales économies de l’UE.
Pareille construction serait beaucoup plus populaire auprès des citoyens qui se plaignent de la concentration du pouvoir de l’UE à Bruxelles et de la perte de souveraineté traditionnelle.
Certains membres actuels de la zone euro – la Grèce (et peut-être d’autres) – retourneraient à leur monnaie nationale.
Aucune de ces options n’est facileamp#160;; chacune comprend d’importantes difficultés et de grands risques.
S’en sortir tant bien que mal de manière épisodique est peut-être le mieux que l’on est en mesure d’espérer.
Par exemple, comment la Grèce (ou tout autre pays) pourrait-elle sortir de l’euro en limitant l’extrême ajustement à la baisse de ses salaires, nécessaire à la restauration sa compétitivité, et en évitant les troubles sociaux important qui résulteraient de la diminution rapide de sa detteamp#160;? A peine la Grèce laisserait-elle penser qu’elle envisage sérieusement une telle manœuvre – et bien avant qu’une nouvelle monnaie drachme puisse être crée – les dépôts bancaires en euros fuiraient le pays.
En conséquence, la Grèce serait forcée d’imposer rapidement des contrôles de capitaux.
Certains contrats libellés en euros seraient soumis à la loi grecque, d’autres à la loi européenne et d’autres encore – par exemple, les produits dérivés – à la loi britannique ou américaine.
Un chaos légal en résulterait.
Néanmoins, s’en tenir à l’euro et forcer l’ensemble de l’ajustement via les salaires risque de générer encore davantage de troublesamp#160;; en effet, cela pourrait ne faire que postposer l’inévitable.
Les gouvernements et le marché des obligations testeront la solidité des règles budgétaires nouvellement décidées (si celles-ci sont ratifiées).
Malgré les grands discours actuels, l’histoire de tels accords n’inspire pas l’optimisme.
Avant la crise financière, même l’Allemagne violait les limites de déficit budgétaire prévues par le Pacte de Croissance et de Stabilité (PCS) de l’UE.
Aux USA, les limites de déficit établies en 1980 par la loi Gramm-Rudman-Hollings n’ont jamais été respectées mais, comme le PCS, ont été revues et étendues.
L’accès à, et les accords avec, le Fond Monétaire International et le nouveau fond de sauvetage de l’Europe fournissent des contraintes (souples).
Indépendamment de la manière dont ces problèmes de gouvernance et budgétaires sont résolus, ou réglés tant bien que mal, les banques européennes restent une question épineuse.
Grâce au temps accordé par la politique de la BCE de prêter à prix plancher pendant trois ans, elle disposent d’un peu de marge de manœuvre pour reconstituer leur capital et nettoyer leur bilan.
Cependant, ce faisant, elles n’augmenteront probablement pas leurs prêts au secteur privé en vue de soutenir la croissance économique.
Les banques européennes sont largement moins bien capitalisées, et représentent une part nettement plus importante du crédit total, que les banques aux USA, où les marchés de capitaux jouent un rôle bien plus important.
La plupart des grandes banques – Citi est une exception – ont passé avec succès les stress tests récents de la Réserve Fédérale américaine, présentant assez de capital pour tenir le coup en cas de forte récession (13% de chômage, une chute supplémentaire de 21% du prix des maisons et un déclin boursier de 50%).
Les stress tests européens ont été beaucoup plus faibles.
Une sorte d’obligation Brady sera nécessaire pour réduire et prolonger la dette souveraine excessive.
On peut s’attendre à de nouvelles agitations en Europe – dans les domaines des banques, de la dette souveraine et des troubles sociaux en réponse à des réductions d’avantages sociaux même modestes – et des conflits de visions, au sein et entre pays, concernant la désirabilité d’une intégration européenne plus profonde.
L’Europe est aujourd’hui loin des jours où ses leaders annonçaient que l’euro rivaliserait rapidement avec le dollar en tant que réserve de change globale.
Pourtant, nul ne devrait oublier l’Europe.
Elle détient encore de grandes forces et, avec de bonnes réformes, l’UE peut survivre et retourner en fin de compte à davantage de prospérité et de stabilité.
Mais l’Europe reste plus proche du début de ce processus de renouveau que de son achèvement.
De l\u0027espoir pour le Pakistan ?
LAHORE – Le Pakistan reste un problème inextricable pour la communauté internationale.
Alors que nous approchons de la fin de l'année, le pays reste en proie à des tensions importantes.
De la manière dont elles vont être gérées dépend non seulement l'avenir immédiat et les perspectives à long terme du pays, mais aussi la sécurité de la région, et même d'une grande partie du monde.
On peut dire sans exagération que le Pakistan est confronté à une menace existentielle.
Or il n'a pas de politique cohérente à l'égard des groupes terroristes, que ce soit à l'intérieur ou à l'extérieur de ses frontières.
Il ne s'est pas engagé à refuser d'abriter sur son territoire les talibans qui combattent les forces américaines et celles de l'OTAN en Afghanistan.
Les relations avec l'Inde se sont tendues au cours des derniers mois parce que le gouvernement pakistanais apporte à nouveau son soutien politique à l'insurrection au Cachemire sous contrôle indien.
A l'intérieur même du Pakistan, le bilan du terrorisme est lourd, que ce soit en terme de vie humaine ou en terme économique.
Il ne vise plus le soutien de l'Etat à la lutte antiterroriste menée par les USA. Les extrémistes sunnites - qui reçoivent une aide financière de groupes similaires installés au Moyen-Orient - ciblent maintenant les autres branches de l'islam, ainsi que les minorités.
Ils ont tué quelques 800 musulmans, qu'il s'agisse de partisans d'un islam tolérant ou d'adeptes du soufisme, et fait des attentats destructeurs contre de grands lieux de pèlerinage soufi.
L'économie est en ruine et ne parvient pas à remplir les conditions voulues pour continuer à bénéficier du soutien du FMI.
Si ce dernier met fin au programme en cours, le Pakistan ne pourra plus servir sa dette étrangère.
Un ministre a suggéré récemment à la communauté internationale d'annuler la dette du Pakistan, estimée à 40 milliards de dollars, une idée que le ministre des Finances a énergiquement repoussée le lendemain.
Autrement dit, le gouvernement n'a pas de politique cohérente pour améliorer la situation.
L'économie a également été sévèrement touchée par les graves inondations de 2010.
Estimés à 10 milliards de dollars, les dégâts pourraient entraîner une diminution de croissance du PIB de 1 à 1,5% par an, et ce durant plusieurs années.
Pour l'année budgétaire 2010-2011, le FMI prévoit une croissance de la production inférieure à 3% - le tiers du taux prévu pour l'Inde voisine et moins de la moitié de celui prévu pour le Bangladesh.
Un ralentissement de la croissance économique provoquera une baisse du nombre d'emplois offerts aux nouveaux entrants sur le marché du travail, ce qui se traduira par une augmentation de la pauvreté.
Le nombre de personnes vivant en dessous du seuil de pauvreté absolue va probablement augmenter de 10 millions, pour atteindre un total supérieur à 70 millions, soit plus de 40% de la population.
Fin 2010 le Pakistan apparaît donc comme l'homme malade de l'Asie du Sud.
Quant au système politique, il reste instable.
Malgré l'adoption en juillet du 18° amendement à la Constitution qui l'a rapprochée de ce qu'elle était à l'origine lors de sa promulgation en 1973, le pouvoir politique et exécutif reste entre les mains du président Asif Ali Zardari.
Cet amendement était supposer rendre l'exécutif responsable devant le Parlement élu, accroître l'autorité du Premier ministre, accorder davantage de pouvoir aux provinces et garantir l'indépendance de la Justice.
Fin 2009, le président a approuvé la Septième Commission financière nationale qui allouera aux provinces une plus grande part du budget du gouvernement central.
Mais on est toujours dans l'attente d'un réel transfert des pouvoirs de la présidence au parlement et du gouvernement central aux gouvernements provinciaux.
Pire encore, l'armée échappe au contrôle du pouvoir civil.
Le mandat du général Ashfaq Pervez Kayani qui devait s'achever en novembre a été prolongé de trois ans.
Dans ces conditions, il peut influer sur la politique étrangère, notamment pour définir l'attitude du pays à l'égard des USA, de l'Inde et de l'Afghanistan.
Les USA accordent au Pakistan une aide militaire qui se chiffre à 2 milliards de dollars pour les 3 à 5 ans à venir. Néanmoins Kayani résiste aux pressions des Américains qui le poussent à intervenir contre le sanctuaire des talibans au Waziristan-Nord, d'où ils montent des opérations contre les forces des USA et de l'OTAN au sud et à l'est de l'Afghanistan.
Dans ces conditions, peut-on s'attendre à un regain de violence de la part des différents groupes extrémistes ?
L'économie du Pakistan va-t-elle s'écrouler si le FMI lui retire son aide ? Les USA vont-ils intervenir militairement si les combattants talibans continuent à lancer des opérations depuis les zones tribales ?
L'armée va-t-elle ou non respecter les changements constitutionnels destinés à réformer le système politique ?
En dépit de l'amoncellement de nuages et de mauvais présages, en raison de la mobilisation politique croissante des classes moyennes qui commencent enfin à rejeter clairement ceux qui rejoignent l'extrémisme, tout espoir n'est pas perdu.
Le système judiciaire joue également un rôle plus actif en essayant de contraindre l'exécutif à rester dans les limites qui lui sont imparties par la Constitution.
Un accord commercial avec l'Afghanistan autorisant le passage des marchandises afghanes en direction de l'Inde va dans le sens de l'amélioration des relations économiques avec cet important voisin qui se développe à toute vitesse.
Le gouvernement a enfin mis en place une équipe compétente et efficace pour s'occuper des graves défauts structuraux de l'économie.
Ainsi que l'exemple de l'Inde en 1990 et celui du Brésil au début des années 2000 l'ont montré, même au plus bas, une économie peut rebondir rapidement une fois que la politique voulue est mise en oeuvre.
Le Pakistan pourrait suivre la même voie, ce qui permettrait par ailleurs de résoudre d'autres problèmes jusqu'à maintenant insolubles.
Tout espoir n'est donc pas perdu pour le Pakistan.
2011 pourrait être l'année du redressement pour une économie défaite et un système politique sous tension.
Où va la Révolution du Jasmin tunisienne ?
NEW YORK – Tentant de comprendre la signification pleine et entière de la Révolution Tunisienne et d’envisager son avenir, mes yeux parcourent mon bureau où se trouvent étalés deux numéros du New York Times présentant chacun en première page un article à propos de la Tunisie.
23 années séparent la publication de ces deux articles.
Le premier, un peu jauni et froissé, est daté du 7 novembre 1987.
L’article sous le gros titre, « Coup d’état en Tunisie », relate la chute de Habib Bourguiba, le fondateur vieillissant de la Tunisie moderne et héro de son indépendance.
Il fut renversé au milieu de la nuit et sans effusion de sang par son Premier ministre, Zine el Abidine Ben Ali. 
Des dizaines de milliers de Tunisiens se regroupèrent au centre de Tunis dans les jours qui suivirent pour célébrer leur délivrance d’années d’apathie et d’incertitudes résultant de la sénilité aggravée de Bourguiba.
Le nouveau président Ben Ali fut  considéré par la plupart comme un héro dans les premières années de son règne, à juste titre.
La seconde couverture est datée du 15 janvier 2011.
Une fois encore, le gros titre lit : « Le président de la Tunisie en fuite : il a capitulé devant les manifestants. »
Cette fois-ci cependant, l’article est moins clair, moins rassurant. Qui étaient les manifestants ?
Quelles étaient leurs motivations ?
Où mèneront-ils le pays ? Dans la mesure où la plupart des analystes occidentaux considèrent la Tunisie comme « arabe » et « islamique », se pourrait-il qu’il y ait un « effet domino » à travers le Moyen-Orient ?
Je scrute la grande image à gauche du titre a la recherche de réponses.
Une mer de gens a envahi la très belle avenue Habib Bourguiba, datant du 19ème siècle.
Certaines estimations locales ont évalué à 50 à 60 000 personnes le nombre de manifestants présents le 14 janvier.
Ce sont des visages typiquement méditerranéens, principalement des hommes, et jeunes – les plus âgés semblent avoir une trentaine d’année.
Ils sont rasés de près ; je ne remarque aucune barbe parmi eux, même à la loupe.
Il y a aussi quelques jeunes femmes, mais pas de foulard, ni de voile ou de burqa en vue.
Selon moi, l’évènement pourrait très bien prendre place à Barcelona, à Lyon ou à Naples.
Les manifestants brandissent des drapeaux tunisiens ou des pancartes avec différents symboles et slogans contre Ben Ali et l’autoritarisme de ces dernières années.
Ici non plus, je ne constate aucune référence à Allah, à l’Islam ou à l’ummah (la communauté des croyants.)
Tout ceci pour dire que ce que l’histoire retiendra très certainement de cette Révolution du Jasmin sera son caractère laïque.
Le Cyberespace a été inondé de Tweets et de messages sur Facebook dès le début du soulèvement.
Les messages parlent de droits, de liberté d’expression, de bonne gouvernance, de pluralisme, de démocratie et de droits de l’homme.
Les objectifs qui ne convergeaient pas avec ces aspirations ont été critiqués et souvent bannis.
Le dirigeant libyen Mouammar Kadhafi et le prêcheur de la télévision qatari Sheikh Qaradawi ont déjà été ridiculisés pour avoir voulu donner une connotation arabe ou islamiste aux évènements tunisiens.
Les manifestants qui ont mis fin au régime de Ben Ali sont les fils et les filles éduqués de la très large classe moyenne laïque forgée au fil des décennies par Bourguiba.
Avant lui, et même avant le protectorat français de 1881, une lignée de dirigeants nationalistes se tournait vers l’Europe et les Lumières en quête de solutions aux problèmes du pays.
L’identité tunisienne a été modelée par cette histoire particulière.
Un effet domino semble donc peu probable, puisqu’aucun autre pays arabe n’a de classe moyenne puissante ni de tradition gouvernementale laïque forte.
Une révolution dans n’importe lequel de ces pays pourrait facilement porter les islamistes au pouvoir, mais cela serait sans grand rapport avec le soulèvement tunisien laïc.
Il faut bien reconnaître que Ben Ali a contribué à renforcer les fondations de l’exception tunisienne, encourageant l’égalité des sexes et la séparation entre la religion et l’état.
Il est parvenu à un taux enviable de développement économique pour un pays privé de ressources naturelles, a contribué à éradiquer la pauvreté et a approfondi les liens de la Tunisie avec l’Europe par le tourisme, le commerce, et les relations culturelles.
Malheureusement, cependant, Ben Ali a succombé à la tentation de la corruption et de la répression, comme le décrivent à grand renfort de détail et sous la plume de l’ancien ambassadeur américain en Tunisie, Robert F. Godec, les câbles diplomatiques révélés le mois dernier par WikiLeaks.
Des partisans purs et durs de Ben Ali ont infligé des dommages corporels importants et même la mort, mais les quelques jours tendus et dangereux suivant la chute du dictateur n’ont en rien modifié le cours de cette révolution.
Plus remarquable encore, l’armée tunisienne a joué le rôle d’une institution profondément professionnelle, neutre et républicaine, agissant en soutien du processus civil.
La situation semble donc progressivement retourner à plus de sécurité et de normalité.
Un gouvernement de transition comportant des membres de l’opposition a initialement été formé mais les dirigeants de l’opposition l’ont rapidement quitté en signe de protestation devant le nombre d’anciens membres de l’administration Ben Ali ayant été reconduits.
Un gouvernement inclusif est donc encore à l’étude.
Mais le nouveau gouvernement s’est néanmoins solennellement engagé à garantir la liberté d’information et de rassemblement, la libération des prisonniers politiques et l’organisation d’élections présidentielles et législatives dans les six mois et sous supervision internationale.  
La révolution en Tunisie n’était qu’une question de temps – un soulèvement populaire pour mettre fin à un système qui n’est pas parvenu à proposer la société libre pour laquelle les Tunisiens étaient prêts depuis si longtemps.
En relisant encore une fois les nouvelles du 15 janvier, je ressens de la fierté et de l’espoir : fierté pour un pays qui a montré au monde sa détermination pour établir une démocratie véritable et laïque, et espoir en l’avenir.
Qui a « perdu » la Turquie ?
BERLIN – Le « non » de la Turquie le mois dernier (associé à celui du Brésil) lors du vote du Conseil de sécurité des Nations Unies qui a approuvé de  nouvelles sanctions contre l’Iran donne la pleine mesure de la détérioration des relations de ce pays avec l’Occident.
Sommes-nous en train d’assister, comme le prétendent certains observateurs, aux conséquences de la prétendue politique étrangère néo-ottomane du gouvernement du Parti de la Justice et du Développement (AKP), prétendant changer de position pour retourner aux racines islamiques orientales du pays ?
Ces craintes sont à mon sens exagérées, pour ne pas dire déplacées.
Et quand bien même ce serait le cas, ce serait plus une conséquence de l’accomplissement d’une prophétie de l’Occident que d’un choix politique de la Turquie.  
En fait, la politique étrangère de la Turquie, qui cherche à résoudre des conflits existants avec les états voisins ainsi qu’au sein de ces états, et son implication active dans la région, est tout excepté en conflit avec les intérêts occidentaux.
C’est tout le contraire.
Mais l’Occident (l’Europe en particulier) devrait plutôt considérer la Turquie comme un partenaire – et cesser de ne voir en elle qu’un état client de l’Occident.  
La Turquie est et devrait être membre du G20 dans la mesure où, compte tenu de la croissance rapide de sa jeune population, elle deviendra un état économiquement très fort au cours du 21ème siècle.
L’image de malade de l’Europe qui colle à la Turquie n’est déjà plus de circonstance.
A la suite de la décision des Nations Unies, le Secrétaire américain à la défense, Robert Gates, avait violemment critiqué les Européens pour avoir contribué à cette rupture par leur attitude vis-à-vis de la Turquie ; le manque de tact de sa franchise a causé une très vive réaction à Paris et à Berlin.
Mais Gates avait atteint sa cible.
Depuis le changement de gouvernement entre Jacques Chirac et Nicolas Sarkozy en France et celui de Gerhard Schröder et Angela Merkel en Allemagne, la Turquie a été menée en bateau puis abandonnée par l’Union Européenne.
Dans le cas de Chypre, en effet, l’UE avait même envisagé de rompre ses engagements précédents vis-à-vis de la Turquie et de modifier unilatéralement les règles  conjointement convenues.
Et, même si les Européens ont maintenu leur décision d’entamer les négociations avec la Turquie, ils n’ont pas fait grand chose pour faire avancer cette cause.
Il aura fallu qu’émerge au grand jour la désastreuse situation des relations turco-européennes pour que l’UE accepte enfin d’ouvrir un nouveau chapitre dans les négociations (ce qui par ailleurs prouve à l’évidence que le blocage était effectivement d’ordre politique.)
On ne le dira jamais assez : la Turquie se trouve dans un cadre géopolitique extrêmement sensible, en particulier pour ce qui est de la sécurité de l’Europe.
Le Proche Orient, la région Egéenne, les Balkans occidentaux, la région Caspienne et le sud Caucase, l’Asie centrale et le Moyen-Orient sont autant de régions où le soutien de la Turquie sera peu ou prou indispensable à l’Occident.
Et cela est vrai non seulement en matière de politique de sécurité, mais aussi en terme de politique énergétique s’il faut rechercher des alternatives à la dépendance croissante de l’Europe des réserves énergétiques de la Russie.
L’Occident, et l’Europe en particulier, ne peuvent pas vraiment se permettre d’écarter la Turquie, compte tenu des intérêts en jeu, mais, objectivement, la politique européenne vis-à-vis de la Turquie ces dernières années ne pouvait aboutir qu’à ce genre de rupture.
La sécurité de l’Europe au 21ème siècle sera en grande partie déterminée en fonction de  ses voisins au sud-est – exactement là où la Turquie est cruciale pour les intérêts actuels, et futurs, de la sécurité européenne.
Mais plutôt que de rapprocher étroitement la Turquie à l’Europe et à l’Occident, la politique européenne ne fait que resserrer les liens entre la Turquie, la Russie et l’Iran.
Ce genre d’attitude politique est tout à la fois ironique, absurde et manque de discernement.
Depuis des siècles, la Russie, l’Iran et la Turquie sont des rivaux régionaux, jamais des alliés.
L’aveuglement politique de l’Europe semble cependant ignorer cet état de fait.
Bien sur, la Turquie est aussi largement dépendante de son intégration à l’Occident.
Devrait-elle la perdre qu’elle affaiblirait considérablement sa position vis-à-vis de ses potentiels partenaires régionaux (comme de ses rivaux), malgré sa position géopolitique idéale.
Le « non » de la Turquie aux nouvelles sanctions contre l’Iran devrait vraisemblablement s’avérer être une grave erreur, à moins que le Premier ministre Recep Tayyip Erdoğan n’obtienne un réel revirement dans la politique nucléaire de l’Iran.
Ce qui paraît cependant tout à fait improbable.
De plus, compte tenu du fait que la confrontation entre Israël et la Turquie avive les forces radicales au Moyen Orient, qu’attend la diplomatie européenne (à la fois à Bruxelles et dans les capitales européennes) ? L’Occident, ainsi bien sur qu’Israël et la Turquie, ne peuvent certainement pas se permettre une rupture définitive entre les deux états, à moins que l’objectif recherché soit de maintenir durablement l’instabilité dans la région.
Il est plus que temps pour l’Europe d’agir.
Pire encore, si cette apathie de l’Europe est flagrante dans le cas de la Turquie et du Moyen Orient, cette lamentable situation ne se limite pas à cette seule région. Il en est de même au sud Caucase et en Asie centrale où l’Europe, avec l’accord des plus petits pays fournisseurs locaux, devrait fermement poursuivre ses intérêts énergétiques et s’affirmer vis-à-vis de la Russie, ainsi qu’en Ukraine, où elle devrait aussi sérieusement s’impliquer.
De nombreux nouveaux développements dans l’ensemble de cette région ont été déclenchés en conséquence de la crise économique, et de l’apparition sur la scène géopolitique d’un nouvel acteur, la Chine (un planificateur à long terme).
L’Europe risque de manquer de temps, y compris dans son propre voisinage, parce qu’une politique étrangère active de l’Europe et un engagement fort de l’Union Européenne font douloureusement défaut à tous ces pays.
Ou, comme l’a déclaré Mikhaïl Gorbatchev, ce grand homme d’état russe de la dernière décennie du 20ème siècle : « La vie a sa propre façon de punir les retardataires. »
Pour venir à bout de la corruption
La corruption mine la qualité de la vie des gens dans le monde entier, et pas seulement dans les pays pauvres.
Les USA connaissent actuellement plusieurs scandales liés à la corruption.
Même l'Agence fédérale chargée d'intervenir en cas de catastrophe naturelle ou d'origine homme, était dirigé par des affidés politiques incompétents et non par des professionnels.
Quand le cyclone Katrina a frappé la Louisiane, cette incompétence a eu des conséquences fatales.
Toute société a besoin d'un gouvernement efficace qui assume la responsabilité de services publics et des infrastructures vitales.
C'est pourquoi les gouvernements sont investis de pouvoirs qui leurs sont propres, notamment dans le domaine du maintien de l'ordre et de la justice.
Mais il est facile d'abuser de ces pouvoirs.
Comment avoir des gouvernements tout à la fois respectueux de la loi et suffisamment forts ?
Tant en théorie qu'en pratique, la meilleure solution consiste à trouver un système qui oblige les gouvernements à rendre des comptes à leur peuple.
Les élections sont l'un de ces moyens, bien que le financement des campagnes électorales puisse lui-même être source de corruption.
Partout, les politiciens échangent des faveurs contre l'argent qui leur est nécessaire pour remporter les élections, et ils utilisent souvent cet argent pour acheter les voix des populations misérables.
Une réglementation électorale et des procédures claires vont dans le sens de la transparence, mais entre deux élections, c'est à la société au sens large d'exercer un contrôle.
Les chaînes de télévision, les radios et les journaux indépendants, de même que les églises, les organisations professionnelles et d'autres groupes à l'intérieur de la société civile constituent un rempart contre le despotisme.
Dans les pays pauvres, où l'analphabétisme est élevé, les plus démunis sont manipulés par des gouvernements qui échappent à un véritable contrôle par la société civile, du fait de l'insuffisance d'un contre-pouvoir exercé par les médias ou les organisations professionnelles.
Ils sont généralement profondément despotiques et corrompus, non parce que les pauvres seraient indifférents à une bonne gouvernance - bien au contraire, leur vie même en dépend - mais parce qu'ils ne disposent pas de moyens de pression sur le gouvernement pour l'obliger à se discipliner et à respecter la loi.
Il en résulte un cercle vicieux dans lequel la pauvreté entraîne la mauvaise gouvernance, qui elle-même génère la pauvreté. Cela peut déboucher sur un dénuement extrême qui empêche le gouvernement de fonctionner honnêtement, même s'il le voulait, par manque d'ordinateurs, de téléphones, de systèmes d'information et de fonctionnaires expérimentés.
Au final, cela peut aboutir au chaos, comme on a pu le voir au Libéria, en Sierra Leone ou en Somalie.
Transparency International, une organisation qui se consacre à renforcer la société civile dans le combat contre la corruption, fournit un indicateur de la qualité de la gouvernance dans plus de 150 pays.
Elle établit un classement annuel de la "perception de la corruption" de ces divers pays.
En 2005, l'Islande est arrivée en tête, comme le pays apparaissant le moins corrompu, suivi par les pays scandinaves, la Nouvelle Zélande et Singapour pas loin derrière.
Les USA sont en 17° position, ce qui n'est pas très glorieux pour la première puissance mondiale.
Ce sont les pays les plus pauvres qui se retrouvent aux dernières places, occupées par le Tchad et le Bangladesh.
Un peu d'analyse statistique révèle quelques caractéristiques importantes.
Premièrement, les pays d'Afrique sub-saharienne sont en moyenne moins corrompus que ceux qui ont des revenus équivalents dans le reste du monde.
Ainsi, le Burkina Faso, le Ghana et le Rwanda sont bien mieux classés que le Bangladesh, l'Indonésie, le Pakistan ou le Vietnam.
Pourtant l'économie des pays asiatiques a considérablement progressé au cours de la dernière génération.
Ce n'est donc pas la corruption à elle seule qui explique le retard de l'Afrique.
Les difficultés de l'Afrique s'expliquent aussi par les sécheresses, le paludisme, le sida et le manque d'infrastructure.
Les pays pauvres parviennent à limiter la corruption quand les droits civils sont protégés.
La liberté de réunion et d'expression donnent non seulement à la société un espace de discussion élargi, mais permettent aussi de réduire la corruption en son sein.
Il n'est pas étonnant de constater que les régimes corrompus s'attaquent à la liberté de la presse et étouffent toute association professionnelle ou syndicat indépendant.
En Afrique, les pays les moins corrompus comme le Ghana protègent bien mieux les libertés publiques que des pays plus corrompus comme le Tchad ou l'Ethiopie qui sont encore plus pauvres.
Ces données montrent également que la corruption est plus élevée parmi les pays producteurs de pétrole ou de gaz.
En général, les ressources naturelles comme le pétrole, le gaz, le diamant et d'autres minerais précieux génèrent la corruption, parce que les gouvernements ne peuvent toucher les bénéfices de leurs exportations qu'en faisant des "compromis" au sein même de leur société.
Les ressources naturelles ne sont donc pas seulement une cible pour la corruption, mais aussi le moyen de se maintenir au pouvoir.
Plusieurs compagnies étrangères déterminées à faire des bénéfices, alimentent ce système par des pots de vin et la recherche de protections politiques.
Les conséquences en ce qui concerne le combat contre la corruption sont claires.
La lutte contre le despotisme politique et la corruption passe par le renforcement des libertés publiques - grâce à des moyens juridiques et au développement économique à long terme - et par l'établissement de règles claires pour que chacun ait à rendre des comptes.
Il faut donc être intransigeant sur la défense de nos libertés publiques.
Les pays riches devraient aider davantage les pays pauvres comme ceux d'Afrique sub-saharienne à échapper à la misère.
Mais cette aide doit être ciblée sur des objectifs précis - par exemple la lutte contre le paludisme, la production alimentaire, l'accès à l'eau potable ou l'amélioration des conditions sanitaires - dont les résultats peuvent être mesurés et contrôlés pour résister à la corruption.
En élevant le niveau de vie de la population, on contribue à renforcer la société civile et les gouvernements pauvres dans leur défense de l'état de droit.
Qui a provoqué la guerre des monnaies ?
WASHINGTON – Le monde constate de fortes tensions à propos des taux de change, affectant la politique commerciale (flirt de l’Amérique avec le protectionnisme), les réactions par rapport aux flux de capitaux (nouvelles restrictions au Brésil, en Thaïlande et en Corée du sud), et le soutien de l’opinion publique vis-à-vis de la globalisation économique (montée du sentiment anti étranger presque partout).
Qui est responsable de cette débandade et que va-t-il se passer maintenant ?
La question se pose habituellement en terme de savoir si certains pays ne trichent pas en maintenant une dépréciation de leurs taux de change pour soutenir leurs exportations et limiter les importations par rapport à ce qui se passerait si leurs banques centrales laissaient flotter leurs monnaies.
De ce point de vue tout conventionnel, le principal coupable est la Chine, bien que le Fonds Monétaire International suive juste derrière en seconde position.
Mais, d’un point de vue plus général, l’état de la situation actuelle est principalement causée par le refus de l’Europe de réformer sa gouvernance économique, comme en témoignent des années de mauvaise gestion politique et l’aveuglement américain.
La Chine a certainement sa part de responsabilité.
En partie par nature et en partie par chance, la Chine a commencé à accumuler, il y a une dizaine d’années, d’importantes réserves étrangères en entretenant un excédent commercial et en intervenant pour acheter les dollars générés par cette situation.
Dans la plupart des pays, de telles interventions auraient généré une poussée inflationniste parce que la banque centrale aurait émis de la monnaie locale en contrepartie pour les dollars.
Mais, parce que la situation de la Chine reste très contrôlée et que les options des investisseurs sont très limitées, les habituelles conséquences inflationnistes n’ont pas eu lieu.
Cela donne à la Chine – pour un des pays les plus importants en terme d’échanges commerciaux – la capacité sans précédent d’accumuler des réserves étrangères (désormais de l’ordre de 3 trillions de dollars).
Son excédent de compte courant a explosé avant la crise financière de 2008 aux alentours de 11% du PIB.
Et son lobby d’exportation milite avec force pour maintenir stable son taux de change par rapport au dollar.
En principe, le FMI est supposé faire pression sur les pays dont le taux de change est sous-évalué pour qu’ils procèdent à une réappréciation de leur monnaie.
Le discours du Fonds a été ambitieux , y compris lors de la toute dernière réunion annuelle de ses membres – les banques centrales et les ministres des finances de la planète – à Washington. Mais la réalité est que le FMI n’a aucun pouvoir sur la Chine (ni sur aucun des pays ayant un compte courant excédentaire) ; le communiqué final du week-end dernier fut le plus insuffisant du genre.
Malheureusement, le FMI est coupable de bien plus que d’une simple arrogance.
Sa gestion de la crise financière asiatique en 1997-1998 a lourdement contrarié les principaux marchés émergents aux revenus moyens – et ils estiment encore que le Fonds ne prend toujours pas leurs intérêts au sérieux.
Les Européens occidentaux jouent ici un rôle majeur, car ils sont largement surreprésentés au sein du bureau exécutif du FMI et, malgré les supplications, refusent de consolider leur siège de manière à accorder une plus grande influence aux marchés émergents. 
En conséquence, et pour éviter de devoir dépendre du soutien du FMI à l’avenir, les pays émergents suivent de plus en plus la voie de la Chine et essayent de faire en sorte d’entretenir, eux aussi, des excédents de compte courant.
En pratique, cela se traduit par des efforts assidus pour éviter une revalorisation de leurs monnaies.
Mais une grande part de la responsabilité pour les dangers économiques globaux actuels est américaine, et ce pour trois raisons.
Tout d’abord, la plupart des marchés émergents se sentent forcés à réévaluer leurs monnaies du fait des afflux croissants de capitaux.
Les investisseurs au Brésil se voient offrir des rendements aux alentours de 11% tandis que des risques de crédit similaires aux Etats-Unis ne rapportent pas plus de 2 à 3%.
Nombreux sont ceux qui pensent que cela constitue un pari à sens unique.
Les taux américains devraient en outre rester faibles parce que la situation financière de l’Amérique a explosé (avec l’aide des banques européennes) et parce que la faiblesse des taux reste, pour des raisons nationales, un élément du cocktail de mesures post-crise.
Deuxièmement, les Etats-Unis entretiennent un déficit de compte courant record depuis dix ans, l’élite politique – Républicains comme Démocrates – étant devenus extrêmement confortable avec la surconsommation.
Ces déficits ont facilité les excédents que les marchés émergents comme la Chine veulent entretenir – la somme des compte courants de la planète étant égale à zéro, si un nombre important de pays veulent donc entretenir des excédents, quelqu’un de grand doit subir un déficit.  
Certains hauts responsables de l’administration Bush avaient coutume de parler du déficit du compte courant américain comme d’un « cadeau » au monde.
Mais, honnêtement, les Etats Unis surconsomment – vivant bien au-dessus de leurs moyens – depuis dix ans.
L’idée selon laquelle des réductions fiscales entraineraient des gains de productivité et se paieraient donc tous seuls (et résorberaient le budget) est à l’évidence totalement illusoire.
Troisièmement, le flux net de capitaux se fait depuis les pays émergents vers les Etats-Unis – c’est ce que signifie avoir des excédents de compte courant dans les marchés émergents et un déficit aux Etats-Unis.
Mais le flux brut de capitaux est de pays émergent à pays émergent, par le biais des grandes banques qui sont désormais implicitement soutenues par les Etats-Unis et l’Europe.
Du point de vue des investisseurs internationaux, les banques qui sont « trop importantes pour échouer » sont parfaites pour y placer leurs réserves – aussi longtemps que le souverain en question demeure solvable.
Mais que feront les banques de ces fonds ?
Lorsque une situation similaire s’est trouvée dans les années 70 – le soi-disant « recyclage des excédents pétroliers » - les banques dans les places financières occidentales ont accordé des prêts à l’Amérique Latine, à la Pologne communiste et à la Roumanie communiste.
Ce n’était pas une bonne idée et avait provoqué une crise massive (pour l’époque) de la dette en 1982.
Nous nous dirigeons vers quelque chose d’assez similaire mais à une échelle supérieure.
Les banques et les autres acteurs financiers ont toutes les incitations pour prendre des risques majeurs à l’approche du cycle ; ils empocheront les bénéfices (les compensations de Wall Street devraient atteindre un record cette année encore) et la facture sera pour les contribuables.
Les « guerres des monnaies » ne sont en fait que des escarmouches.
Le gros problème est que le cour du système financier mondial est devenu instable, et les prises de risques inconsidérées entraineront une fois encore des dommages collatéraux majeurs.
Qui est Gordon Brown ?
Gordon Brown succède enfin à Tony Blair à la fonction de Premier Ministre britannique, réalisant ainsi l’ambition d’une vie, comme si de droit.
Voilà son premier problème : il n’a pas été élu par qui que ce soit – ni par le parti travailliste, ni par les électeurs britanniques – mais a simplement hérité de ce qu’il estime lui être dû depuis longtemps.
Mais alors, comment Gordon Brown peut-il légitimer son rôle de nouveau leader britannique ? Une chose est sûre, il n’obtiendra pas de légitimité s’il ne fait que réchauffer les plats servis par Blair au cours des dix dernières années.
Le deuxième problème de Brown est l’opposé du premier.
En tant que membre éminent du gouvernement Blair tout au long de son mandat, il partage la responsabilité de tout ce que son successeur a fait.
Les commentateurs politiques prétendent parfois déceler des différences importantes dans leurs attitudes politiques sous-jacentes.
Pourtant, en pratique, Brown est resté dans l’ombre, administrant habilement l’économie tout en restant silencieux et énigmatique sur les grandes questions politiques, et approuvant apparemment les décisions de Blair.
Pour avoir une certaine légitimité, Brown doit proposer de la nouveauté ; ce qu’il ne pourra faire qu’en se distinguant clairement du legs de Blair – et de façon plutôt radicale.
Ce tour de force sera difficile à exécuter.
La question nationale majeure qui se pose à Brown concerne probablement sa position entre l’économie de marché et les revendications de politique sociale.
Le gouvernement Blair a fait glisser le Parti travailliste largement à droite de ses priorités traditionnelles consistant à protéger les défavorisés ; et pour justifier le changement, il a rebaptisé son Parti « néo‑travailliste ».
A maints égards, le soutien du gouvernement de Blair aux politiques d’économie de marché s’est avéré astucieux et productif.
L’économie britannique a connu une croissance plus stable et plus rapide qu’au cours des dernières générations, et les recettes fiscales générées par la croissance ont permis au gouvernement d’injecter des fonds dans l’éducation et les services de santé.
Mais cela a un prix, ou plutôt plusieurs.
Tout d’abord, les inégalités se sont creusées aux deux extrémités de l’échelle des revenus.
En bas de l’échelle, la proportion de personnes vivant en dessous du seuil de pauvreté est passée de 13 % au début du mandat du gouvernement Blair à 20 % aujourd’hui.
Cette situation est bien pire parmi les minorités ethniques.
Et malgré les efforts du gouvernement, la pauvreté chez les enfants a également augmenté sous le régime de Blair.
Au sommet de l’échelle, les revenus des plus riches sont montés en flèche, ce qui a eu des répercussions prévisibles, notamment sur le marché immobilier.
Les préoccupations publiques à ce sujet ont été exacerbées par des affirmations selon lesquelles que les riches devenaient de plus en plus riches en payant peu d’impôts.
Il fut un temps où l’on pensait que Brown avait foi en les valeurs traditionnelles du Parti travailliste. Etait-ce la vérité ?
Est-ce désormais la vérité ? Que dira-t-il au sujet de l’inégalité ?
Malheureusement, l’image de Blair et de son gouvernement est ternie par des particularités moins attrayantes d’économie capitaliste de marché.
Blair lui-même semble préférer avoir des « amis » très riches qui pourront lui prêter leurs villas en Toscane.
Ces « accointances » ont conduit la police à enquêter sur des allégations selon lesquelles des donateurs du Parti travailliste auraient été récompensés par des honneurs politiques.
Pour résumer, le gouvernement Blair dégage une aura de corruption et de copinage.
Brown est-il en mesure de montrer qu’il est différent ?
Le pire legs de Blair est bien entendu la guerre en Irak.
Nombreux sont ceux qui ont prévenu, et tout le monde peut désormais le constater, que la décision d’envahir l’Irak était une erreur monumentale aux conséquences catastrophiques, non seulement pour l’Irak mais aussi pour l’ensemble du Proche-Orient, erreur qui a gravement nui à la réputation morale des Etats‑Unis et de la Grande-Bretagne.
La question critique pour Brown est de savoir s’il choisira de prendre de la distance par rapport à la revendication suffisante et trompeuse de Blair qu’envahir l’Irak était la « meilleure chose à faire ».
La Grande-Bretagne a déjà réduit ses effectifs au Sud de l’Irak et est sur le point de les réduire davantage au moment où elle remet la « sécurité » entre les mains de la police et de l’armée irakiennes.
Bien sûr, en réalité, la guerre civile et la guérilla qui sévissent dans le reste du pays sont la preuve que toute sécurité dans le sud n’est qu’une illusion temporaire.
Brown doit choisir entre se cramponner en silence à la politique existante dans l’espoir futile que le problème disparaîtra, et reconnaître explicitement la responsabilité de la Grande-Bretagne dans le désastre.
Il convient en partie de savoir comment agir désormais en Irak, mais aussi comment faire évoluer les relations entre la Grande-Bretagne et les États-Unis.
Avec du recul, il est clair que la participation des Britanniques à la guerre en Irak est motivée uniquement par la détermination de Blair à suivre de très près les Etats-Unis.
Brown croit et a dit que son pays devait continuer à être proche de l’Amérique ; et manifestement, c’est ce qu’il y a de mieux à croire et à dire.
Cependant, Brown est-il prêt à montrer clairement qu’il existe une différence entre être des amis proches et se lancer dans une guerre illégale et désastreuse uniquement pour plaire à George W. Bush ?
Jusqu’ici, rien n’indique que ce sera le cas.
Brown a publiquement déploré les erreurs des renseignements britanniques au sujet de Saddam Hussein, mais il s’agit tout bonnement d’une manœuvre pour décharger le gouvernement de ses responsabilités.
Et ce ne sont pas les services des renseignements qui ont décidé d’entrer en guerre, mais Tony Blair, avec le soutien de Gordon Brown.
A qui la faute ?
PRINCETON – Maintenant que la crise économique paraît moins menaçante (au moins pour le moment), et que les conjoncturistes entrevoient des « germes » de reprise, se déroule une chasse aux coupables toujours plus étendue.
La crise financière offre une occasion semble-t-il inépuisable de dénoncer la supercherie et la corruption, et de démasquer les coupables.
Pourtant, nous ne sommes pas tout à fait sûrs de savoir qui ou quoi démasquer.
Au tout début, les grands banquiers faisaient des coupables idéals : ils présidaient les institutions qui avaient dégagé des profits considérables sur une période assez longue à mal valoriser les risques, pour réclamer ensuite l’aide publique au motif qu’elles étaient trop importants pour s’effondrer.
Diaboliser ces êtres manifestement arrogants et surpayés était chose facile.
Mais qu’en est-il du processus politique ?
Pourquoi les banques n’étaient-elles pas davantage contrôlées et mieux réglementées ? Non pas que les politiciens étaient « achetés » au sens propre, ils s’étaient plutôt persuadés que l’innovation financière était la clé d’une plus grande prospérité générale, permettait d’élargir l’accès à la propriété et bien entendu d’accroître le soutien populaire durant les élections.
Les gouvernements sont aujourd'hui vulnérables et les politiciens, attaqués de toute part.
Les gouvernements tchèque, hongrois, islandais et irlandais se sont effondrés.
Des émeutes et des grèves paralysent la Thaïlande, la France et la Grèce.
Au Koweït, le gouvernement a dissous le Parlement.
La Grande-Bretagne est secouée par un scandale au sujet des dépenses parlementaires, inédit depuis les attaques contre la « vieille corruption » au début du XIXe siècle.
Les récriminations au lendemain des crises financières ont une longue histoire : elles reviennent régulièrement.
La flambée du début des années 1870 fut suivie d'un effondrement en 1873 et d'une chasse aux sorcières.
En 1907, J. P. Morgan, tout d'abord considéré comme le sauveur du marché, fut ensuite taxé d’ennemi du Commonwealth.
Dans les années 30, ce sont les banquiers et les ministères des finances que l'on prit pour responsables.
Après cela, durant tout le reste du XXe siècle, le cycle du retour de bâton semblait avoir cessé.
Aujourd'hui, les attaques ne se limitent pas aux sphères politique et financière.
Les détracteurs s'efforcent d'identifier les idées tout autant que les intérêts responsables du dysfonctionnement financier et économique.
À cet égard, la crise d'aujourd'hui n’a pas d’équivalent historique : c’est comme si l'innovation financière était motivée par un ensemble d’innovations intellectuelles voire technologiques.
Et puisqu'il s'agit d'une crise économique, la plupart des personnes qui s'interrogent sur ses racines intellectuelles sont tentées de commencer par creuser du côté des économistes qui, à de rares exceptions près, semblent particulièrement discrédités.
Robert Lucas, père de la révolution des anticipations rationnelles, est sans cesse cité pour avoir déclaré en 2003 dans son allocution de président de l'Association américaine des économistes que « le grand problème de prévention de la récession a été résolu, en pratique, et qu’il l’est en fait pour les décennies à venir ».
De plus, il est clair que les économistes ont eu une influence sur les politiques.
Aujourd'hui directeur très influent du Conseil économique national du président Barack Obama, Larry Summers concluait à l'époque où il était jeune économiste que « les chocs financiers et monétaires sont des sources moins importantes de récession qu’on le l’imaginait ».
Si l'économie était infaillible et s’il existait tant de possibilités politiques pour régler les crises et surmonter la détresse, il serait moins nécessaire d'éviter les erreurs. Les choses auraient toujours pu être remises en ordre après coup.
D'autres spécialistes ont paru moins arrogants face à l'humiliation publique de leurs collègues économistes.
Les non mathématiciens semblent avoir eu leur revanche, à l’heure où les dangers de l’excès de confiance en des notations complexes et des formules impénétrables sont inlassablement montrés du doigt.
En fait, les nouveautés et effets de mode dans d'autres disciplines scientifiques, également dans la culture générale, ont contribué au moins autant à une volonté de prendre des risques absurdes, de proposer et d'accepter des évaluations de titres complexes et par nature insondables.
Les évolutions culturelles générales sont parfois qualifiées de postmodernistes, ce qui implique que la raison soit remplacée par l'intuition, le ressenti et l'allusion.
Or, le postmodernisme est lui-même issu de la technologie, avec laquelle il entretient une relation profondément ambiguë.
Contrairement aux vieilles automobiles à vapeur, dont le fonctionnement du moteur était facilement compréhensible, les automobiles modernes ou les avions sont si compliqués que leurs utilisateurs n'ont aucune idée de la façon dont fonctionne la technologie qu'ils ont entre leurs mains.
Internet a créé un monde dans lequel la stricte logique importe moins que la juxtaposition d'images frappantes.
Le postmodernisme s'éloigne de la culture rationnelle des temps dits « modernes ».
Nombre de personnes y trouvent davantage d’analogies avec la vie médiévale, où les hommes étaient entourés de processus qu'ils trouvaient difficile à appréhender.
Ils pensaient donc vivre dans un monde peuplé de démons et de force mystérieuses.
L'époque récente de la finance mondiale – dont on pourrait peut-être parler au passé ? – était différente de l’envolée financière d’il y a un siècle.
Ses manifestations culturelles paraissaient de surcroît originales.
Elle était enjouée, allusive et pointue – en gros, postmoderne.
Elle voyait la tradition et l'histoire non comme contrainte mais comme source de référence ironique.
A l’apogée de cette période, les grands acteurs financiers composaient des collections extrêmement coûteuses d'art moderne très abstrait.
L’indifférence ou le mépris postmodernes pour la réalité faisaient naître le sentiment que le monde entier était malléable et en constant changement, qu’il pouvait être aussi éphémère et dépourvu de sens que les cours de la bourse.
Une alliance a été formée entre des experts financiers qui pensaient vendre des idées réellement innovantes, une élite politique qui embrassait le principe de « réglementation allégée » et un climat culturel qui incitait à l'expérimentation et au rejet des valeurs traditionnelles.
Résultat : tout type de valeur – y compris financière – était considéré comme arbitraire et fondamentalement absurde.
Quand l’incompréhension ne génère plus de nouveaux sommets de prospérité mais provoque plutôt l'effondrement et la chute économique, il n'est pas surprenant qu'elle se mue en colère.
La chasse aux coupables ressemble de plus en plus à la chasse aux sorcières de l'époque médiévale et des débuts de l’ère moderne : c'est une façon de donner du sens à un univers désordonné et hostile.
Qui a tué Wall Street ?
Ces jours-ci, il n’est pas nécessaire de se donner beaucoup de mal pour se montrer sceptique à l’égard du monde de la finance.
Tentons donc de nous souvenir à quel point la logique des innovations financières, à l’origine de la débâcle actuelle, nous semblait séduisante il n’y a pas si longtemps.
En premier lieu, personne n’a vraiment d’objection à ce que le marché du crédit serve la cause des propriétaires potentiels. Nous commençons donc par mettre en œuvre une réelle concurrence entre les prestataires des prêts hypothécaires.
Nous permettons à des organismes, qui ne sont pas des banques, de faire crédit et de proposer des prêts hypothécaires plus créatifs, plus abordables aux acheteurs éventuels et avec lesquels les prêteurs conventionnels ne traitent pas.
Nous faisons ensuite en sorte que ces prêts soient regroupés sous forme de titres adossés à des actifs qui puissent être vendus à des investisseurs, réduisant ainsi le risque du processus.
Puis nous divisons davantage encore la chaîne des créances sur ces prêts hypothécaires en tranches de risques divers, en compensant les détenteurs de la variété la plus risquée avec des taux d’intérêt plus élevé.
Nous demandons alors aux agences de notation de crédit de certifier que les titres adossés aux prêts hypothécaires les moins risqués sont suffisamment sûrs pour que les fonds de pension et les compagnies d’assurance investissent dans ces titres.
Si certains sont encore un peu nerveux, nous créons des produits dérivés qui permettent aux investisseurs de souscrire une assurance contre un défaut de paiement des émetteurs de ces titres.
Difficile de trouver mieux pour faire l’apologie des avantages de ces innovations financières !
Grâce à elles, des millions de familles moins aisées et jusqu’alors en marge ont accédé à la propriété, les investisseurs ont encaissé les intérêts de leurs créances et les intermédiaires, leurs commissions et honoraires.
Un rêve devenu réalité, auquel un grand nombre de financiers, économistes et politiciens ont cru jusqu’à il y a un an et demi.
Et ensuite, le rêve s’est désintégré.
La crise qui a frappé tous les marchés financiers ces derniers mois a enterré Wall Street et humilié les Etats-Unis.
Comparé au renflouage, à hauteur de 700 milliards de dollars, des institutions financières en difficulté orchestré par le Département du Trésor américain, les crises des économies émergentes – comme la crise du pesos mexicain en 1994 ou la crise asiatique de 1997-1998 – sont ravalées au rand d’anecdotes.
Mais quelle est la raison de cette crise ? Si les solutions proposées ne s’attaquent pas à la racine du mal, le tout nouveau zèle régulateur risque d’anéantir aussi bien les innovations financières utiles que celles qui sont toxiques.
Le problème est que les suspects ne manquent pas.
Faut-il accuser les prêteurs sans scrupules de prêts hypothécaires, instigateurs de conditions de crédit – comme les taux d’intérêt « accrocheurs » et les pénalités pour remboursement anticipé – qui ont entraîné les emprunteurs sans méfiance dans la spirale de l’endettement ? Peut-être, mais ces stratégies n’auraient eu aucun sens pour les prêteurs s’ils ne pensaient pas que les prix de l’immobilier continueraient à grimper.
Le coupable est peut-être alors la bulle de l’immobilier qui s’est développée à la fin des années 1990, et la réticence manifestée par la Fed, sous la gouverne d’Alan Greenspan, à agir pour la dégonfler.
Il n’en reste pas moins que le volume de créances titrisées (CDO), et de titres similaires était amplement suffisant pour maintenir le crédit hypothécaire.
Cela vaut également pour les contrats d’échange de risque de défaut ( credit default swaps, ou CDS ), qui sont devenus un outil de spéculation au lieu d’une assurance, et dont le volume des transactions a atteint le montant phénoménal de 62.000 milliards de dollars.
La crise n’aurait donc pas pris ses proportions actuelles si toutes sortes d’institutions financières ne s’étaient pas endettées jusqu’au cou dans la course aux dividendes.
Mais alors à quoi jouaient les agences de notation ? Si elles avaient fait leur travail correctement et émis à temps des avertissements concernant les risques, ces marchés n’auraient pas attiré autant d’investisseurs.
N’est-ce pas là le cœur de l’affaire ?
Ou peut-être faut-il aller chercher les coupables de l’autre côté du globe.
La forte épargne des ménages asiatiques et les énormes réserves de change en dollars des banques centrales étrangères ont produit un engorgement de l’épargne, poussant les taux d’intérêt réels au plus bas, tout en alimentant la bulle immobilière américaine et incitant les financiers à se lancer dans des aventures de plus en plus risquées avec de l’argent emprunté.
Les décideurs macroéconomiques auraient dû reprendre la situation en main et agir rapidement pour corriger les énormes et intenables déséquilibres des comptes courants.
Il n’y aurait alors pas eu autant de liquidités en circulation attendant qu’un accident se produise.
Mais le véritable coupable est peut-être le Trésor américain qui a mal réagi au début de la crise.
Alors que la situation était déjà au plus mal, le refus du secrétaire au Trésor Henry Paulson de renflouer la banque d’investissement Lehman Brothers a provoqué une contraction des marchés du crédit.
Juste après cette décision, le financement à court terme, même des entreprises les plus saines financièrement, s’est asséché et l’ensemble du système financier est purement et simplement devenu dysfonctionnel.
A la lumière de ce qui a suivi, il aurait mieux valu pour Paulson ne pas faire de manières et faire avec Lehman ce qu’il avait déjà fait avec Bear Stearns et vient de faire avec AIG : les renflouer avec l’argent des contribuables.
Wall Street aurait peut-être survécu et la facture aurait finalement été moins lourde pour les contribuables américains.
Il est peut-être futile de chercher une cause unique à l’origine de la débâcle du système financier.
Une pensée réconfortante – si vous voulez encore croire à une rationalité de la finance – est que cette crise était « une tempête exemplaire », un rare fiasco pour lequel un alignement exceptionnel des étoiles était nécessaire.
Que dira l’autopsie de Wall Street ?
Que c’était un suicide ?
Un meurtre ?
Une mort accidentelle ? Ou un cas insolite de dysfonctionnement simultané de tous les organes ?
Nous ne le saurons sans doute jamais. Les réglementations et précautions que prendront les décideurs pour éviter qu’une telle crise se reproduise seront donc fatalement vagues et d’une efficacité douteuse.
C’est pour cette raison que vous pouvez être sûrs qu’il y aura une autre crise financière majeure dans les années à venir, une fois que celle-ci aura disparu dans les limbes de l’oubli.
Vous pouvez parier les économies de toute votre vie sur le fait qu’elle se produira.
C’est même certainement ce que vous allez faire !
Qui a perdu l’Europe ?
CAMBRIDGE – La débâcle financière a été évitée en Europe – pour l’instant.
Mais l’avenir de l’Union Européenne et le destin de la zone euro sont encore incertains.
Si l’Europe ne trouve pas rapidement un moyen de réactiver l’économie du continent, elle sera condamnée à des années de morosité, chacun se reprochant mutuellement le « sabotage du projet européen. » 
Ayant été confrontée en 2009 à un déclin économique plus profond qu’aux Etats-Unis, l’économie de l’Europe s’apprête à vivre une reprise encore plus lente – si l’on peut dire.
Selon le Fond Monétaire International, la croissance de la zone euro devrait être d’à peine 1% cette année et de 1,5% en 2011, alors que les chiffres sont estimés respectivement à 3,1% et 2,6%  pour les Etats-Unis.
Le taux de croissance au Japon, pourtant en déclin depuis les années 90, devrait même connaître une croissance plus rapide que celle de l’Europe.
La croissance européenne est entravée par des problèmes dus à la dette et aux inquiétudes persistantes sur la solvabilité de la Grèce et d’autres membres de l’UE gravement endettés.
Alors que le secteur privé se désengage et tente de rééquilibrer ses bilans, on assiste à un effondrement de la consommation et de la demande en investissement, entrainant la production dans leurs chutes.
Les responsables européens n’ont jusqu’ici apporté aucune solution à l’énigme de la croissance autre que celle de resserrer la ceinture.
Il semble que le raisonnement appliqué est que la croissance a besoin de la confiance des marchés, laquelle exige une austérité budgétaire.
Dans les termes d’Angela Merkel, « la croissance ne peut être obtenue au prix de lourds déficits publics. »
Mais tenter de redresser les déficits budgétaires alors que la demande intérieure s’est effondrée n’arrange rien et ne fait que compliquer le problème.
La dette, qu’elle soit publique ou privée, semble moins supportable lorsque l’économie est en contraction, ce qui ne modifie en rien la confiance du marché.
En fait, cela met en branle un cercle vicieux.
Plus les prévisions de croissance d’une économie sont mauvaises, plus large sera la correction budgétaire et le désengagement nécessaire pour convaincre les marchés d’une solvabilité sous-jacente.  Mais plus la correction budgétaire et le désengagement du secteur privé sont importants, plus les prévisions de croissance sont moroses.
La meilleure manière de se débarrasser de la dette (en dehors du défaut) est d’en sortir.
L’Europe a donc besoin d’une stratégie de croissance à court terme pour compléter son plan de relance et ses projets de consolidation budgétaire.
Le plus gros obstacle à la mise en place d’une telle stratégie est la plus importante économie de l’UE, et son leader putatif : l’Allemagne.
Mêmes si ses comptes budgétaires et extérieurs sont forts, l’Allemagne s’est refusée à stimuler fermement sa demande intérieure.
Elle a pratiqué une politique d’expansion mais à un degré bien moindre que les Etats-Unis.
Le déficit structurel de l’Allemagne a augmenté de 3,8% du PIB depuis 2007, alors que ce chiffre est de 6,1% pour les Etats-Unis.
La perversion de la situation vient du fait que l’Allemagne a un énorme surplus de compte courant.
Estimé à 5,5% du PIB pour 2010, ce surplus n’est pas loin derrière les 6,2% de la Chine.
L’Allemagne devrait donc remercier les pays déficitaires comme les Etats-Unis, ou l’Espagne et la Grèce en Europe, de contribuer à consolider ses industries et à limiter la hausse de son taux de chômage.
En tant qu’économie riche supposée contribuer à la stabilité de l’économie globale, l’Allemagne non seulement ne joue pas le jeu, mais elle resquille sur les économies des autres pays.
Ce sont les partenaires de l’Allemagne dans la zone euro, surtout les pays très touchés comme la Grèce et l’Espagne, qui font les frais de cette attitude.
Les déficits des comptes courants de ces pays sont pratiquement proportionnellement équivalents au surplus allemand.
(La somme des comptes courants de la zone euro s’équilibre avec celle du reste du monde.)
Le remède habituellement appliqué pour les pays enferrés dans le type de crise qui frappe l’Espagne, la Grèce, le Portugal et l’Irlande est de combiner l’austérité budgétaire avec une dépréciation de la monnaie.
Cette dernière donne un coup de fouet à la compétitivité économique, améliore la balance extérieure et limite les pertes de production et le chômage qui accompagnent les réductions budgétaires.
Mais l’adhésion à la zone euro prive ces pays de cet outil puissant, et la dépréciation de l’euro n’a que des effets limités dans la mesure où la majeure partie des échanges commerciaux de ces pays (environ 50%) se fait avec l’Allemagne et d’autres membres de la zone euro.
D’autres outils sont aussi disponibles.
Il y a les appels réguliers de certaines organisations internationales et de certains économistes à des « réformes structurelles », ce qui dans ce contexte facilite la capacité des entreprises à licencier leurs employés.
Quels que soient les bénéfices à long terme de telles réformes, les bénéfices immédiats sont hypothétiques.
Réduire le coût des licenciements n’encouragera pas vraiment la demande de travail lorsque personne ne veut embaucher.
La seule option pour la Grèce, l’Espagne et les autres de relancer la compétitivité avant d’envisager de lâcher la zone euro est de procéder à une baisse nette et franche des salaires et des prix pour les charges courantes et les services. C’est déjà difficile dans les circonstances les plus favorables.
L’objectif d’inflation basse de la Banque Centrale Européenne (2%) rend la chose pratiquement impossible, puisque cela exigerait des réajustements à la baisse des prix et des salaires de l’ordre de 10% ou plus.
Le refus de l’Allemagne de stimuler sa demande intérieure et de réduire ses surplus extérieurs, autant que son insistance à ce que la BCE conserve des objectifs d’inflation conservateurs, sape réellement les projets de prospérité et d’unité européennes.
Cela condamne de fait la Grèce, l’Espagne et les autres pays avec d’importants déficits publics et privés à de longues années de déclin économique et de chômage élevé.
Il se pourrait bien que ces pays préfèrent faire défaut à leurs obligations externes plutôt que d’endurer cette situation.
Se poser en donneurs de leçons sur la prodigalité de certains gouvernements peut rassurer les responsables allemands.
Et il est vrai que certains, comme le gouvernement grec, ont maintenu des déficits trop importants pendant les périodes d’embellie, compromettant ainsi leur avenir.
Mais qu’en est-il de l’Espagne ou de l’Irlande, où les emprunteurs n’étaient pas le gouvernement mais le secteur privé ? Si certains ont trop emprunté, ne peut-on pas conclure que l’Allemagne a prêté en excès ?
Si l’Allemagne veut faire avaler la pilule amère de l’austérité budgétaire, elle devra à terme reconnaître le quid pro quo implicite.
Elle doit s’engager à stimuler ses dépenses intérieures, à réduire ses surplus extérieurs et à accepter que la BCE rehausse l’objectif d’inflation.
Plus vite l’Allemagne remplira sa part du contrat, mieux ce sera pour tout le monde.
Qui a perdu la Turquie ?
PARIS – “Qui a perdu la Turquie ?” cette question, souvent soulevée par le passé, a réapparu après l’explosion émotionnelle du Premier ministre Recep Tayyip Erdogan au cours du récent forum économique 2009 de Davos, lorsqu’il a brusquement quitté une table ronde à laquelle il participait avec le président israélien Shimon Peres.
Et la question turque est très importante, car elle touche l’une des disputes diplomatiques mondiales parmi les plus instables et troublantes.
Si la Turquie a effectivement été “perdue,” les responsables sont l’Union européenne, les Etats-Unis, Israël et la Turquie elle-même.
Le président français Nicolas Sarkozy a exprimé sans ambiguïté les réserves croissantes de l’UE au sujet de l’adhésion de la Turquie.
Aux Etats-Unis, une partie de la responsabilité rejaillit sur l’ancien président George W. Bush, à cause de la guerre en Irak.
Israël aussi a joué son rôle dans l’aliénation de la Turquie de l’occident, conséquence de la guerre du Liban de 2006 et de ses récentes opérations militaires à Gaza.
Tous ces événements ont perturbé et désorienté la Turquie, et sont amplifiés par l’impact national de la pire crise économique mondiale depuis les années 1930.
Naturellement, les élites laïques et pro-occidentales turques peuvent encore considérer l’UE et les Etats-Unis comme des alliés et des partenaires importants, sinon indispensables, et il se peut qu’elles considèrent le fondamentalisme islamique, le Hamas, le Hezbollah et l’Iran comme des menaces réelles ou, pour tout le moins, potentielles.
Pourtant, elles sont aussi convaincues que l’Europe s’est mal conduite envers la Turquie, par l’association de réflexes populistes à court terme et d’absence de vision stratégique à long terme.
La question turque est naturellement complexe. La géographie turque est principalement asiatique, les émotions turques de plus en plus proches du Moyen-orient, c’est-à-dire musulmanes pour ce qui touche le conflit israélo-palestinien, et pourtant les élites turques restent résolument pro-occidentales et proeuropéennes.
Pour combien de temps encore ?
A l’orée du XXIe siècle, alors que le dialogue avec le monde islamique est l’un des principaux défis du monde occidental, l’Europe commettrait une bourde stratégique historique en fermant ses portes à la Turquie.
Agir ainsi reviendrait à renvoyer les héritiers de l’empire ottoman vers une trajectoire historique asiatique, musulmane et moyen-orientale.
Pour la question de l’accession turque à l’UE, le trajet importe davantage que la destination.
Les réformes que la Turquie a déjà mises en place dans un très court laps de temps, grâce à son statut de candidat à l’Union européenne, sont impressionnantes.
Devons-nous, en Europe, mettre ces progrès en péril en exprimant un “non” par trop audible ?
L’UE a désespérément besoin d’un partenaire stratégique et diplomatique capable de renforcer de façon significative son influence au Moyen-orient.
L’Europe a aussi besoin du dynamisme d’une Turquie jeune.
Par-dessus tout, elle a besoin du message de réconciliation envoyé au monde musulman que représenterait l’entrée de la Turquie dans l’Union.
Naturellement, vouloir l’adhésion de la Turquie est un acte de volonté, voire un acte de foi, qui de bien des façons va à l’encontre des intuitions.
La plupart des Européens voient la Turquie non comme un “Autre européen” mais comme un “Autre non-européen.”
Même à Istanbul, la plus occidentalisée des villes turques, dès que l’on quitte les grandes artères on se croirait immergé dans une culture asiatique ou du Moyen-orient.
Israël n’est pas dans l’Union européenne, mais lui aussi est en grand danger de perdre la Turquie.
Loin de renforcer la sécurité d’Israël, ses deux dernières aventures militaires, au Liban et maintenant à Gaza, lui ont valu un isolement auto-infligé encore plus profond et la perte de la sympathie du reste du monde.
Nulle part ce phénomène n’a été plus fort qu’en Turquie, où ces frasques militaires ont tendu l’alliance stratégique des deux pays presque jusqu’à la rupture.
Il est trop tôt pour parler de la stratégie d’Obama envers la Turquie ; il suffit de dire que sa volonté d’ouvrir un dialogue respectueux avec l’islam montre qu’il est le seul dirigeant occidental à aller dans la bonne direction.
Mais les gestes américains positifs à l’égard de la Turquie, membre clé de l’Otan, suffiront-ils à compenser les politiques insensibles, voire irresponsables, d’Israël ? La réponse reste floue.
La Turquie porte elle aussi sa part de responsabilité dans ce processus croissant de désunion.
Le comportement d’Erdogan à Davos a été pour le moins irréfléchi.
Sa cote de popularité y a peut-être gagné quelques points au pays, mais à l’époque de difficultés économiques que nous connaissons, les tentations du populisme facile sont plus dangereuses que jamais.
Il ne faut jamais jouer avec des allumettes à côté d’un tas de bois mort.
Qui a besoin des sciences humaines ?
WARWICK, ROYAUME-UNI – De nos jours, les responsables politiques sont obsédés, pays après pays, par la nécessité de renforcer l’enseignement scientifique.
Mais qu’en est-il des lettres et sciences humaines – de toutes ces disciplines (littérature, histoire, langues, etc.) dont la pertinence en termes de compétitivité économique n'est pas si évidente ?
Nous n’avons besoin des sciences humaines que si nous nous sentons concernés par l'idée d'humanité.
Si les sciences humaines deviennent obsolètes, il se peut que l'humanité perde de son importance.
Cela ne signifie pas que nous devenions « moins humains » au sens d’« inhumains ».
Au contraire, nous vivons une époque où les préoccupations traditionnellement axées sur l'homme, comme les « droits fondamentaux », se sont étendues aux animaux si ce n'est à la nature dans son ensemble.
Le problème est plutôt de savoir si le fait d’être humain a quelque chose si particulier au point de devoir l’intégrer dans l’enseignement supérieur.
Je suis d'avis que la réponse est toujours « oui ».
Aujourd'hui, il paraît démodé d'affirmer que l'université a pour objectif de « cultiver » les gens, comme s'il s'agissait d'une ultime étape scolaire glorifiée.
Pourtant, histoire élitiste de l’université mise à part, il reste un élément criant de vérité dans cette idée, en particulier lorsqu'il s'agit des sciences humaines.
Si nous pensons aux disciplines universitaires, y compris aux sciences humaines, comme étant « motivées par la recherche », nous sous‑estimons le rôle historique de l’université de faire du primate Homo sapiens une créature dont les intérêts, les inspirations et les réalisations vont au-delà d'une reproduction sexuelle réussie.
Ce que l'on qualifiait à l'origine d’« arts libéraux » permet d'avoir les compétences nécessaires à cette transformation.
En se soumettant à un régime commun de parole, d'écriture, de lecture, d’observation et de calculs, le « singe debout » a acquis la capacité à raisonner en publique ; ce qui a d'abord permis à « il » puis à « elle » d’ordonner, quelle que soit son origine – permettant ainsi la constitution de réseaux et même d’institutions dont les avantages ne tiennent aucun compte des lignées.
Nous oublions trop facilement que nos sociétés hétérogènes reposent au moins sur une version édulcorée de cette formation pour maintenir un ordre économique et politique.
Au tout début, les sciences humaines étaient au coeur de l'université, mais aujourd'hui cette dernière rattrape son retard avec les sciences naturelles.
Une telle évolution s'explique en grande partie parce que les sciences naturelles ont plus étroitement imité les mesures de productivité liées à l'industrie.
Résultat : une mentalité voulant que « plus il y en a, mieux c’est » insistant pour avoir toujours plus de publications, de brevets et de citations.
Pourtant, cet objectif est généralement poursuivi sans se préoccuper de savoir comment – ou si – ces mesures s’inscrivent dans une entité d'une plus grande pertinence sociale, culturelle et même économique.
Le Science Citation Index, conçu à l'origine pour aider les chercheurs à distinguer des tendances regroupées dans des domaines scientifiques de plus en plus complexes, a aidé à mesurer la productivité.
Mais maintenant, les tendances se convertissent généralement en des normes par lesquelles la performance de telle ou telle université, département et même chercheur est jugée.
Ce qui se mesure le plus facilement se confond avec ce qui mérite le plus d'être mesuré.
Cette ligne de pensée toute entière ne tient pas compte de la capacité distincte de transformation du savoir dans lequel se spécialisent les sciences humaines.
Pour évaluer correctement cette capacité, il faut s’intéresser à ses effets multiplicateurs.
Pensons à l’idée de John Maynard Keynes que les retours sur investissements publics doivent être mesurés comme la conséquence à long terme d'autres investissements qui stimulent l'économie et la société : il en va de même avec le savoir généré par les sciences humaines.
Cette idée se perd dans la comptabilité analytique des universités, qui traite ce qui se produit entre professeurs et étudiants comme s’il s’agissait de producteurs et de consommateurs sur le marché.
Dans les deux cas, on suppose que la valeur du bien échangé est décidée peu après sa livraison selon sa capacité à satisfaire un besoin immédiat.
Il n'est pas surprenant que, pour les étudiants, la valeur du diplôme dépende du premier emploi décroché plutôt que de la vie à laquelle il les prépare pour les cinquante prochaines années.
De nos jours, il est difficile de croire qu’à l’âge d’or de l'État providence les universités étaient plus élitistes et davantage financées par les fonds publics qu'aujourd'hui.
À l’époque, on pensait que les avantages de la formation universitaire profitaient non seulement, voire en premier lieu, à ceux qui la suivaient mais, plus important encore, au reste de la population, dont la vie était améliorée de diverses manières par la mise en pratique des arts et des sciences.
Bien entendu, cet enrichissement avait des avantages pratiques comme les progrès de la médecine et les technologies facilitant le travail.
Mais les bénéfices des sciences humaines ne sont pas moins durables, bien que leur nature subtile les rende plus difficile à détecter.
Malgré cela, pour paraphraser Keynes, chaque fois que nous allumons la radio, que nous lisons le journal, que nous ouvrons un roman ou que nous regardons un film, nous sommes sous l’emprise d'un ou plusieurs défunts humanistes à l’origine du prisme par lequel nous voyons le monde.
Durant leur longue histoire de première forme de savoir universitaire, les sciences humaines ont souvent été critiquées pour leur caractère subversif.
Que d’aucuns remettent maintenant en question l’impact des sciences humaines reflète simplement la façon abrupte et peu perspicace dont on mesure et juge le savoir universitaire aujourd'hui.
Cela convient peut-être aux créatures dont la vie est « solitaire, indigente, dégoûtante, animale et brève », pour reprendre la description de l'état de nature selon Thomas Hobbes, mais il s'agit là d'une grave injustice pour ceux d'entre nous qui aspirent toujours à une humanité accomplie.
Quel président de l’UE nous faut-il ?
La personne qui décrochera le poste très en vue de président du Conseil européen donnera le ton.
Si elle est de renom international, la présidence revêtira immédiatement une importance mondiale.
Mais si la première à créer ce poste n’est pas connue partout, la présidence sera condamnée à compter parmi la pléthore assez floue de responsables de l’Union européenne, dont le poste n’est ni estimé ni compris au-delà de Bruxelles.
Le fait est que l’Europe ne sera pas en mesure de rehausser le niveau par la suite.
S’il échoue à un responsable politique dénué de charisme et de notoriété, ce poste sera pour toujours relégué aux bas échelons de la hiérarchie internationale.
De la demi-douzaine de candidats au poste de « Président de l'Europe », seul Tony Blair n’a pas besoin d’être présenté.
Il faut accompagner tous les autres noms de l’arène d’une description : l’ex-ceci finlandais ou l’Autrichien à la tête de cela.
Personne ne sait si les premiers ministres actuels de l’Europe des 27 choisiront Blair.
Une rancune considérable envers le rôle qu’il a joué dans l’invasion de l’Irak demeure et s’ajoute au fait qu’il vient d’une Grande-Bretagne eurosceptique, et que beaucoup de personnes de gauche considèrent sa « troisième voie » comme une trahison du socialisme, ce qui joue en sa défaveur.
Mais doter l’Europe d’un président n’a rien à voir avec la personnalité de Blair, ni avec le passé politique des autres qui convoitent le poste.
Il s’agit du poste en lui-même.
Le problème de l’Europe est qu’il lui manque un leader facilement identifiable.
Par conséquent, en dépit de ses nombreux succès, l’UE s’exprime toujours de manière bien trop polyphonique.
Ce problème comptait parmi ceux que le si controversé traité de Lisbonne devait résoudre.
Il en est désormais aux dernières étapes de sa longue et douloureuse naissance, et devrait apporter, d’ici à l'année prochaine, de nouveaux rouages permettant de simplifier le processus décisionnel européen.
L’un des joyaux de sa couronne n’est autre que la nomination pour une durée de 30 mois d’un président à temps plein du Conseil européen, qui regroupe les chefs des gouvernements membres de l’UE, et d’un responsable à la politique étrangère, qui sera soutenu par un service diplomatique européen, à un stade embryonnaire.
Maintenant que plus des deux tiers des électeurs irlandais ont inversé leur ancienne aversion au traité de Lisbonne – et que seul Václav Klaus, le président europhobe de la République tchèque, s’y oppose – l'attention se porte sur les personnes qui pourraient occuper ces deux postes.
Ce qui, à son tour, a déclenché une série de querelles politiques acerbes, qui menacent d'anéantir l'idée même d'une voix plus puissante pour l'Europe sur la scène internationale.
Les pays du Bénélux, et d’autres nations de petite superficie, s’opposent au fait que le nouveau président de l’Europe provienne d’un grand pays.
D’aucuns craignent aussi que l’apparition d’un poids lourd dans l’arène éclipse le rôle du président de la Commission européenne, l’ancien premier ministre portugais José Manuel Barroso, qui vient de se voir attribuer un second mandat de cinq ans, tout en dévaluant l’autorité du Haut responsable à la politique étrangère que le traité de Lisbonne est sensé renforcer.
Ces arguments sont spécieux.
Les relations extérieures de l’UE impliquent deux types de politique bien distincts.
Le premier relève de la scène mondiale, sur laquelle une personnalité politique d’envergure internationale fait tout son possible pour rehausser le profil de l’UE et s’assure qu’elle a voix au chapitre dans la réorganisation du règlement économique mondial post-crise.
Le second porte sur une politique du détail, et c’est là que le nouveau haut responsable à la politique étrangère entre en jeu, pour créer une attitude européenne unique sur tout un éventail de questions sur lesquelles les gouvernements européens divergent toujours grandement à l’échelle nationale.
L’image de l’Europe est entachée sur le plan international en partie à cause de sa structure institutionnelle complexe que les pays non européen trouvent déroutante.
Ainsi, elle est sur-représentée aux sommets du G20, mais la présence de quatre chefs d’état et de gouvernement européens, et de représentants européens tels que Barroso, l'affaiblit plutôt que de renforcer son assise politique.
Il en va de même pour d’autres institutions internationales telles que la Banque mondiale ou le Fonds monétaire international.
Par conséquent, les avancées que l’Europe a accomplies ces dernières années – son expansion, la création d’un marché économique unique de 500 millions de personnes et la création de l’euro, une devise qui concurrence le dollar – ne s’accompagnent pas d’une assise mondiale assez ancrée et importante.
De Barack Obama à Hu Jintao, les leaders s’adressent à Berlin, Paris et Londres, plutôt qu’à Bruxelles.
Donc, les suggestions politiques de l’UE, qui pourraient contribuer à servir les intérêts économiques et géopolitiques des européens, n’ont pas autant d’influence qu’elles le pourraient.
La description du poste de président reste vague dans le traité de Lisbonne – une approche qui a permis d’éviter des conflits entre les rédacteurs du traité, mais qui ne fait que retarder les désaccords.
En ce moment, les divers gouvernements européens se préoccupent véritablement de l’autorité que leur président devrait avoir.
En s’arrêtant à ces disputes, l’Europe risque d’opter pour une figure de proue et de manquer l’occasion en or de façonner un leader mondial.
A qui appartiennent les richesses de la Bolivie ?
Il y a quelques mois, Evo Morales est devenu le premier chef d’Etat amérindien élu démocratiquement en Bolivie.
La population bolivienne est indienne à 62 %, et issue du métissage à 30 %. Or pendant 500 ans, le pays a été dirigé par les puissances coloniales et leurs descendants.
Pour une grande partie du XXe siècle, les groupes indigènes n’ont eu en pratique ni droit de vote, ni voix au chapitre.
Leurs langues, aymara et quechua, n’étaient même pas reconnues pour la conduite des affaires publiques.
L’élection d’Evo Morales est donc un événement historique, qui suscite une vive émotion en Bolivie.
Mais sur la scène internationale, la nationalisation des gisements de pétrole et de gaz par ce nouveau dirigeant a fait sensation.
Tout au long de sa campagne, Morales avait bien affiché son intention de renforcer le contrôle de l’Etat sur les ressources énergétiques nationales, sans pour autant exproprier les entreprises privées ; il ne voulait pas chasser les investisseurs étrangers (évidemment, nationaliser ne signifie pas nécessairement exproprier sans indemniser correctement).
Fait peut-être surprenant pour les politiciens d’aujourd’hui, Morales était sincère.
Soucieux de sortir son peuple de la misère, il est conscient que la Bolivie a besoin pour sa croissance des compétences de spécialistes étrangers, dont il faut rémunérer les services à leur juste valeur.
En revanche, les bénéfices des propriétaires étrangers ne sont-ils pas disproportionnés ?
Les initiatives de Morales sont largement encouragées par les Boliviens, pour qui les “ privatisations ” (ou “ capitalisations ”) mises en œuvre sous la présidence de Gonzalo “ Goni ” Sanchez de Lozada sont une escroquerie : la Bolivie n’a perçu que 18 % des recettes !
Les Boliviens se demandent pourquoi des apports d’environ 3 milliards de dollars donnent aux investisseurs étrangers le droit à 82 % des vastes réserves d’hydrocarbures du pays, évaluées aujourd’hui à 250 milliards de dollars.
Certes, on ne connaît pas encore le montant exact des bénéfices, ni la vraie valeur des investissements, mais on estime que les investisseurs auraient récupéré tout leur argent en quatre années.
Les Boliviens aimeraient aussi savoir pourquoi les étrangers récoltent tous les bénéfices de la hausse des cours des hydrocarbures.
L’extraction ne coûte pas plus cher aujourd’hui que lorsque le pétrole et le gaz se négociaient au tiers de leur prix actuel.
Pourtant, les compagnies pétrolières étrangères récoltent 82 % de l’augmentation, soit une manne d’au moins 32 dollars par baril.
Il n’est donc guère étonnant que les Boliviens se soient mobilisés pour réclamer des changements.
Le 2 mai dernier, Morales a tout simplement inversé les pourcentages, en attendant la renégociation des contrats : les entreprises qui exploitent les deux gisements les plus productifs du pays devraient ne garder que 18 % de la production, et la Bolivie devrait obtenir une part plus importante lorsque les prix augmentent.
(Pour se protéger en cas de chute des cours, la Bolivie pourrait conclure un accord avec les entreprises étrangères, qui prendraient en charge une partie du risque, en échange de bénéfices potentiels plus importants).
Pour la plupart des Boliviens, c’est une question de justice : le rendement des capitaux étrangers doit-il être juste, ou disproportionné ? La Bolivie doit-elle recevoir un juste paiement pour ses ressources énergétiques ?
Et qui doit bénéficier en premier lieu des gains provenant de la hausse des cours des hydrocarbures ?
Les compagnies étrangères, ou la Bolivie ?
Il apparaît en outre que de nombreux contrats ont été conclus en secret par les gouvernements précédents, sans l’accord du parlement, pourtant requis par la Constitution bolivienne pour les transactions de ce type.
Si les actes de vente n’étaient pas valables, il ne s’agit pas vraiment aujourd’hui de nationalisation : lorsque des chefs d’œuvre du patrimoine national sont subtilisés, puis restitués, on ne parle pas alors de “ re-nationalisation ”, car ils n’ont jamais cessé d’appartenir à leur pays d’origine.
Les privatisations soulèvent souvent des questions quant au respect par les investisseurs de leurs engagements.
En l’occurrence, la Bolivie a apporté non seulement des ressources, mais aussi des investissements antérieurs.
Les compagnies étrangères étaient censées apporter de nouveaux investissements. Ont-elles respecté ces obligations ?
Des astuces comptables ont-elles été utilisées pour surévaluer les contributions étrangères ? Jusqu’à présent, le gouvernement bolivien s’est contenté de poser des questions délicates, et de déclencher un processus qui devrait permettre d’obtenir des réponses.
La Bolivie pâtit d’un manque de transparence, à la signature des contrats et par la suite.
Dans ce contexte, les citoyens ont facilement l’impression d’être trompés, et ils ont souvent raison.
Lorsque des compagnies étrangères obtiennent des avantages mirifiques, cela cache souvent des opérations en sous-main.
Partout dans le monde, les multinationales qui exploitent les gisements de pétrole et de gaz ne peuvent s’en prendre qu’à elles-mêmes, pour avoir trop souvent refusé d’établir une plus grande transparence.
A l’avenir, entreprises et gouvernements devraient s’entendre sur un principe simple, hérité du Président Woodrow Wilson : les contrats doivent être négociés en toute ouverture et en toute transparence.
Si la Bolivie n’obtient pas un juste paiement pour ses richesses naturelles, ses perspectives seront peu encourageantes.
Et même si elle y parvient, elle aura besoin d’une assistance, non seulement pour l’extraction des hydrocarbures, mais aussi pour l’amélioration de la santé et de l’éducation de tous les Boliviens, pour garantir la croissance économique à long terme et la protection sociale.
Pour le moment, il y a lieu de se réjouir du fait que la Bolivie est dirigée par un homme élu démocratiquement, qui s’efforce de défendre les intérêts des pauvres de son pays.
Il s’agit bien d’un moment historique.
Qui va endosser le coût de la grippe aviaire ?
Il y a cinquante ans, les fermiers américains qui élevaient des poulets découvrirent qu’en enfermant leur volaille, ils pouvaient produire des poulets de table à moindre coût et avec moins d’efforts qu’avec les méthodes fermières traditionnelles.
Cette nouvelle méthode s’est développée et les poulets disparurent de nos champs, enfermés dans de longues étables sans fenêtre. L’élevage industriel était né.
Cela ne s’appelle pas « élevage industriel » simplement parce que ces étables ressemblent à des usines.
Tout, dans les méthodes de production, est pensé pour transformer ces animaux vivants en machines à conversion de grains en viande ou en œuf au plus bas coût possible.
Promenez-vous dans une de ces étables, si le producteur vous en laisse le loisir, et vous y découvrirez jusqu’à 30 000 poulets parfois.
Le Conseil national du poulet, l’association professionnelle de l’industrie américaine du poulet, recommande une densité de stockage de 548 cm² par oiseau : une surface inférieure à une feuille de format A4.
Quand le poulet approche son poids de vente, il recouvre complètement cette surface.
Aucun poulet ne peut plus alors bouger sans avoir à pousser d’autres oiseaux.
Dans l’industrie des œufs, les poules peuvent à peine se déplacer, parce qu’elles sont coincées dans des cages de treillis métallique, ce qui permet de les stocker sur trois étages, les unes au-dessus des autres.
Les défenseurs de l’environnement attirent l’attention sur le fait que cette méthode n’est pas durable.
D’abord, elle s’appuie sur l’utilisation d’énergie à combustible fossile pour éclairer et ventiler ces étables et pour transporter le grain dont se nourrit la volaille.
Quand ce grain, que les êtres humains pourraient manger directement, est donné aux poulets, ils l’utilisent en partie pour créer des os et des plumes, ainsi que d’autres parties de leur corps que nous ne pouvons pas consommer.
Nous recevons ainsi moins de nourriture en retour que ce que nous avons donné à la volaille, et moins de protéines également, et le traitement des déjections concentrées de poulet entraîne une pollution grave de nos rivières et de nos nappes phréatiques.
Les défenseurs de la protection des animaux s’élèvent contre la forte densité imposée aux poulets, qui les empêche de recréer naturellement leur troupeau, ce qui leur cause du stress, et, dans le cas des poules pondeuses, les empêche même d’étirer leurs ailes.
L’atmosphère de ces étables possède une concentration d’ammoniaque élevée, à cause des déjections de poulets, qu’on laisse habituellement s’empiler pendant des mois, et dans certains cas même pendant un an voire plus, avant tout nettoyage.
Les experts médicaux lancent un avertissement parce que les oiseaux sont régulièrement nourris d’antibiotiques destinés à les faire grossir dans ces conditions surchargées, sales et stressantes et que le développement de bactéries résistant aux antibiotiques pourrait représenter une menace pour la santé publique.
Pourtant, malgré ces critiques justifiées, ces vingt dernières années, l’élevage industriel des poulets, mais aussi des cochons, des veaux, des vaches laitières et du bétail en parcs d’engraissement, s’est rapidement étendu dans les pays en développement, en Asie en particulier.
On découvre maintenant que les conséquences pourraient être bien plus sérieuses qu’on ne l’a imaginé jusqu’alors.
Comme l’exposait Earl Brown, virologiste à l’université d’Ottawa, après une poussée endémique de la grippe aviaire au Canada, « l’élevage de volaille à haute densité est l’environnement parfait pour générer un virus de grippe aviaire virulent ».
D’autres experts rejoignent cet avis.
En octobre 2005, un groupe de travail des Nations unies a identifié une des sources principales de l’épidémie de grippe aviaire : « les méthodes d’élevage qui rassemblent un grand nombre d’animaux dans de petits espaces ».
Les défenseurs de l’élevage industriel disent souvent que la grippe aviaire peut également se propager parmi les troupeaux élevés en liberté ou par les canards sauvages ou autres oiseaux migrateurs, qui se joignent aux oiseaux élevés en liberté pour se nourrir en leur compagnie ou qui se débarrassent de leurs excréments en volant au-dessus des terrains à parcours libre.
Pourtant, comme le montrait M. Brown, les virus qu’on trouve chez les oiseaux sauvages ne sont généralement pas dangereux.
Au contraire, c’est seulement quand ces virus entrent en contact avec l’élevage industriel à forte densité qu’ils mutent pour devenir bien plus virulent.
Les oiseaux élevés en méthode traditionnelle montrent par opposition une plus grande résistance à la maladie que les oiseaux génétiquement similaires stressés vivant dans des systèmes confinés et intensifs.
En outre, les fermes d’élevage industriel ne présentent aucune sécurité biologique. Elles sont souvent infestées de souris, de rats et d’autres animaux porteurs de maladie.
Jusqu’à présent, un nombre relativement faible d’être humains est décédé de la souche actuelle de grippe aviaire et il semble qu’ils aient tous été en contact avec des oiseaux infectés.
Mais si le virus entre en mutation pour prendre une forme transmissible entre humains, le nombre de décès pourrait atteindre les centaines de millions.
Les gouvernements sont, à juste titre, en train de prendre des mesures pour se préparer face à cette menace.
Récemment, le sénat américain a approuvé un budget de 8 milliards USD pour le stockage de vaccins et d’autres médicaments destinés à prévenir une éventuelle épidémie de grippe aviaire. D’autres gouvernements ont déjà dépensé des dizaines de millions pour les vaccins et dans d’autres mesures de prévention.
Ce qui est cependant clair maintenant est que les dépenses gouvernementales dans ce domaine sont en fait une sorte de subvention pour l’industrie avicole.
Comme toute subvention, elle n’est pas économiquement viable.
L’élevage industriel s’est développé parce qu’il semblait moins coûteux que les méthodes plus traditionnelles.
En fait, il ne l’était que parce que certains des coûts étaient renvoyés à d’autres : les personnes vivant en aval ou en vent arrière, par exemple, par rapport aux fermes, et qui de ce fait ne peuvent plus profiter d’un air pur et d’une eau sans pollution.
Nous constatons aujourd’hui que tout cela ne représentait qu’une petite partie des coûts totaux.
L’élevage industriel nous fait passer des coûts – et des risques – bien plus grands.
En termes économiques, ces coûts devraient être « internalisés » par les fermiers plutôt que rejetés sur le reste de la population.
Cela ne sera pas facile à réaliser, mais nous pourrions commencer par imposer une taxe sur les produits de l’élevage industriel pour générer un revenu suffisant pour prendre en charge le coût des précautions prises maintenant par les gouvernements contre la grippe aviaire.
On s’apercevrait alors que les poulets issus de l’élevage industriel ne sont pas vraiment moins chers après tout.
Qui a peur d\u0027Al-Jazira?
Personne ne reste indifférent face à Al-Jazira, la chaîne de télévision arabe par satellite basée au Qatar. On peut quasiment voir leur sang bouillir quand les responsables américains en discutent.
Il est certain que Al-Jazira, dans le contexte de l'idéal de tous les Arabes de se voir unis et indépendants de tout contrôle étranger, est incontestablement en faveur des Arabes et de leurs aspirations.
Pour autant, cela ne veut pas dire que sa manière de présenter les nouvelles ne soit pas honnête.
En fait, Al-Jazira, que le Secrétaire d'État américain Colin Powell décrit comme " horrible " et " partiale ", est un véhicule essentiel de réforme et de changement, qui répond aux vœux des militants arabes attachés à la démocratie et de la communauté internationale.
L'Amérique est cependant tellement outrée qu'elle a créé son propre organe de presse sous la forme de la chaîne de télévision par satellite Al Hourra.
Pourtant, Al Hourra est interdite de diffusion sur le territoire des États-Unis parce qu'elle est sous contrôle gouvernemental.
Les Arabes ne lui font aucune confiance non plus.
Elle a prouvé être à la botte des Américains en ne diffusant aucune des images des prisonniers maltraités de la célèbre prison de Bagdad, Abou Ghraib.
En ce sens, du moins, Al Hourra remplit parfaitement son rôle au sein de la tradition des diffuseurs d'État arabes.
L'Amérique, cependant, n'est pas la seule à défier ouvertement Al-Jazira.
La BBC, qui diffusa brièvement sa propre chaîne d'informations en langue arabe au milieu des années 1990, avant de la fermer parce que ses investisseurs saoudiens n'étaient pas contents de ses reportages, a annoncé dernièrement vouloir relancer une chaîne de télévision d'informations de langue arabe par satellite.
Toutefois, au lieu de dénigrer systématiquement Al-Jazira et de chercher à saper la chaîne, les politiciens devraient encourager ce bastion de liberté d'expression et reconnaître que les Arabes devront subir un processus difficile pour parvenir à vivre démocratiquement.
Sur ce chemin tortueux, les principales puissances mondiales se verront bafouées, assez régulièrement probablement.
La télévision dans le monde arabe est depuis des années l'organe porte-parole des présidents, rois et autres émirs au pouvoir qui l'utilisent pour faire uniquement la propagande de leurs positions officielles.
Les unités militaires d'élite ont pour habitude de protéger les stations de radio et de télévision, qui sont souvent la cible de choix des coups militaires.
Du fait de cette tradition, et des appels incessants à la réforme du monde arabe, il est ironiquement triste de voir l'Amérique et l'occident accorder si peu d'attention au monopole des chaînes de télévision arabes terrestres.
En effet, les critiques américaines à l'encontre d'Al-Jazira semblent plus relever du plaidoyer spécial du fait du cafouillage inepte en Irak que d'un réel désir de voir naître un média arabe critique, libre et ouvert.
Si la démocratie signifie que l'on puisse choisir librement, alors il ne fait aucun doute que le choix de la plupart des Arabes se portera sur une diffusion télévisuelle qui reflètera leurs aspirations.
En ce sens, Al-Jazira manque clairement d'objectivité parce qu'elle est dirigée par des Arabes patriotes et reflète le sentiment arabe.
Mais cela n'est pas plus criminel que le fait que les médias américains reflètent les aspirations américaines et se comportent, en temps de guerre, comme des majorettes pour les armées américaines.
La question principale ici est de savoir si Al-Jazira, tout comme les chaînes de télévision américaines, sont honnêtes dans les nouvelles qu'elles diffusent.
Al-Jazira est assurément professionnelle.
Ses principaux journalistes ont été formés à l'occidentale, et un grand nombre d'entre eux ont travaillé pendant des années à la BBC.
En fait, Al-Jazira ne fut fondée qu'après la fermeture, sous la pression saoudienne, de la chaîne d'informations de langue arabe de la BBC.
La devise d'Al-Jazira, " Opinion et contre opinion ", a galvanisé les téléspectateurs arabes à cause des opinions conflictuelles rarement entendues sur les chaînes de télévision arabes terrestres.
Bien sûr, quand elle couvre l'occupation israélienne de la Palestine ou encore la guerre d'Irak menée par les Américains, Al-Jazira ne reste pas objective. Comment le pourrait-elle ?
Mais elle n'a jamais monté des faits de toutes pièces, se contentant de refléter l'opinion majoritaire dans le monde arabe.
Sur des questions aussi fondamentales pour le consensus arabe, il est simplement illogique d'attendre qu'un diffuseur arabe puisse se montrer impartial.
De plus, Al-Jazira n'a pas été stupide au point d'ignorer les critiques.
En juillet, la chaîne est devenue la première station de télévision arabe à créer un code d'éthique professionnelle. Selon la BBC, ce code définit avec une clarté et une transparence absolue le comportement que les journalistes de la chaîne doivent adopter et définit clairement la ligne de partage entre les informations, les analyses et les commentaires.
Quand aux performances journalistiques de la chaîne, il est grand temps de juger enfin la station à l'aune de journalistes professionnels respectables et non plus uniquement à l'aune des responsables américains ou autres qui ont plus à cœur de défendre leurs positions politiques.
Une école supérieure de journalisme reconnue et qui travaillerait avec des experts arabes du monde des médias pourrait, par exemple, proposer une analyse bien plus honnête du travail de la chaîne.
Si les responsables américains, britanniques et autres occidentaux veulent s'engager sérieusement dans la transformation du monde arabe, ils devraient soutenir les Arabes et les organisations arabes attachés aux réformes, même si ces organisations leur mènent la vie dure parfois.
Si le monde occidental peut adopter cette position, Al-Jazira fera alors partie de la solution plutôt que du problème.
Qui a peur du changement climatique ?
COPENHAGUE – Imaginons que dans les 70 à 80 années à venir, une cité portuaire géante – disons Tokyo – se retrouve engloutie par une montée du niveaux des eaux atteignant 15 pieds (environ 4,50 mètres, ndt) ou plus. Des millions d’habitants seraient en péril, ainsi que des infrastructures d’une valeur de plusieurs trillions de dollars.
Cette horrible perspective est exactement le genre d’évènement que les évangélistes du réchauffement climatique comme Al Gore ont en tête lorsqu’ils nous pressent de prendre « des mesures préventives à grande échelle pour protéger la civilisation humaine telle que nous la connaissons aujourd’hui. » Ce discours peut sembler extrémiste, mais compte tenu de tout ce qui est dans la balance, c’est sûrement justifié.
Sans un effort conséquent et extrêmement concerté, comment pourrions-nous faire face à une montée des eaux de cette ampleur ?
Et bien, nous l’avons déjà fait. En fait, c’est ce que nous faisons.
Depuis 1930, le pompage excessif des nappes phréatiques a provoqué un affaissement de la ville de Tokyo de près de 15 pieds et certaines parties basses du centre ville s’affaissent même d’un pied (environ 30 centimètres, ndt) par an certaines années.
Des affaissements similaires ont été constatés au cours du siècle écoulé dans un grand nombre de villes dont Tianjin, Shanghai, Osaka, Bangkok, et Jakarta.
Dans chacun de ces cas, la ville est parvenue à se protéger de telles montées du niveau des eaux et à prospérer.
Le problème n’est pas de pouvoir ou de devoir ignorer le réchauffement climatique de la planète.
Le problème est que nous devrions nous méfier des prédictions extravagantes.
Le plus souvent, ce qui apparaît comme des évolutions effrayantes en termes de climat et de géographie finissent par être gérables – et dans certains cas, même bénignes.
Considérons par exemple les résultats des recherches des climatologues Robert J. Nicholls, Richard S.J. Tol et Athanasios T. Vafeidis.


Dans le cadre d’un programme financé par l’Union Européenne, ils ont étudié ce que serait l’impact économique global d’un réchauffement climatique qui entrainerait la disparition complète de la calotte glacière de l’Antarctique occidental.
Un événement de cette ampleur provoquerait probablement une montée du niveau des océans de peut-être 20 pieds (environ 6 mètres, ndt) dans les cent prochaines années – précisément le genre de chose que les activistes environnementaux ont en tête lorsque qu’ils annoncent l’éventualité de catastrophes de fin du monde.
Mais cela serait-il si catastrophique ?
Pas selon Nicholls, Tol, et Vafeidis.
Voici les faits.
Une montée du niveau des mers de 20 pieds (ce qui, et c’est important, est dix fois supérieur aux pires prévisions du panel sur le climat des Nations Unies) engloutirait 16 000 miles carrés de côtes, sur lesquelles vivent actuellement plus de 400 millions d’habitants.
Cela représente beaucoup de monde, bien sûr, mais pas l’humanité toute entière.
En fait, cela représente moins de 6% de la population mondiale – ce qui veut dire que 94% de la population ne seraient pas sinistrés.
Et la plupart de ceux qui vivent dans ces régions inondées n’auraient même jamais les pieds dans l’eau.
C’est parce que la grande majorité de ces 400 millions de personnes habitent dans les villes où ils pourraient être mis à l’abri relativement rapidement, comme à Tokyo.
Donc, seuls 15 millions de personnes devront alors être relogés. Et ce sur une période de cent ans.
Donc, selon Nicholls, Tol, et Vafeidis, le coût total de gestion de cette « catastrophe » - si les politiques ne tergiversent pas et appliquent des mesures intelligentes et concertées – serait d’environ 600 milliards de dollars par an, soit moins d’1% du PIB global.
Ce chiffre peut paraître étonnamment bas, mais c’est seulement parce que beaucoup trop d’entres nous ont fini par admettre l’argument très répandu selon lequel nous ne serons pas capables de nous adapter à une forte montée du niveau des eaux.
Non seulement nous avons cette capacité, mais nous l’avons déjà démontré à de nombreuses reprises par le passé.
Qu’on le veuille ou non, le réchauffement climatique est une réalité, il est causé par l’homme, et nous devons agir.
Mais nous ne sommes pas dans un contexte de fin du monde.
La climatologie est une discipline subtile et diablement compliquée qui produit rarement des prévisions sans équivoque ou des formulations limpides.
Et après vingt ans de débats mais peu d’actions utiles sur le réchauffement climatique, il faut s’attendre à une bonne dose de frustration.
Il y a une volonté compréhensible de couper court à tout ce verbiage et à bousculer les gens.
Malheureusement, faire peur aux gens ne change pas grand chose.
Oui, des statistiques saisissantes combinées à un discours excessif attirera notre attention.
Mais nous sommes rapidement désensibilisés, et nous avons donc besoin d’une injection supplémentaire de scénarios catastrophe pour nous faire bouger.
Plus ces histoires d’horreur seront excessives, plus la probabilité qu’elles soient perçues comme tel est forte  – ce qui finira par lasser l’opinion publique qui détournera son attention.
Cela pourrait expliquer pourquoi les récents sondages montrent un désintérêt de plus en plus important du public pour le réchauffement climatique depuis trois ans.
Aux Etats-Unis par exemple, un sondage de l’institut Pew a montré que le nombre d’Américains qui considèrent que le réchauffement climatique est un problème très sérieux est passé de 44% en avril 2008 à seulement 35% en octobre dernier.
Plus récemment, une étude de la BBC a établi que seuls 26% des Britanniques croient au « changement climatique » causé par l’homme, un chiffre en baisse par rapport aux 41% évalués en novembre 2009.
Et en Allemagne, la revue Der Spiegel a publié une enquête dont les résultats montrent que seuls 42% des citoyens craignaient un réchauffement climatique, comparé aux 62% évalués en 2006.
La peur peut être un important facteur de motivation sur le court terme, mais c’est un contexte difficile pour prendre des décisions sages sur un problème compliqué qui exige toute notre intelligence sur le long terme.
Interdépendances
Si le grand économiste argentin Raul Prebisch était vivant aujourd'hui, il ne fait aucun doute qu'il se demanderait si le monde s'est mis à tourner à l'envers.
Sa théorie largement influente de la dépendance avançait que si les pays pauvres se reposaient trop sur les exportations de matières premières, ils n'atteindraient jamais le niveau industriel nécessaire pour soutenir une croissance rapide. Ils s'embourberaient à la place dans un cycle de déclin mondial des prix des matières premières et de réduction sans fin de la part des revenus.
La réponse favorite de Prebisch, le protectionnisme, s'est avérée désastreuse pour les nombreux pays d'Amérique latine et d'Afrique qui l'ont suivie. Mais le fait est que pendant des années, Prebisch semble avoir eu la réaction juste au sujet des tendances des prix des matières premières sur le long terme.
Les gains permanents d'efficacité dans les secteurs de l'agriculture et de l'extraction des ressources naturelles ont fait baisser les prix des matières premières, surtout dans les années 1980 et 1990.
À quelques exceptions près, les pays qui se sont concentrés sur les exportations de matières premières n'ont obtenu que de piètres résultats, alors que les pays asiatiques ne disposant que de peu de ressources ont fait des progrès rapides.
Aujourd'hui cependant, avec les géants asiatiques, l'Inde et la Chine, qui rejoignent l'économie mondiale, les prix de l'essence, de l'or, du blé et de pratiquement toutes les autres matières premières explosent.
Certes, il y aura toujours des cycles (le prix du pétrole, par exemple, chutera sans doute à nouveau avant de recommencer son ascension) mais la tendance à long terme de nombreuses matières premières restera clairement à la hausse pour quelques temps encore.
Ce que de nombreux négociateurs commerciaux et autres décideurs n'ont pas semblé reconnaître encore, alors que Prebisch l'aurait compris tout de suite, c'est que ce brusque retournement de situation comporte d'énormes implications pour l'équilibre mondial des pouvoirs.
En effet, aucun autre aspect de la mondialisation économique ne lancera de plus grands défis aux dirigeants du monde au cours des décennies à venir.
Les questions sont nombreuses.
Les pays riches d'aujourd'hui sont-ils préparés à entrer dans une période de co-dépendance, dans laquelle ils seront tout aussi désespérément demandeurs de matières premières que les pays en voie de développement le sont de produits industrialisés et de technologies ? Sont-ils préparés à l'inévitable flux de pouvoirs et d'influence vers les pays producteurs de matières premières à mesure que ceux-ci s'enrichiront ?
Comment les deux super-puissances du monde, la Chine et les États-Unis, vont-elles gérer le fait que d'importantes régions exportatrices de matières premières d'Afrique et du Moyen-Orient vers l'Asie centrale soient couvertes d'États-nations mal formés ?
Certains prophètes autoproclamés exposent le problème comme celui des limites des réserves naturelles et prétendent que les matières premières les plus critiques diminuent à une vitesse alarmante.
De nos jours, nombreux sont les adeptes de la théorie “du pic de Hubbert” de la production de pétrole, qui soutient que nous avons atteint les limites supérieures de nos capacités de production, que les puits s'assèchent et que la situation ne peut que se dégrader.
Cependant, comme l'indique l'éminent historien du pétrole Dan Yergin, les oiseaux de mauvais augure ont clamé que les ressources en or noir étaient sur le point de se tarir au moins quatre fois déjà.
À chaque fois, de radicaux progrès technologiques ont fait s'envoler ces menaces.
À la fin des années 1800, l'extraction pétrolière impliquait de draguer avec des mulets. Aujourd'hui, forer à 3 000 m sous le sol des océans semble naturel à tout le monde.
De tels progrès ont aussi été réalisés dans les domaines de l'extraction des métaux et de l'agriculture.
Non, le monde n'est pas confronté à une pénurie prochaine de matières premières.
En réalité, il se passe que l'intégration de 2,5 milliards de personnes (soit la Chine et l'Inde) dans l'économie mondiale produit un déplacement de la demande susceptible de mettre bien plus de pression sur la hausse des prix des matières premières qu'aucun gain technologique ne sera sans doute capable de contrebalancer.
Par conséquent, et ce au moins pour 50 à 75 ans, et peut-être même jusqu'à ce que les humains se mettent à forer sur Mars au cours des siècles à venir, les prix de nombreuses ressources naturelles vont monter.
Le nouvel équilibre des puissances économiques qui en résultera va-t-il déstabiliser la situation politique mondiale ? La première Guerre mondiale a été en partie déclenchée par l'inquiétude de l'Allemagne devant l'accaparement par les autres puissances coloniales d'une trop grande part du pétrole mondial et des matières premières.
De même, pendant la seconde Guerre mondiale, le Japon a craint pour la stabilité de ses fournitures en pétroles et autres ressources naturelles venues de l'étranger.
De telles tensions vont-elles apparaître entre la Chine aux ressources incertaines (même la rareté en eau y est problématique) et l'Occident ?
Heureusement, cela ne semble pas vraisemblable pour le moment, notamment au vu de l'approche aussi sobre que pragmatique des problèmes de ressources de leur pays manifestée par les dirigeants chinois.
Les Chinois se tournent vers des régions comme l'Afrique dans l'espoir de trouver des partenaires commerciaux stables.
Ils ne partagent pas l'évangélisme politique des Américains, qui ne veulent pas seulement faire du commerce avec les exportateurs de matières premières, mais veulent aussi les convertir.
Et puis il y a ces dirigeants américains qui parlent encore de rendre les États-Unis autosuffisants en termes de ressources énergétiques. C'est une plaisanterie : suffisants, peut-être, mais auto-suffisants, jamais.
Une grande partie du monde arabe pense, et c'est compréhensible, que l'invasion de l'Irak constitue la pierre angulaire de la stratégie américaine visant à se procurer des ressources énergétiques stables.
S'ils ont raison, on ne peut qu'espérer que l'Amérique a une solution de secours.
En attendant, les prix des matières premières vont continuer d'augmenter, et les exportateurs de pétrole constituer les plus grands contributeurs au déficit commercial béant des États-Unis.
Peut-être la vraie stratégie américaine consiste-t-elle à essayer de devoir aux pays exportateurs de pétrole tellement d'argent que ceux-ci deviendront dépendants du bonheur qu'ils procurent à l'Amérique !
Voilà un tournant que Prebisch n'aurait jamais prévu.
Qui travaille pour Poutine ?
MOSCOU – L’ancien chancelier allemand Gerhard Schröder est une légende en Russie.
Il sert les intérêts de Gazprom pour la bagatelle de quelques millions d’euros par an, assiste aux séances de l’Académie des sciences russe et écrit des livres sur son amitié loyale avec son « Camarade Vladimir », qui, dans un passé pas si lointain, s’est vu affublé du surnom bien mérité de « Stasi » dans les cercles professionnels de Saint Petersburg infesté de gangsters.
Mais ces derniers temps, on ne sait plus très bien si c’est Schröder qui lèche les bottes de Poutine ou l’inverse.
Tous deux construisent, ou essayent de construire, le gazoduc Nord-stream, un projet extrêmement coûteux qui satisfait un double objectif stratégique.
Clairement hostile aux intérêts du Belarus et de l’Ukraine, le gazoduc vise à garantir que ces pays restent sous la houlette énergétique russe, nonobstant les dirigeants de Minsk et de Kiev.
Avantage supplémentaire, ce gazoduc consolidera aussi le statut de l’économie russe comme l’un des apanages de l'Allemagne – son fournisseur de ressources naturelles.
Certains des prédécesseurs de Schröder au poste de chancelier ont cherché à atteindre les mêmes objectifs mais différemment.
Les avancées du Kremlin souhaitant s’assurer l’aide des Américains décidés à asseoir leur influence sont tout aussi impressionnantes.
En effet, la politique de l’administration Obama à l'égard de la Russie est alimentée par l’avis de personnes n’occupant pas de poste officiel dans l’administration, mais étroitement liés au niveau professionnel avec le Kremlin : Henry Kissinger, James A. Baker, Thomas Graham et Dimitri Simes.
Les deux premiers sont deux grands hommes géopolitiques ; Graham et Simes, éminents spécialistes de la question russe, sont très respectés.
Ils rédigent des rapports clé pour l’administration et font la navette entre Moscou et Washington, ajustant les paramètres des efforts de l’administration Obama pour « remettre à zéro » cette relation bilatérale.
Tout comme Schröder, ces hommes ne sont pas désintéressés de la question économique. Baker travaille pour Gazprom et Rosneft, les deux sociétés au sommet de l’économie russe.
Le groupe de lobby The Kissinger Associates, dont la section russe est dirigée par Graham, s’intègre au groupe de travail Kissinger-Primakov, une initiative du secteur quasi-privé, bénie par Poutine, visant à approfondir les liens entre la Russie et les Etats-Unis.
Lire leurs recommandations est hautement instructif. Ils transcrivent en effet de manière très discrète les objectifs de leurs clients russes dans un langage familier aux dirigeants américains.
La dernière contribution de Graham, Résurgence de la Russie et objectifs états-uniens , est très révélatrice à cet égard.  L’auteur constate que le gouvernement d’« une Russie qui se relève » se compose de modernistes progressifs pleinement conscients des défis auxquels leur pays est confronté tandis qu’il tente de « revenir dans le club des grandes puissances ».
Graham poursuit : « Afin de devenir un pays moderne et développé authentique, la Russie aura besoin, dans les décennies à venir, d’investir au moins mille milliards de dollars pour moderniser son infrastructure.
L’Amérique et l’Occident en général ont grand intérêt à voir la modernisation de la Russie couronnée de succès.
L’essentiel des technologies, du savoir-faire et une partie substantielle de l’investissement doivent provenir de l’Europe et des Etats-Unis d’Amérique. »
Outre la technologie et les investissements, Graham suggère une idée de politique étrangère à l’administration Obama qui ne manquera pas de plaire au Kremlin : la « finlandisation » de l’Ukraine.
L’auteur du rapport prévient que si ce type d’apaisement n’est pas poursuivi, la Russie continuera de s’opposer aux Etats-Unis « à tout instant et en tout lieu possible ».
D’après lui, « dans le pire des cas, une Russie faible, avec ses ressources considérables et sa population dispersée à l’est de l’Oural, pourrait devenir un objet de rivalité entre deux grandes puissances, notamment la Chine et les Etats-Unis ».
Cette menace tacite aidez-nous-à-nous-developper-ou-nous-laisserons-les-Chinois-le-faire est dans la suite logique de l’homélie du premier ministre Poutine faite au Forum économique européen de Davos, où il a prêché une action décisive pour mettre fin à la crise économique mondiale.
Sa recette ? Les nations occidentales devraient renoncer à la dette des corporations nationales russes dirigées par ses camarades du KGB à Dresde et par la coopérative de datchas Ozero équivalant à un demi milliard de dollars.
Mais aucune somme d’argent de suffira à moderniser le régime kleptocratique de Poutine, qui a déjà dilapidé des milliards de l'argent du pétrole.
Pour rester simple, le système de Poutine est politiquement, institutionnellement et intellectuellement antithétique à la tâche de modernisation.
La seule erreur de Graham dans sa présentation est sa tentative d’effrayer l’administration avec une confrontation hypothétique entre les Etats-Unis et la Chine sur les ressources russes. Ce n’est pas son domaine de spécialité.
Kissinger travaille personnellement sur le compte chinois. Avec son éternel rival Zbigniew Brzezinski, il avance la notion – si séduisante pour une Amérique de plus en plus fatiguée par le poids de l’impérialisme – des Deux Grands mondiaux.
Voici un récent exemple de l’art géopolitique de Kissinger : « Le rôle de la Chine dans un nouvel ordre mondial est crucial.
Une relation qui a démarré de chaque côté par le dessein stratégique fondamental d’endiguer un adversaire commun s’est muée au fil des ans en un pilier du système international...
Les relations sino-américaines doivent passer à la vitesse supérieure.
Cette génération de leaders a la chance de pouvoir former des relations visant à une destinée commune, à l’instar des relations transatlantiques d’après-guerre. »
Aucun doute que Kissinger croit à chacun de ses mots, mais ses idées reflètent aussi le véritable souhait de ses clients, qui n’ont pas tout simplement pas les mêmes motifs.
L’un veut mettre la main sur mille milliards de dollars supplémentaires pour y piocher à l’envi ; l’autre veut devenir un « rouage principal du système international ».
Mais, dans les deux cas, ces clients obtiennent une sphère d’influence à hauteur de leur rémunération.
Qui doit être renfloué ?
CAMBRIDGE – Au moment où partout dans le monde, les gouvernements développent des politiques pour répondre aux problèmes posés par l’effondrement des établissements financiers, ceux-ci devraient s’assurer de choisir avec un soin tout particulier les bénéficiaires.
Ils devraient en particulier étudier et éviter les erreurs commises dans le cas d’AIG fin 2008.
Un Inspecteur Général Spécial américain a récemment publié un rapport critiquant le gouvernement américain pour n’avoir pas obligé les contreparties d’AIG sur le marché des dérivatifs financiers à assumer une partie du coût du sauvetage de la société.
Les renflouages d’établissements en faillite ne devraient jamais obliger les gouvernements à tendre leur filet de sécurité jusque là.
Le renflouage de AIG fut l’un des plus importants de l’histoire, pour lequel le gouvernement américain a injecté plus de 100 milliards de dollars dans la société.
Cette intervention fut rendue nécessaire par les énormes pertes d’AIG sur des transactions dérivatives avec des établissements financiers, principalement des acteurs sophistiqués tels Goldman Sachs et l’espagnol Banco Santander.
Le gouvernement a dans un premier temps injecté des fonds en septembre 2009, mais comme les pertes ont continué de s’amonceler, il a rallongé des montants substantiels de capitaux deux mois plus tard.
A ce stade, le gouvernement a demandé aux contreparties dérivées de s’imposer une coupe sévère, c’est à dire d’accepter une réduction sur les montants qui leur sont dus.
Devant le refus de certains d’entre eux, le gouvernement a cédé et financé l’intégralité des paiements de toutes les obligations dérivatives d’AIG.
Le gouvernement américain pensait qu’il avait une mauvaise main parce qu’il n’était pas préparé à autoriser AIG à un défaut de paiement de ses obligations.
Ce fut une erreur.
Le gouvernement aurait du se préparer à obliger AIG à se placer sous l’égide du chapitre 11 du code des faillites américain pour se réorganiser et enjoindre ainsi les acteurs dérivatifs à accepter les restrictions nécessaires.
AIG est une holding, et la plupart de ses activités sont conduites par des filiales d’assurance organisées en autant d’entités légales séparées.
Les énormes pertes sur les transactions dérivatives proviennent du département produits financiers d’AIG.
Bien que cette unité soit aussi une entité légale indépendante, AIG garantissait ses obligations vis à vis des contreparties dérivatives.
Si le gouvernement avait placé AIG sous le chapitre 11 dès septembre 2008, les créanciers d’AIG, y compris les contreparties dérivatives, auraient récupéré la valeur des actions AIG, lesquels étaient principalement constitués de parts dans les filiales assurance d’AIG.
Sans pour autant affecter les opérations des filiales assurance, ce processus de réorganisation aurait tout simplement fait basculer la propriété des actions AIG des actionnaires au bénéfice de ses créanciers.
Dans la mesure où la valeur de ces actions n’aurait pas été suffisante pour couvrir toutes les créances dérivatives, les bailleurs auraient alors essuyé quelques pertes.
Cela aurait-il été inacceptable ? Pas du tout.
L’hésitation du gouvernement à recourir à un tel processus a pu être motivé par le rôle majeur d’AIG sur le marché des assurances au niveau mondial.
Mais une réorganisation de cette société et son changement de propriétaire n’auraient pas, à proprement parler, mis en danger les particuliers qui avaient des polices d’assurance chez elle.
Les filiales assurance n’étaient pas responsables pour les obligations de leur compagnie mère et les garanties des assurés étaient couvertes par les réserves obligatoires.
Quoi qu’il en soit, les inquiétudes concernant les détenteurs de police d’assurance auraient du, au mieux, encourager le gouvernement à prendre des engagements pour couvrir, le cas échéant, leurs garanties.
Cela ne nécessitait en aucun cas que les contribuables renflouent les contreparties dérivatives de la compagnie mère.
Le gouvernement a pu être motivé par des inquiétudes sur le fait que les pertes des contreparties dérivatives porteraient atteinte au capital de certaines institutions financières importantes et ce dans une période déjà difficile.
Là encore, les inquiétudes auraient pu être gérées différemment, en particulier en donnant des fonds directement aux institutions qui avaient besoin de capital, en échange de titres.
Par exemple, pour palier au problème de manque de capitaux de Goldman Sachs, les contribuables auraient été bien mieux lotis en accordant 13 milliards de dollars à Goldman en contrepartie de titres Goldman, plutôt que d’avaliser l’autorisation de 13 milliards de dollars que AIG a donné Goldman.
A l’avenir, les gouvernements ne devraient pas renflouer les contreparties dérivatives des établissements financiers en difficulté, même s’ils étendent un filet de sécurité à certains des créanciers de telles institutions (en particulier les déposants).
Les gouvernements ne devraient pas seulement adopter une telle politique ; ils devraient aussi clairement faire savoir en amont leur position.
Faire part d’un tel engagement obligerait les acteurs de transactions dérivatives à ne pas compter sur le filet de sécurité du gouvernement, mais à veiller à ce que leurs partenaires aient les réserves nécessaires.
Un engagement du gouvernement pour exclure tout créancier dérivatif de n’importe quel filet de sécurité couvrant les institutions financières en faillite réduirait les coûts assumés par les contribuables dans des cas comme celui d’AIG.
En fait, cela permettrait de minimiser le risque que de tels cas ne se reproduisent jamais.
Qui devrait diriger le FMI ?
BERKELEY – Nombreux sont ceux qui pensent que le Fond Monétaire International a traversé une bonne crise.
Il y a seulement trois ans, beaucoup d’observateurs estimaient que le Fond n’avait plus d’utilité et devait être fermé.
Depuis, il est intervenu en Hongrie, en Lituanie, en Islande et en Ukraine, entre autres pays frappés par la crise, et a bénéficié d’importantes nouvelles ressources.
Ce retour d’affection vis-à-vis du Fond s’explique en partie par sa récente démonstration de flexibilité intellectuelle – une vertu rare pour une bureaucratie imposante et lourde.
L’institution est revenue sur son opposition traditionnelle au contrôle de capitaux : elle a suggéré que les banques centrales envisagent des objectifs d’inflation plus élevé afin d’éviter la zone zéro en cas de chocs déflationnistes.
Ceci a attiré l’ire de la Bundesbank allemande – une preuve qu’elle est dans le vrai.
Le FMI a aussi mis en place une Ligne de Crédit Flexible pour débloquer les fonds plus rapidement – et sans condition financière – aux pays confrontés à des tourmentes financières qui ne sont pas de leur fait.
Mais malgré une appellation séduisante, cette nouvelle facilité n’a éveillé que peu d’intérêt, aucun en Asie en particulier.
Il est en effet révélateur que lorsque la Corée du sud était désespérément en quête de dollars suite à la chute de Lehman Brothers, elle a préféré emprunter à la Réserve Fédérale américaine, plutôt qu’au FMI.
Après leur expérience en 1997-1998, les responsables Coréens préfèreraient se jeter du haut d’une falaise plutôt que d’emprunter, même sans condition, au FMI.
Néanmoins, bien que tout ne soit pas tout rose, les progrès sont là.
Il faut donc rendre hommage à la récente gestion rigoureuse et politiquement astucieuse du FMI, des qualités qui lui avaient fait défaut ces dernières années.
Maintenant cependant, la rumeur gronde autour de son directeur, Dominique Strauss-Kahn, qui pourrait quitter son poste pour s’aligner dans la course aux élections présidentielles de 2012 en France contre Nicolas Sarkozy.
La popularité de Sarkozy est au plus bas et les amis de Strauss- Kahn disent qu’il n’a jamais fait mystère de ses ambitions politiques.
Un directeur de façade paralyserait le Fond.
On voit bien à quel point le FMI a du mal à exprimer avec plus de fermeté à l’Europe comment gérer son problème avec la Grèce puisque son directeur doit faire attention à ne pas interférer dans les affaires internes européennes.
Et pour couronner tout cela, le FMI vient d’annoncer une nouvelle intéressante avec la nomination de Zhu Min, ancien Gouverneur de la Banque Populaire de Chine, comme Conseiller spécial auprès de Strauss-Kahn. Zhu intègre donc le cœur de l’équipe de direction.
De la à penser que Zhu sera candidat pour le poste de directeur, il n’y a qu’un pas que certains franchissent déjà.
C’est au tour d’un non européen de prendre les reines du FMI – l’Europe ayant eu le monopole de ce poste depuis la création du Fond au lendemain de la seconde guerre mondiale.
Il avait été convenu à l’époque que le choix du président de la Banque Mondiale incomberait aux Américains tandis que les Européens se réservaient le choix du FMI (les Américains ayant estimé dans leur sagesse que la Banque Mondiale deviendrait une institution plus importante que le Fond.)
Mais le monde d’aujourd’hui est plus multipolaire.
Il n’est plus dominé par les économies atlantiques, et elles ne devraient donc plus dicter le nom des personnes qui occupent les plus hautes fonctions de ces deux institutions de Bretton Woods.
Il se dit donc que le temps est venu de laisser la place à une autre région.
Le choix le plus évident est l’Asie, avec ses marchés émergeants parmi les plus dynamiques.
Le centre de gravité économique du monde oscille aujourd’hui vers cette région.
Si vous demandez aux responsables asiatiques ce qui les feraient envisager un retour vers le Fond après leur expérience traumatisante de « l’aide » du FMI en 1997-1998, ils répondront : un directeur Asiatique.
Mais c’est précisément la mauvaise manière d’envisager le problème.
Le FMI a par le passé souffert de son esprit de clocher et de son incapacité à assumer ses responsabilités.
La meilleure manière de garantir que le Fond restera réceptif aux idées innovantes est de placer à sa tête la personne qui aura les meilleures idées pour le diriger.
La meilleure manière de garantir que les responsables du FMI soient comptables vis-à-vis de l’ensemble des actionnaires gouvernementaux est d’éviter que le poste de directeur ne devienne la chasse gardée d’une région, Europe ou Asie.
Le prochain directeur exécutif devrait être choisi sur la base de ses mérites, non de sa nationalité.
Il devrait y avoir une compétition ouverte au cours de laquelle le ou la meilleur(e) candidat(e) gagnera sur la base de ses idées.
L’Asie compte parmi ses rangs de nombreuses compétences économiques qui pourraient être envisagées pour ce poste de directeur du FMI.
Mais le simple fait d’être Asiatique n’est pas suffisant pour être retenu.
Qui devrait protéger la stabilité financière?
NEW HAVEN – Les banquiers centraux partout dans le monde n’ont pas su voir venir l’actuelle crise financière avant ses débuts en 2007.
Martin Čihák du Fond Monétaire International avait indiqué en juillet 2007 que parmi les 47 banques centrales publiant des rapports de stabilité financières, « presque toutes » ont donné « une évaluation globalement positive de leur système financier national » dans leur dernière édition.
Et pourtant, même si ces banques nous ont fait défaut avant la crise, elles devraient malgré tout jouer le rôle principal dans la prévention de la prochaine crise.
C’est la conclusion, peut-être contre-intuitive, à laquelle est parvenu le Groupe Squam Lake [http://squamlakegroup.org/], un groupe de réflexion de 15 spécialistes en économie financière auquel j’appartiens, dans son dernier rapport récemment publié,Fixing the Financial System (Réparer le système financier, ndt).
Les régulateurs macro-prudentiels (ceux qui au sein du gouvernement ne se focalisent pas tant sur le bien fondé des institutions financières individuelles que sur la stabilité de l’ensemble du système financier) font cruellement défaut, et les banquiers centraux sont les personnes logiquement indiquées pour remplir ce rôle.
D’autres régulateurs n’ont pas mieux réussi à prédire cette crise, et sont même moins indiqués pour prévenir la prochaine.
Le nouveau gouvernement de David Cameron en Grande Bretagne est apparemment parvenu à la même conclusion avec l’annonce de sa décision de transférer l’autorité de régulation de l’Autorité des Services Financiers (FSA) vers la Banque d’Angleterre.
Mais le principe du rôle régulateur des banques centrales ne fait pas l’unanimité.
Aux Etats-Unis, par exemple, l’importance d’une régulation macro-prudentielle est généralement admise, mais pas le principe de confier cette autorité à la Réserve Fédérale.
La toute nouvelle réforme financière américaine a confié la politique macro-prudentielle à un nouveau Conseil de surveillance de la stabilité financière.
C’est une bonne chose mais c’est le Secrétaire d’état américain au Trésor qui assumera la direction de ce conseil, et la Fed, bien que pourvue de pouvoirs supplémentaires, ne sera qu’un membre parmi de nombreux autres dans ce nouvel organe.
Le poste de responsable de ce conseil constitue donc une nomination politique, au service du président.
L’histoire récente montre que les personnes nommées ainsi ne parviennent pas à prendre les mesures audacieuses ou impopulaires nécessaires pour stabiliser l’économie.
Un président américain moderne ne peut oublier comme il a été difficile de convaincre l’électorat de le mettre au poste qu’il occupe actuellement et il fait constamment campagne pour maintenir les sondages de satisfaction et pour préserver les chances de son parti aux prochaines élections.
Le Secrétaire au Trésor fait partie de la garde rapprochée du président, et son bureau se trouve juste à côté de la Maison Blanche.  
George W. Bush avait gagné les élections en 2000 malgré la perte du vote populaire.
En 2003, Bush a choisi de nommer John W. Snow au poste de Secrétaire au Trésor, un personnage qui, comme le disait Alan Abelson, éditorialiste au Barron’s, « pourrait ne pas être la plus fine lame du cabinet. » Snow lui en a été reconnaissant et a accordé un soutien inconditionnel à sa politique jusqu’à son départ en 2006, juste avant que n’advienne la crise.
Avec cette nouvelle réforme de loi, Snow aurait été responsable de la stabilité de l’ensemble de l’économie américaine.
L’un des thèmes qui selon Bush avait une forte résonnance auprès des électeurs lors de sa campagne de réélection de 2004 était celui de « la société de propriétaires ».
Une économie qui réussit, disait Bush, exige de ses membres qu’ils apprennent à assumer la responsabilité de leurs actes et des politiques destinées à relancer la propriété privée serviraient à inculquer cette vertu à une plus grande échelle.
Les électeurs ont apprécié, surtout si cela impliquait des politiques publiques qui encourageaient l’émergence de bulles spéculatives de l’immobilier et permettaient une forte valorisation de leurs investissements.
Snow s’est fait l’écho de son patron. « L’économie américaine est enroulée comme un ressort et prête à se lâcher, » s’était-il égosillé en 2003.
Deux plus tard, au point fort des bulles boursières et de l’immobilier, il avait déclaré : « Nous pouvons être satisfaits du fait que l’économie soit sur un bon cap viable. »
Mais il faut aussi mettre au crédit de Bush la nomination de Ben Bernanke en 2006 au poste de directeur de la Fed.
Ne faisant pas partie de l’équipe de Bush, Bernanke était protégé des pressions politiques par la longue tradition américaine de respect pour l’indépendance de la Fed.
Le choix de Bernanke, un spécialiste accompli, semblait refléter le fait que Bush avait su entendre les attentes de son opinion publique pour une nomination de première catégorie.
De nombreux autres pays rencontrent des problèmes similaires.
Les personnes choisies en partie en vue de garantir la prochaine élection voient souvent leur marge de manouvre d’action économique réduite.
Selon une article de presse de 2003, par exemple, le Secrétaire d’état australien au Trésor, Ken Henry, avait averti de l’éventualité d’une bulle de l’immobilier en Australie puis avait rapidement tenté de démentir en indiquant que cette remarque «  ne devait pas sortir de la pièce. » Il a proposé une nouvelle réforme fiscale au début de cette année pour ralentir la bulle de l’immobilier australienne toujours d’actualité mais a toutes les peines du monde à convaincre son gouvernement de l’instituer.
A contrario, les banquiers centraux ont depuis quelques dizaines d’années et dans de nombreux pays progressivement fait admettre le principe d’indépendance par rapport aux pressions politiques quotidiennes.
L’opinion publique a admis dans l’ensemble et quel que soit le pays le fait que les banquiers centraux peuvent effectuer leur travail sans interférences des politiques.
Le banquier central est traditionnellement considéré comme un philosophe avisé, défendant des politiques à long terme raisonnables, et cette tradition rend politiquement plus aisée l’adoption des bonnes décisions.
En effet, même si les banquiers centraux n’ont pas pressenti la crise actuelle et n’ont donc pris aucune mesure avant 2007 pour limiter les pressions qui l’ont induite, ils ont malgré tout réagi  de manière décisive et énergique lorsqu’elle est arrivée, dans le cadre d’une action internationale coordonnée.
Cela fut facilité par la tradition d’indépendance politique et de coopération qui s’est développée au fil des ans entre banquiers centraux.
La crise a souligné l’extrême importance d’une régulation macro-prudentielle.
Si nos banquiers centraux ne sont pas toujours les meilleurs juges de la stabilité financière, ils n’en restent pas moins ceux qui sont dans la meilleure position politique et institutionnelle pour l’assurer.
La Deuxième Guerre froide ?
TOLEDO, Espagne – La guerre dans le Caucase est-elle le prélude à une Deuxième Guerre froide ? Ou est-ce une invitation des Russes à l'Occident en vue de réformer le statu quo en place depuis la fin de la Première Guerre froide ?
L'armée russe n'est sûrement pas prête à une confrontation générale avec l'Occident.
Non seulement les services de renseignement russes n'ont pas prévu l'attaque de la Géorgie contre l'Ossétie du Sud, mais le système de guerre électronique russe et les troupes au sol sous-équipées ressemblent à des reliques vieillottes de l'époque soviétique.
Mais il n'est pas nécessaire de déployer un armement dernier cri dans une guerre pour envoyer un message politique dépourvu d'ambiguïté.
Force est de constater que l'influence de l'Amérique au niveau mondial est en chute libre, même si son armée est la machine militaire la plus sophistiquée de toute l'Histoire.
En montrant que les USA n'ont plus le monopole de l'emploi unilatéral de la force et en envahissant un de leurs alliés – ce que même l'Union soviétique n'avait jamais osé faire – la Russie a défié ouvertement la Pax Americana résultant de la victoire américaine lors de la Guerre froide.
La guerre en Géorgie ne serait pas arrivée si l'Amérique n'avait pas géré aussi lamentablement son hégémonie mondiale.
Elle s'est lancée dans une guerre calamiteuse en Irak, a manqué à plusieurs reprises l'occasion de combattre efficacement le régime révolutionnaire iranien et a favorisé un élargissement sans limite de l'OTAN aux portes de la Russie, tout en faisant fi de ses protestations à l'encontre du déploiement de missiles antimissiles en Europe de l'Est.
Sous le prétexte de la &quot;guerre contre le terrorisme&quot;, par leur présence militaire en Asie centrale en Afghanistan, au Pakistan, en Ouzbékistan, au Kirghizistan, au Kazakhstan et au Tadjikistan, les USA ont attisé inutilement la peur de l'encerclement qu'éprouve la Russie.
Pour contrer ce qu'il considère comme une stratégie hostile des USA visant à créer une myriade de &quot;Cuba américains&quot; à ses portes, le Kremlin tend à forger des alliances avec Raul Castro à Cuba et Hugo Chavez au Vénézuéla.
Au Moyen-Orient, la Russie fait tout ce qu'elle peut pour regagner un peu de  l'influence qu'elle avait, dans l'objectif de marginaliser l'Amérique en tant que seul acteur global dans la région.
La récente visite du président syrien Bachar Al Assad à Moscou traduit de toute évidence la possibilité d'un renouveau de l'alliance russo-syrienne.
La Russie continue à faire obstacle aux propositions américaines de sanctions contre l'Iran, elle a signé avec ce pays des contrats dispendieux en matière d'énergie et elle est sur le point de lui vendre des systèmes de défense antiaérienne sophistiqués qui lui permettraient de déjouer une attaque israélienne ou américaine.
Dans la même perspective, les Russes viennent d'annuler la plus grande partie de la dette irakienne et ont signé de lucratifs contrats portant sur des forages pétroliers.
L'alliance atlantique est l'une des victimes de l'unilatéralisme américain de l'après-Guerre froide.
Les alliés européens des USA ne partagent pas leur volonté d'élargissement de l'OTAN. L'Europe n'est pas d'humeur à se mettre sur les traces de l'impulsif président géorgien ou à se laisser embarquer par les pays baltes de l'ex-Union soviétique et la Pologne dans une confrontation avec la Russie.
Très dépendante pour son approvisionnement du gaz et du pétrole russe, elle ne souhaite pas une nouvelle Guerre froide, et l'alternative au pétrole russe, l'Iran, n'est pas du goût des Américains.
Le retour à une Guerre froide n'est manifestement pas dans l'intérêt de l'Occident.
La menace d'exclure la Russie du G8 ou de ne pas l'intégrer à l'Organisation mondiale du commerce ne fera qu'accroître son sentiment d'isolement, renforcera ses tendances autoritaires et l'incitera à jouer le rôle d'une puissance révolutionnaire qui s'oppose au statu quo dans l'ancienne sphère d'influence de l'Union soviétique et au-delà.
Les minorités russes d'Ukraine, des Etats baltes et de Moldavie qui attendent de revenir dans le giron russe sont les détonateurs potentiels du néo-impérialisme russe.
Mais connaissant beaucoup de difficultés sur le plan intérieur et habitée par un sentiment chronique d'insécurité en raison de ses frontières étendues et dangereusement dépeuplées, la Russie n'a elle non plus aucun intérêt à une Deuxième Guerre froide.
Malgré son récent accord frontalier avec la Chine, elle n'est jamais certaine des objectifs ultimes de cette dernière - puissance avide de matières premières pour entretenir son boom économique et d'espace vital pour son énorme population.
Ainsi que la guerre dans le Caucase l'a montré, l'économie mondialisée n'est pas une garantie absolue contre la guerre.
Mais c'est une chose pour la Russie que de prendre un risque calculé en pensant à juste titre que l'Occident n'entamera pas une guerre pour la Géorgie, et cela en est une autre que de risquer de perdre les énormes bénéfices qu'elle a engrangés depuis quelques années par une confrontation directe avec l'Occident.
La guerre en Géorgie a déjà plongé la Russie dans sa plus grave crise financière depuis sa quasi-faillite financière de 1998, lorsque 17 milliards de dollars de capitaux se sont volatilisés en seulement une semaine.
La Bourse de Moscou a perdu 15% de sa valeur en août et la Banque centrale russe prévoit une baisse de 25% des investissements étrangers pour cette année.
La Russie doit établir un véritable partenariat stratégique avec les USA, et ces derniers doivent comprendre que si elle se sent exclue et méprisée, la Russie pourrait jouer un rôle déstabilisateur majeur au niveau de la planète – or elle a été ignorée et humiliée par les USA depuis la fin de la Guerre froide.
Au lieu de la pousser dans une stratégie de confrontation anti-occidentale, il faudrait au contraire l'intégrer dans un nouvel ordre mondial qui prenne en compte ses intérêts de grande puissance renaissante.
Qui veut vraiment la paix au Moyen-Orient ?
Quarante ans après la Guerre des Six jours, la perspective d’une paix entre Israéliens et Palestiniens semble toujours aussi lointaine.
Israël persiste dans son refus de considérer le nouveau gouvernement d’unité nationale palestinien comme un partenaire de négociations parce que le Hamas en fait partie.
Quelle est l’origine de ce paradoxe apparent ? Quelle issue envisager ?
Le gouvernement palestinien est uni sur le plan administratif, mais divisé politiquement.
Les Palestiniens ont élu un gouvernement qui applique deux politiques différentes.
Au plan politique, le Premier ministre palestinien, Ismail Haniyeh, reste opposé à la reconnaissance d’Israël et au respect des accords existants. Il a déclaré qu’il était en faveur de la poursuite de la résistance, sous toutes ses formes.
Peut-on en déduire que cette attitude est garante d’un effort de bonne volonté pour conclure un accord de paix ?
googletag.cmd.push(function () { googletag.display('Mpu'); });C’est cette question même que doit se poser l’Union européenne lorsqu’elle débattra de reprendre ou non l’aide financière à l’Autorité palestinienne.
L’UE doit clairement faire comprendre au Hamas qu’elle n’a pas l’intention de financer la terreur, ni de financer un refus de négocier un accord de paix.
Si les Palestiniens souhaitent obtenir une aide de l’Union européenne – un principe auquel j’adhère sans réserve – ils doivent être prêts à conclure un accord de paix et non à relancer les hostilités.
Après tout, ce n’est pas le Hamas en tant que parti qui est contestable ; ce qui l’est, par contre, sont ses politiques et ses objectifs.
Nous n’avons rien contre le Hamas ; nous sommes contre ses politiques belliqueuses, que l’exercice du gouvernement n’a pas modifié.
Il fut une époque où l’OLP avait le même point de vue que le Hamas aujourd’hui.
Puis l’OLP a changé.
Si le gouvernement palestinien modifiait son attitude, il ne rencontrerait aucune objection de notre part. Nous sommes ouverts aux négociations.
Nous sommes favorables à la « solution des deux États ». Nous acceptons la « feuille de route » pour le Moyen-Orient.
Mais nous sommes opposés à la terreur.
Un autre point que nous ne pouvons accepter est le « droit de retour » pour les Palestiniens.
Si ce droit était reconnu, il y aurait en Israël une majorité palestinienne au lieu d’une majorité juive – ce qui signifie la fin de l’État hébreu.
Ce n’est pas une question de religion, mais de démographie : un État arabe est un pays où les Arabes sont majoritaires et un État juif est un pays où les Juifs sont majoritaires.
Et de fait, le « droit de retour » contredit l’idée même de la solution des deux États, puisqu’il implique un État unique – un État palestinien.
Personne en Israël ne peut accepter ça.
Il existe par ailleurs d’autres problèmes dans la région qu’Israël – et le reste du monde – doivent confronter.
Le gouvernement palestinien d’union nationale actuel a vu le jour grâce à la médiation de l’Arabie saoudite, une intervention destinée à contrecarrer l’ambition affichée de l’Iran d’accroître son influence, non seulement en Irak, mais aussi au Liban, à Gaza et en Cisjordanie.
Il est évident Israël ne peut avoir aucun contrôle sur cet aspect de la situation.
La lutte actuelle dans le monde musulman entre les chiites et les sunnites évoque les guerres de religion entre les catholiques et les protestants en Europe au XVIIe siècle.
Il n’est donc pas étonannt que les Saoudiens, les Jordaniens, les Égyptiens et les États du Golfe cherchent à résister aux ambitions hégémoniques de l’Iran dans la région.
Les enjeux sont toutefois beaucoup plus élevés qu’au XVIIe siècle, parce que l’Iran représente une menace qui associe le fanatisme religieux à la détermination à se doter d’armes nucléaires.
L’Iran est par ailleurs le seul pays à déclarer ouvertement qu’il souhaite détruire un autre pays membre des Nations unies.
C’est une menace que n’importe quel pays est obligé de prendre au sérieux.
Lorsque le président d’un pays se lance dans des discours délirants, qu’il nie l’Holocauste, et qu’il ne cache pas son ambition de contrôler le Moyen-Orient, qui peut garantir que la menace n’est pas réelle ?
La question n’est pas de rétablir « l’équilibre » des forces nucléaires au Moyen-Orient, comme le prétendent les dirigeants iraniens.
Tout d’abord, Israël ne menace personne.
Israël n’a jamais affirmé vouloir détruire l’Iran ; Israël n’a jamais ouvertement annoncé un projet d’enrichissement d’uranium pour construire des bombes nucléaires destinées à rayer un autre pays de la carte.
Bien au contraire, l’État hébreu a clairement indiqué qu’il ne serait pas le premier à utiliser des armes nucléaires au Moyen-Orient.
Cela ne signifie pas pour autant que nous pouvons nous permettre d’ignorer une menace évidente de la part de pays qui cherchent à nous détruire.
Aujourd’hui, malgré une situation défavorable, la voie de la stabilisation du Moyen-Orient passe toujours par des projets économiques conjoints.
Même dans ce contexte, Israël prévoit la construction d’un nouveau « couloir de la paix », auquel participeront les Jordaniens, les Palestiniens et les Israéliens.
Ce projet est destiné à freiner l’évaporation de la Mer morte, et prévoit la construction d’un aéroport et d’un réseau de distribution d’eau conjoints avec la Jordanie, ainsi que le développement des infrastructures touristiques, pour un coût de 55 milliards de dollars environ.
Nous avons les donateurs, si bien qu’il n’y a pas d’obstacle financier à nos efforts, qui, j’en suis sûr, aboutiront.
Israël souhaite – ou plutôt a désespérément besoin – de paix et de stabilité au Moyen-Orient, et nous continuerons à faire tout ce qui est en notre pouvoir pour y parvenir.
Mais nous ne pouvons pas atteindre seuls cet objectif, et encore moins en négociant avec des interlocuteurs dont la vision d’un Moyen-Orient stable et en paix n’inclut pas Israël.
Qui nous sauvera?
SYDNEY – Le sauvetage de 33 mineurs chiliens de ce qui promettait d’être leur tombeau a réjoui le monde entier: en fin de compte, la valeur espoir avait encore cours au vingt-et-unième siècle.
Mais où que l’on jette les yeux autour de nous, les raisons d’espérer n’abondent pas.
Le monde s’achemine, cahin caha, vers une guerre de devises, et même vers le protectionnisme, qui menace de détruire l’emploi et la croissance.
L’Amérique se remet de la récession dans l’anémie et le chômage.
Quant à la Chine, avec ses réserves étrangères équivalant à la moitié de sa production, elle affirme sans ciller, ne pas délibérément manipuler la valeur du renminbi.
Et son excédent commercial continue à grimper aux dépens des autres pays.
La solution aux problèmes du changement climatique est encore loin.
Quelques semaines de pluie en Australie ont enhardi ceux qui pensent que le réchauffement de la planète n’est qu’un vaste complot monté par les Nations Unies, les scientifiques ou encore les Martiens.
La guerre en Afghanistan détruit les vies et les trésors de ce territoire inhospitalier et triste, et l’Amérique et ses alliés n’y ont pas, ne serait-ce que sous forme embryonnaire, la moindre porte de sortie.
Et les problèmes que pose son voisin, le Pakistan, s’aggravent.
En Palestine, les colonies israéliennes continuent à s’étendre, tandis que le premier ministre Benyamin Nétanyahou, méprise les efforts de Washington pour obtenir son adhésion au processus de paix.
Les Européens, ne pensent qu’à eux-mêmes. Ils sont obnubilés par la baisse de leur compétitivité et par la conservation de privilèges qu’ils ont été amenés à considérer comme leur revenant de droit.
Le fossé se creuse entre les riches et les pauvres et le Sud appauvri se cherche un toit et un emploi dans le Nord développé.
L’immigration légale et illégale déclenche l’hostilité de l’extrême-droite dans des pays qui se targuent de respecter les libertés civiles.
Alors, pour reprendre la question de Lénine, que faire?
Pour sortir du bourbier, il nous faudrait des dirigeants d’une trempe exceptionnelle, le courage d’une Margaret Thatcher, le talent d’un Bill Clinton qui parvenait à tisser un récit qui permette aux électeurs de faire coïncider leurs intérêts avec ses objectifs.

Nous avons besoin de la capacité d’un Helmut Kohl à discerner quelles sont les grandes décisions politiques à prendre et à les prendre correctement.
De dirigeants qui ont le sens du détail, comme l’ancien premier ministre Zhu Rongji, qui pouvait non seulement dire comment il allait nous amener d’un point A à un point B, mais qui, de fait, nous y amenait.
On a beau scruter l’horizon, on ne trouve plus de dirigeants comme ceux-là.
Ou bien, s’ils existent, ils sont paralysés par des systèmes politiques en dysfonctionnement. Leur marge de manouvre est limitée par les conditions politiques actuelles.
Le président américain Barack Obama, sur qui reposaient tant d’espoirs, trop nombreux probablement pour un seul leader, en est l’exemple parfait.
Il a hérité de guerres chaotiques et coûteuses avec l’Afghanistan et l’Irak et d’une crise économique.
Ses efforts pour relancer l’économie ne font qu’augmenter le déficit, sans que le moindre rétablissement sur les fronts de l’emploi et du logement ne se manifeste.
Aujourd’hui, il est sur le point de perdre les élections de mi-mandat face aux républicains, alors que leurs politiques passées sont responsables de beaucoup des problèmes qui l’entravent aujourd’hui.
Ils veulent moins de gouvernement, moins d’impôt, moins de déficit, un programme qui ne coûte en apparence aucun effort.
Ces absurdités sont défendues par quelques candidats loufoques, soutenus par le Tea Party, dont le nom ne se réfère pas au Chapelier fou d’Alice au pays des Merveilles, ce qui pourrait se concevoir, mais à la révolte des Bostoniens contre les impôts auxquels la Grande Bretagne voulait les soumettre au dix-huitième siècle.
Le monde a besoin d’une Amérique forte, sûre d’elle-même et résolue.
Mais le système politique de l’Amérique est sur le point d’accoucher à Washington d’un équilibre des forces qui ne peut que conduire à l’impasse et à la paralysie.
En Europe, pour l’instant, beaucoup de nos problèmes sont illustrés par ce qui se passe en France. Ce que le président Nicolas Sarkozy tente de faire pour régler les problèmes démographiques et budgétaires, en relevant l’âge de départ à la retraite de 60 à 62 ans, soulève une vague de grèves et de manifestations houleuses chez les ouvriers et les étudiants.
Quoi de plus déprimant que des jeunes de 18 ans en train de manifester à propos de l’âge de la retraite? Comment en sont-ils arrivés à être d’humeur aussi immobiliste et conservatrice?
Peut-être l’espoir se trouve-t-il du côté de l’Asie.
Peut-être Kishore Mahbubani, l’expert en stratégie de Singapour, a-t-il raison d’enterrer l’Ouest et de nous dire que l’avenir appartient à son propre continent.
Encore que cela reste à prouver.
L’Inde est une grande démocratie, et son gouvernement est très compétent économiquement, avec des niches de vraie réussite économique.
Mais l’organisation chaotique des Jeux du Commonwealth a mis en évidence quelques problèmes en l’Inde, dont la corruption et les infrastructures inadaptées ne sont pas des moindres.
Si ces problèmes étaient résolus, le taux de croissance de l’Inde dépasserait celui de la Chine.
Et le florissant Empire du milieu? L’autre jour à Bruxelles, le premier ministre Wen Jiabao a reproché aux dirigeants européens de le forcer à réévaluer le renminbi.
Ne comprennent-ils pas, disait-il, que cette réévaluation conduira à la fermeture des usines et au désordre social en Chine?
Ailleurs, bien sûr, la démocratie a ménagé des soupapes de sécurité.
Il est plus qu’étrange de faire admettre au reste du monde, l’idée qu’il lui faut accepter l’avantage consenti aux exportateurs de Chine, parce le système politique de ce pays non-démocratique ne lui permet aucun changement.
Ne nous étonnons pas de ce que l’imposant premier ministre soit favorable à une certaine détente politique.
D’Est en Ouest, la politique est loin d’être optimale, pour le dire en termes diplomatiques.
Mais peut-être avons-nous de la chance que les choses ne soient pas pire encore.
Les mineurs chiliens ont survécu par miracle, et peut-être en ira-t-il de même pour nous autres.
Mais qui au juste dirige l’opération de sauvetage?
La fin du leadership américain
SINGAPOUR – L'élection de Barack Obama survient à un moment où disparaît l'un des piliers de l'ordre international, car c'est la fin du leadership mondial de l'Amérique.
Le bilan du capitalisme débridé à la manière américaine n'est guère brillant ces derniers temps et la supériorité militaire de l'Amérique n'a pas vraiment permis aux USA d'atteindre leurs objectifs.
Dans ces conditions, quel pays a envie de tenir le rôle de leader mondial ?
La réponse est gênante : il n'y en a aucun et Obama devra probablement faire face à cette situation.
L'Amérique est dans un état quelque peu désastreux, mais il n'y a pas de solution de rechange.
L'Europe est trop préoccupée d'elle-même, se demandant quel genre d'entité elle veut devenir.
La Chine esquive toute suggestion quant à un leadership mondial de sa part en se réfugiant derrière ses problèmes intérieurs et en mettant en avant sa pauvreté.
Aucun autre pays n'a la capacité ou l'ambition d'exercer le leadership mondial.
Face à la litanie habituelle des graves problèmes auxquels est confronté le monde – l'instabilité financière, mais aussi le réchauffement climatique, l'insécurité de l'approvisionnement énergétique, les pandémies possibles, le terrorisme et la prolifération des armes de destruction massive – la perspective d'un monde dépourvu de gouvernail est inquiétante.
Alors que faut-il faire et qui mettre à la barre ?
Etant donné que depuis quelques temps les USA n'ont pas tenu le rôle de leader à l'égard de beaucoup de ces questions, cela vaut la peine d'examiner ce qui se passe quand aucun pays n'exerce véritablement un leadership au niveau mondial.
L'échec des négociations sur le commerce international et l'incapacité du système international à contrôler la prolifération des armes nucléaires constituent un exemple.
Ce n'est pas réjouissant, mais ce n'est pas tout.
Considérons le réchauffement climatique.
Il est maintenant évident que pour éviter une catastrophe, il faut réduire rapidement et de manière drastique les émissions de gaz à effet de serre, de manière à ce qu'en 2050 leur niveau représente moins de 80% de ce qu'il était en 1990.
Or ces émissions vont en augmentant, et de plus en plus rapidement.
La récession qui se profile à l'horizon va peut-être freiner ce phénomène temporairement, mais cela ne représentera pas grand chose.
Parvenir à l'objectif qu'il est indispensable d'atteindre suppose une transformation radicale de l'industrie, du recours à l'énergie et de l'utilisation de la terre partout sur la planète.
Comment réagissent les gouvernements ?
Ils sont supposés se mettre d'accord en décembre 2009 à Copenhague sur un nouveau traité limitant les émissions, mais il serait étonnant qu'ils y parviennent.
Le nouveau gouvernement que va constituer Obama n'aura que quelques mois pour apporter des propositions réalistes qui suscitent l'approbation sur le plan intérieur ; par ailleurs il devra se consacrer aux conséquences de la débâcle financière actuelle et à l'Irak.
L'Europe met en avant des objectifs ambitieux, mais se débat avec ses propres difficultés.
Les grands pays émergeants, même s'ils sont appelés à être les premières victimes de l'augmentation des catastrophes climatiques et de l'élévation du niveau des mers, ne se mobilisent guère.
Les observateurs qualifient de suicide la comédie de reproches réciproques auxquels s'adonnent l'Amérique et la Chine.
Ce n'est pas surprenant.
Un système intergouvernemental qui ne parvient pas à résoudre les problèmes que posent les négociations commerciales et la prolifération nucléaire est sans doute incapable de maîtriser la complexité et la diversité des intérêts particuliers que recouvrent les mesures à prendre face au réchauffement climatique.
Dans le meilleur des cas, la diplomatie parviendra l'année prochaine à un simple accord de façade dépourvu de la moindre efficacité.
Dans de nombreux domaines, la frustration engendrée par l'intransigeance et l'incompétence des gouvernements a stimulé une créativité remarquable de la part des organisations non gouvernementales, des entreprises et des gens ordinaires.
Des associations privées telles que le Forest Stewardship Council [une ONG qui s'occupe de gestion responsable des forêts] et le Marine Stewardship Council (Conseil pour la bonne gestion des mers) proposent - et de plus en plus fréquemment mettent en œuvre - des normes dans des domaines ou l'action intergouvernementale a échoué.
Des acteurs issus de fondations privées, d'entreprises pharmaceutiques ou d'ONG expérimentent des méthodes alternatives pour faire face à des problèmes de santé qui se posent à l'échelle mondiale.
Les gouvernements y prennent souvent part, mais sans nécessairement jouer un rôle moteur et les progrès ne dépendent pas de la signature de traités.
Ainsi que le montrent la campagne de Bono sur le développement de l'Afrique et celle d'Al Gore sur le réchauffement climatique, il y a différentes méthodes pour mettre des problèmes en avant sur la scène internationale.
Les accords sur la manière d'améliorer la situation incluent souvent des ONG et des entreprises et excluent parfois les gouvernements.
Des organisations privées utilisant tous les moyens possibles - depuis les images satellite (dans le cas des forêts) jusqu'à l'équivalent officieux d'inspections sur le terrain (dans le cas des droits de l'homme) - observent ce qu'il en est du respect des normes de conduite.
Si les sanctions en cas de non-respect des normes reste du domaine des Etats, elles sont rarement appliquées, même dans le cas d'accords intergouvernementaux.
Le respect d'un accord par un pays tient davantage aux pressions exercées au niveau international, à un dialogue et à la capacité d'agir – toutes choses à la portée d'une organisation disposant d'un argumentaire solide.
La grande question aujourd'hui est de savoir si ces approches alternatives de dernière minute ont une réelle efficacité.
Le mode de pensée dominant quant aux relations internationales ne prend même pas en compte cette question et la manière habituelle de considérer le monde nous détourne de cette question fondamentale.
Aussi, nous ne connaissons pas encore la réponse et les données sont rares.
Il existe des centaines de partenariats publics-privés travaillant sur des maux à l'échelle de la planète, mais le bilan de leur action est rarement fait.
Le méli-mélo d'initiatives, d'acteurs, de campagnes et d'appels engendre tout autant des opportunités pour réaliser des progrès majeurs que de la confusion de masse.
Nous devons progresser dans la direction d'une gouvernance mondiale efficace, capable de répondre aux défis sans précédent que représentent le réchauffement climatique et les autres problèmes mondiaux. Pour cela il faut faire bien davantage que rechercher par quoi remplacer l'hégémonie américaine.
Nous devons concevoir le meilleur instrument possble pour choisir face à l'énorme diversité des moyens de sauver le monde.
De la responsabilité sociétale des entreprises
NEW YORK – Les entreprises sont de plus en plus mises sous pression, souvent par des organisations activistes non gouvernementales, pour assumer certaines “responsabilités sociétales des entreprises” (RSE) spécifiques.
Mais le fait que ces responsabilités sociétales soient exigées, et occasionnellement concédées, n’éclaire en rien ni la logique qui les porte, ni la façon selon laquelle elles doivent être appliquées.
Ces RSE peuvent être classées en deux catégories : ce que les entreprises devraient faire (par exemple, soutenir une ONG pour le droit des femmes ou construire une école de village) et ce qu’elles ne devraient pas faire (comme par exemple rejeter du mercure dans les rivières ou enfouir des produits nocifs).
Cette dernière catégorie est tout à fait conventionnelle et sujette à des règlementations (et plus récemment, à débat quant à ce que les entreprises devraient faire lorsque le pays où elles sont implantées ne possède pas de réglementation spécifique).
Mais ces obligations de RSE constituent-elles réellement une bonne pratique ? Milton Friedman et d’autres commentateurs politiques se posaient souvent la question de savoir s’il était vraiment du ressort des entreprises de pratiquer l’altruisme social.
Avant la naissance des sociétés de capitaux, il y avait principalement des empires familiaux, comme celui des Rothschild.
Lorsque ces empires gagnaient de l’argent, cela bénéficiait principalement directement à la famille.
L’altruisme, le cas échéant, était aussi entrepris par la famille qui décidait alors de dépenser, ou pas, cet argent, et de quelle manière.
Que l’entreprise, ou ses actionnaires, et d’autres parties prenantes dépensent leur argent n’était pas la question.
Les grandes entreprises familiales ont pour la plupart disparu avec la montée en puissance des sociétés de capitaux.
Mais cela ne veut pas dire qu’une société de capitaux soit l’entité adéquate pour appliquer l’altruisme – même si différents actionnaires peuvent évidemment dépenser une quelconque fraction des revenus obtenus par le biais de ces sociétés et d’autres sources, de manière altruiste.
Plutôt qu’une RSE, nous devrions opter pour la RSP (Responsabilité Sociétale Personnelle).
Un autre argument en faveur de la RSP est que le fait d’exiger une RSE devient une façon de ‘se renvoyer la balle’ – de se dérober de sa propre responsabilité à faire le bien.
C’est ce qui résulte du fait de blâmer les entreprises pour tout et n’importe quoi, depuis l’obésité jusqu’à une brulure causée par un café renversé – deux cas qui ont fait l’objet de procès récemment.
Il y a aussi un autre avantage à remplacer la RSE par la RSP : la diversité des approches à l’altruisme est bénéfique.
Le Grand Timonier voulait voir éclore cent fleurs, mais uniquement pour pouvoir ensuite les couper à la racine.
La RSP s’apparente cependant plus à la métaphore des « mille points lumineux » du président George H.W. Bush.
En outre, il semble difficile pour les actionnaires d’une société de capitaux de parvenir à un consensus démocratique sur la manière d’engager sa RSE pour leur compte ; chacun estimant que sa propre conception de la RSE serait la meilleure.
Il y a malgré tout des arguments très forts en faveur de la RSE.
Tout d’abord la réalité politique est que la société considère les sociétés de capitaux en tant qu’individus, ce qui est aussi une réalité juridique pour d’autres domaines.
La société exige de plus en plus de ces « citoyens-entreprises » qu’ils soient altruistes, tout comme les sont les individus.
Compte tenu de cette réalité, les sociétés de capitaux donnent simplement parce que c’est ce qui est attendu d’elles.
Ce genre de RSE confère une bonne image à l’entreprise, tout comme les dons effectués par Bill Gates et Warren Buffet en font de bons millionnaires.
Ensuite, de nombreuses sociétés considèrent leur RSE comme une stratégie défensive efficace contre le pouvoir des ONG activistes (tel que Green Peace) qui recourent désormais à l’internet pour lancer des campagnes d’actions, de boycott, et autres formes de « chantage » contre des entreprises ciblées pour qu’elles cèdent aux demandes des activistes.
Plus une entreprise répondra à ses RSE, moins les efforts de ces activistes auront de poids ou seront même engagés.
Les expériences contrastées de Coca-Cola et de Pepsi permettent de constater que Coca-Cola a été pointée du doigt par les ONG pour des manquements en matière d’environnement de législation du travail.
Pepsi, par contre, qui s’était à une époque associée à AT&amp;T et à la CIA pour renverser le président Salvador Allende au Chili, s’est refait une virginité aujourd’hui parce qu’elle a distribué avec largesse ses RSE à différentes causes embrassées par des ONG influentes.
C’est une leçon que Wal-Mart a parfaitement intégrée.
En 2005, l’Union Internationale des Employés des Service a crée l’Observatoire de Wal-Mart, doté d’un budget annuel de 5 millions de dollars.
L’objectif était de faire de Wal-Mart un « meilleur employeur, un meilleur voisin et une entreprise citoyenne, » et Wal-Mart a elle aussi fini par capituler sur certaines des demandes spécifiques de l’UIES.
Et enfin, la RSE peut simplement relever de la publicité.
Dans ce cas, le choix de la manière avec laquelle le budget alloué à la RSE doit être dépensé se focalise principalement sur comment générer des revenus supplémentaires, tout comme la publicité, et particulièrement sur les ventes, tout comme la publicité.
Un bon exemple est le cas du soutien d’Adidas aux tournois de tennis.
Un mauvais exemple est le cas de Philip Morris, et de ses dons financiers en faveur des musées, des orchestres symphoniques et des opéras, cyniquement destinés à acheter les artistes qui pourraient autrement être tentés de militer pour l’interdiction du tabac.  
Toutes ces différentes logiques derrière la RSE suggèrent qu’il devrait être laissé à chaque société de capitaux de déterminer, tout comme la RSP renvoie l’altruisme de chacun à sa propre conscience et à son bon sens, ce qui mérite d’être soutenu.
Non seulement la volonté de certaines ONG et de certains activistes d’enfermer la RSE dans un carcan coïncidant avec leurs propres priorités n’est pas une bonne idée, mais elle doit être rejetée.
Le modèle à suivre devrait plutôt être celui de la Convention Globale, à l’initiative de l’ancien Secrétaire général des Nations Unies, Kofi Annan.
K. Annan a établi dix principes directeurs de grande envergure tout en laissant la liberté aux sociétés signataires de choisir parmi cette liste ceux qu’elles préférent soutenir activement.
À qui appartient la Géorgie ?
Ces dernières semaines, les responsables de divers mouvements d’opposition géorgiens, notamment d’Antisoros et de Justice, ont été emprisonnés à la suite d’accusations injustifiées d’avoir tramé un coup d’État pour le compte de la Russie.
Cette vague de répression politique trahit tout bonnement les efforts désespérés du président Mikhail Saakachvili de se cramponner au pouvoir.
Pour faire face à la propagation du dissentiment populaire et au durcissement de l’opposition, les autorités ont tenté de contrôler les organisations non gouvernementales (ONG) et de renforcer les forces de sécurité.
Mais cela ne fera qu’engendrer des protestations massives et compromettra, au bout du compte, la transition démocratique de la Géorgie que Saakachvili prétend défendre.
Le président géorgien voit une « influence moscovite » dans toute contestation de son autorité, ce qui peut s’expliquer par les relations étroites que son gouvernement entretient avec les États-Unis.
Notons pourtant que ceux qui ont été pris dans la dernière rafle contre l’opposition avaient déjà été emprisonnés en 2003, au moment de la « Révolution des roses », par le gouvernement d’Edouard Chevardnadze que Saakachvili a aidé à renverser dans un élan soi-disant démocratique.
googletag.cmd.push(function () { googletag.display('Mpu'); });Les récents événements montrent clairement qu’une mentalité tsariste, s’inspirant du modèle byzantin de pouvoir politique — l’empereur et sa cour — et s’appuyant essentiellement sur une autorité présidentielle immodérée, a survécu à la révolution.
Avant que les forces de sécurité ne prennent pour cible le bloc d’opposition, les partisans de réformes éducatives faisaient déjà l’objet de poursuites et la quasi-totalité de la presse était sous l’influence du gouvernement.
Saakachvili prétend que les forces d’opposition que je représente s’opposent aux valeurs occidentales.
Nous nous prononçons pourtant en faveur du parlementarisme – d’une véritable séparation des pouvoirs exécutif et législatif – en Géorgie.
En adhérant à ce modèle occidental de parlementarisme, nous sommes donc du côté de la Géorgie et non de la Russie.
Il est étrange que Saakachvili, diplômé de la faculté de droit de Columbia, ne puisse remarquer la contradiction entre son propre discours démocratique et les actions autocratiques.
Les opposants qui accordent de l’importance aux liens historiques entre la Géorgie et la Russie sont donc taxés au mieux « d’archaïstes » et au pire «d’ennemis de l’indépendance géorgienne », à croire que la Géorgie pourrait devenir une colonie russe si nous accédions un jour au pouvoir.
Contrairement à Saakachvili, nous sommes d’avis que nos liens étroits avec la Russie sont déterminés par l’histoire, la géographie et l’économie.
Ce point de vue n’est pas incompatible avec le fait de soutenir les valeurs occidentales, puisqu’en effet, la Russie elle-même (qui est loin d’être parfaite) ne rejette pas les valeurs occidentales.
Le fâcheux paradoxe de la Géorgie – et de l’ensemble du monde post-soviétique – est que les discours pro-occidentaux intéressés ont souvent conduit au sacrifice des valeurs démocratiques au profit de nouvelles dictatures.
Quand l’Occident soutient activement les révolutions populaires, comme celles de Géorgie et d’Ukraine, le nouveau pouvoir s’appuie sur des slogans démocratiques et non sur des comportements démocratiques.
Chevardnadze, lui aussi, était considéré au départ comme un symbole de la démocratie géorgienne post-soviétique.
Lorsque j’étais ministre, j’entendais déjà en 1993 des agents de la CIA s’inquiéter de la création d’un « État mafieux » pour succéder à l’ancien système.
D’abord avec Chevarnadze et maintenant avec Saakachvili, la désillusion du peuple ne manifeste pas un rejet de la démocratie, mais plutôt une frustration liée à son absence persistante. Saakachvili est visiblement fasciné par les États-Unis et par l’Occident en général, mais à quoi cela peut-il servir s’il n’existe pas à l’heure actuelle de processus politique indépendant et démocratique en Géorgie ?
Pourquoi est-il si tentant de collaborer étroitement avec les Etats-Unis ?
Et sur quoi se base-t-on pour décréter que le refus d’exclure le partenaire russe est une manœuvre du Kremlin ? Les Américains, à la différence des Russes, seraient-ils par définition honnêtes, innocents et d’une grande noblesse d’âme ?
Il ne devrait pas y avoir deux poids, deux mesures.
Contrairement aux affirmations du gouvernement de Saakachvili, l’orientation politique des opposants n’est pas pro-russe : elle est pro-géorgienne.
Nous partageons l’avis que la Géorgie ne doit pas perdre de vue ses propres intérêts, ce qui ne l’empêche pas de les partager avec l’Europe, la Russie, ou les États-Unis.
Il n’est pas dans notre intérêt d’appliquer à la lettre la politique américaine, ni de fonder notre politique nationale ou étrangère uniquement sur un éloignement avec la Russie, comme s’y est efforcé Saakachvili.
Par conséquent, la politique pro-géorgienne ne devrait pas tolérer le nationalisme.
Certains de nos leaders ont adopté le slogan « la Géorgie aux Géorgiens » ; le nationalisme témoigne néanmoins d’un manque de vision cohérente des intérêts du pays.
Il importe de revigorer la tradition géorgienne d’État multinational tolérant, qui a été mise à mal ces quinze dernières années. Nous n’avons certes pas besoin d’un ennemi pour savoir qui nous sommes.
Il est essentiel que l’établissement de relations étroites avec la Russie ne se fasse pas au détriment des relations avec les Etats-Unis et avec l’Occident, et inversement.
La Géorgie ne doit se prononcer ni en faveur de la Russie, ni des Etats-Unis.
Notre petit pays est pauvre et a désespérément besoin de stabilité et de progrès économiques. Ne prenons pas exemple sur la Palestine et sa lutte permanente, mais plutôt sur la Suisse et sa constante prospérité.
L\u0027unanimité perdue
&quot;Nous sommes tous Américains&quot;, écrivait Le Monde du 12 septembre 2001.
Ce sentiment était partagé par la majorité de l'opinion publique dans le monde musulman, tout aussi épouvantée que le reste de la planète par le carnage dû aux attentats de Washington et New-York.
Lorsque les Américains ont réagi, presque personne n'a regretté la chute des Talibans, universellement condamnés pour leur fanatisme.
Cette unanimité n'existe plus.
Cinq ans après le 11 septembre, deux types de réaction se sont forgés face à la &quot;guerre contre le terrorisme&quot;.
Ceux qui sont les plus proches des lieux où se déroule l'action ont vu peu à peu le combat qui se dessinait d'un point de vue diamétralement opposé à celui des USA et de l'Occident.
Pour le gouvernement américain, chacune de ses initiatives dans le cadre de cette guerre lui semblait mesurée et indépendante des autres : l'Afghanistan, l'Irak, la Palestine et le Hezbollah au Liban.
L'administration Bush ayant proclamé la guerre contre le terrorisme, elle ne s'est pas rendue compte après avoir envahi et occupé des pays étrangers que ces événements étaient liés aux yeux des peuples de la région.
Collés à Al Jazeera et à d'autres chaînes de télévision arabes diffusées par satellite, ils considéraient les différents épisodes de la &quot;guerre contre le terrorisme&quot; comme une chaîne unique d'événement dans un grand complot contre l'islam.
Pire encore, l'Amérique brandissait la bannière de la démocratie en poursuivant ses guerres.
Mais pour les peuples concernés, les espoirs de démocratie, qu'elle soit de type laïque ou religieuse, ont été enterrés sous les décombres et les morts de Bagdad, Beyrouth et Kandahar.
Beaucoup de musulmans comprennent – tout aussi bien que quiconque en Occident, et dans les mêmes termes – les causes radicalisme islamiste et de sa violence.
Ils savent que les populations de la région sont écrasées par des dictatures implacables. Seuls ceux qui sont tenaillés par la rage semblent capables de secouer le joug de ces sociétés autoritaires.
Mais cette libération est au prix d'une aliénation.
Aigris, fanatisés, agressifs, ceux qui se rebellent contre le statu-quo ont rejoint la communauté bien plus large de ceux qui appellent à la vengeance, pas seulement contre ceux qui les ont aliénés, mais contre l'Occident qui a soutenu les régimes autoritaires de la région au nom de la &quot;stabilité&quot;.
Beaucoup de musulmans savent aussi que le problème palestinien, en suspens depuis trois générations, va beaucoup plus loin que la souffrance du peuple palestinien.
Ils savent que les dictateurs de la région utilisent la Palestine pour se justifier et pour éviter toute libéralisation politique ou économique.
Aussi, quand l'Amérique a appelé à la démocratie, beaucoup de cœurs dans la région ont bondi dans l'espoir que le moment du changement était enfin arrivé.
Mais comme bien des fois auparavant, l'Amérique les a laissés tomber.
Alors que les peuples de la région commençaient à espérer une évolution et une libéralisation, les USA ont continué à soutenir les régimes qui les oppressaient.
L'Amérique ne respectait pas le projet de défense de la démocratie qu'elle avait elle-même avancée.
Après le renversement des Talibans en Afghanistan, les USA ont tourné leur regard vers la dictature laïque de Saddam Hussein en Irak.
Au lieu de favoriser des réformes du régime wahhabite en Arabie saoudite – un système qui a engendré 15 des 19 terroristes du 11 septembre – le musulman de base a vu l'Amérique lancer une guerre contre un régime qui n'y était pour rien.
Beaucoup de musulmans ont acquiescé à ce changement de trajectoire, considérant l'invasion de l'Irak comme une étape du passage de la dictature à la démocratie.
Mais le désastre sanglant de l'occupation américaine a conduit les USA à abandonner leur combat pour la démocratie.
Plus l'Amérique s'enfonçait dans le bourbier irakien, plus ils fermaient les yeux sur les autres dictateurs de la région, notamment en Arabie saoudite, en Syrie, en Egypte et au Pakistan.
Les dictateurs de la région voulaient tout, sauf d'un Irak démocratique.
Dès la chute de Saddam Hussein, les jihadistes wahhabites d'Arabie saoudite se sont précipités en masse en Irak presque sans rencontrer aucun obstacle.
Pire encore, beaucoup de musulmans qui défendaient le projet de démocratisation de l'Irak soupçonnent la résistance sunnite qui a entraîné l'Irak vers la guerre civile d'être financée par l'argent du pétrole saoudien (le terrorisme a empêché le pétrole irakien de concurrencer sérieusement celui d'Arabie saoudite).
Ainsi, la tentative de démocratisation de l'Irak – en fait l'ensemble du projet américain de démocratisation de la région –soulève de sérieux soupçons, même parmi les musulmans les plus modérés. Ils estiment que l'Amérique ne veut une démocratie que lorsque cela convient à ses intérêts.
Quand les Palestiniens votent librement pour le Hamas, ils s'opposent activement à leur choix.
La Révolution du cèdre qui a galvanisé l'Occident au même titre que la Révolution orange en Ukraine a été systématiquement minée.
Alors que la démocratie est encore loin dans la plupart des pays de la région – et que sa perspective s'est peut-être éloignée encore davantage depuis cinq ans – Condoleezza Rice, la secrétaire d'Etat américaine, répète son mantra selon lequel les civils morts à Beyrouth, à Saïda, à Tyre et à Gaza ont sacrifié leur vie pour un nouveau Moyen-Orient.
Mais tant que l'Occident considère les bébés morts comme un moyen pour justifier une politique, il ne pourra pas comprendre comment le monde musulman voit l'évolution du monde depuis le 11 septembre 2001.
Quand nous changerons de regard, nous comprendrons pourquoi l'unanimité qui existait il y a cinq ans a volé en éclat.
De la panne d’emploi aux Etats-Unis
CAMBRIDGE – A l’approche du second anniversaire de la faillite de Lehman Brothers, l’économie des Etats-Unis est toujours boiteuse : taux de chômage de presque 10 %, croissance anémique et peu d’améliorations conséquentes en perspective.
Aucune surprise donc, avec les élections législatives de mi-mandat en novembre, que les Américains bouillonnent et invectivent le gouvernement quant à ces plans de relance si dynamiques qui n’ont pas inversé la tendance.
Mais peut-il en faire davantage, autant que faire se peut ?
A la vérité, que peu d’électeurs semblent vouloir entendre, il n’y a pas de potion magique.
Il nous a fallu une bonne décennie pour creuser le trou dans lequel nous sommes et en sortir prendra un bon moment aussi.
Comme Carmen Reinhart et moi-même l’avons analysé dans notre ouvrage au titre ironique This Time is different [Cette fois, c’est différent] paru en 2009 sur l’histoire des crises financières depuis près de 800 ans, il est normal qu’une grave crise financière s’ensuive d’une reprise lente doublée d’un fort taux de chômage prolongé.
Pourquoi est-ce si difficile de relancer l’emploi dans la foulée ? Une première réponse évidente est que le système financier prend du temps à se rétablir – tout comme les actifs pour recommencer à circuler comme il faut.
Pomper en masse les ressources des contribuables pour alimenter les colosses de la finance ne résout pas le problème très sérieux de la déflation dans une société en proie à bien trop d’effet de levier.
Les Américains ont emprunté jusqu’à n’en plus pouvoir, pensant que le prix de l’immobilier toujours à la hausse les laverait de leurs péchés financiers.
Le reste du monde les alimentait, leur donnant l’impression que la vie n’était qu’un immense pique-nique gratuit.
Aujourd’hui encore, bon nombre d’Américains pensent qu’il existe une réponse simple aux soucis de la nation : réduire les impôts et botter les fesses de la consommation.
Réduire les impôts n’est certainement pas une mauvaise idée, en principe, notamment pour l’investissement à long terme et la croissance, mais cette rengaine a aussi ses inconvénients.
Premièrement, le déficit total du secteur public (dettes locales et nationales confondues) approche les 119 % du PIB, le pic atteint après la seconde guerre mondiale.
D’aucuns avancent avec ferveur qu’il est grand temps de s’inquiéter des futurs problèmes d’endettement. A mon sens cependant, toute évaluation réaliste des risques sur le moyen terme ne nous permettra simplement pas de dissiper nos inquiétudes.
Le deuxième inconvénient de la baisse des impôts est que cette action peut avoir un effet sur la demande limité dans le temps. D’autant plus que le secteur privé gardera pour lui une part significative des fonds, dans le but de ravauder ses bilans à l’effet de levier trop fort.
Enfin, et surtout, c’est une question d’équité.
Du fait de certaines mesures, près de la moitié des Américains ne payent déjà pas d’impôts sur le revenu. Les réduire reviendrait donc à fausser une distribution déjà très inégale des revenus.
L’ajournement du traitement de cette question représente l’un des nombreux déséquilibres qui ont alimenté la forte croissance d’avant la crise.
Si la situation s’envenime, les conséquences politiques pourraient être sévères, s’accompagnant de mesures commerciales protectionnistes, voire de grogne sociale.
Ceux qui pensent que le gouvernement devrait redresser la consommation qui mollit montrent du doigt l’abondance de programmes destinés à améliorer la croissance – chose frappante pour toute personne familière des infrastructures américaines en décrépitude.
Aussi, des virements aux administrations locales et fédérales, dont la marge d’emprunt est limitée par la constitution, permettraient d’éviter le licenciement dévastateur de professeurs, pompiers et policiers.
Enfin,  allonger l’assurance chômage dans le sillage d’une crise qui survient deux fois par siècle devrait apparaître comme une évidence.
Or, malheureusement, gérer la demande keynésienne n’est pas la panacée.
Quant au gouvernement, il ne peut se faire employeur de dernier recours.
Tandis que baisser les impôts permet d’améliorer la productivité sur le long terme, étendre le champ d’action du gouvernement n’est pas une recette de vitalité économique.
Dans une économie de marché, le gouvernement peut très certainement se rendre utile, sans pour autant orchestrer une orgie de dépenses qui ne conduisent même pas à une discussion rationnelle sur la relance en elle-même.
Sans oublier la question de la dette nationale à l’ascension fulgurante.
Somme toute, la politique du G20 visant à stabiliser petit à petit l’accroissement de la dette nationale d’ici à 2016, l’alignant sur la croissance du revenu national, paraît être une approche raisonnable ménageant relance à court terme et risques financiers à long terme, même s’il en coûtera un taux de chômage élevé prolongé.
Tandis que les Etats-Unis sont confrontés aux limites de leur politique fiscale, la politique monétaire peut faire plus, ainsi que le président de la Réserve fédérale Ben Bernanke l’a récemment expliqué dans un discours à Jackson Hole dans le Wyoming.
Comme le marché du crédit est en piteux état, la Fed pourrait racheter davantage de titres obligataires ou une plus grande part de la dette du secteur privé.
Bernanke a aussi évoqué la possibilité d’un relèvement temporaire des objectifs d’inflation à moyen terme de la Fed (méthode que j’avais préconisée en décembre 2008 dans cette rubrique).
Etant donné la dette colossale qui se profile pour atténuer l’effet de levier dans les secteurs publics et privés et mon cynisme persistant quant à la capacité des systèmes politique et juridique américains à contribuer à une remise en forme, deux ou trois ans d’inflation assez élevée me paraissent être la meilleure de plusieurs mauvaises options. Option nettement préférable d’ailleurs à la déflation.
Même si la Fed est toujours réticente à l’idée de compromettre sa sacro-sainte indépendance, je me demande si, avant la fin de cette histoire, elle n’aura pas recours à la plupart – si ce n’est à l’ensemble – des moyens avancés par Bernanke.
En conséquence, les Américains devront patienter de nombreuses années avant que le secteur financier retrouve sa pleine forme et que l’économie se désembourbe.
Certes, le gouvernement peut aider, mais attention aux camelots qui revendent des remèdes instantanés.
Pourquoi l\u0027Amérique ne doit pas réélire le président Bush
Je n'ai jamais été très impliqué dans la politique politicienne mais nous vivons des moments extraordinaires.
Le président George W. Bush met en péril la sécurité des Etats-Unis et du monde entier, tout en sapant les valeurs américaines.
Je suis diabolisé dans sa campagne électorale parce que je m'oppose à lui.
Le président Bush s'est présenté en 2000 avec un programme qui promettait une politique étrangère " humble ".
S'il est réélu, sa doctrine de l'action militaire préventive -et l'invasion de l'Irak- n'en sera que plus appuyée et le monde entier devra en subir les conséquences.
En répudiant les politiques de M. Bush par la voix des urnes, l'Amérique aura à nouveau la possibilité de reconquérir le respect et le soutien du reste du monde.
Les attaques terroristes du 11 septembre 2001 appelaient une réponse vigoureuse.
Mais elles ont aussi mené à la mise en suspens du processus critique si essentiel à la démocratie : l'examen accompli et équitable de tous les problèmes.
M. Bush a fait taire toute critique en la déclarant antipatriotique.
Dans les 18 mois qui suivirent le 11 septembre, il a réussi à supprimer toute voix dissidente.
C'est ainsi qu'il a mené l'Amérique dans la mauvaise direction.
En fait, M. Bush est tombé dans le jeu d'Ossama ben Laden.
L'invasion de l'Afghanistan était justifiée : ben Laden y vivait et Al-Qaida y tenait ses camps d'entraînement militaire.
L'invasion de l'Irak ne l'était pas. C'est un cadeau involontaire de M. Bush à ben Laden.
Immédiatement après le 11 septembre, le monde entier a spontanément fait preuve d'une très grande solidarité avec l'Amérique.
Cela a maintenant fait place partout au ressentiment.
Il y a aujourd'hui bien plus de personnes prêtes à risquer leur vie pour tuer des Américains qu'il n'y en avait le 11 septembre 2001.
M. Bush aime à insister sur le fait que les terroristes haïssent les Américains pour ce qu'ils sont, un peuple épris de liberté, et non pas ce qu'ils font.
Cependant, la guerre et l'occupation font des victimes innocentes.
Nous comptons les houses mortuaires des soldats américains, plus de 1 000, en Irak.
Le reste du monde dans son ensemble compte aussi le nombre d'Irakiens qui chaque jour se font tuer, nombre peut-être 20 fois supérieur.
Par ailleurs, les actes de torture auxquels furent soumis les détenus de la prison d'Abou Graïb n'étaient pas le résultat des agissements d'une poignée de mauvais éléments.
Cela faisait partie d'un système de gestion des prisonniers mis en place par le secrétaire de la Défense, Donald Rumsfeld.
Dans le monde entier, l'opinion publique a condamné l'Amérique et nos soldats en Irak en payent le prix.
M. Bush a convaincu le peuple qu'il est le meilleur défenseur de la sécurité américaine en jouant sur les peurs générées par les attaques du 11 septembre.
Face au danger, les peuples se rallient à leur drapeau et M. Bush a exploité ce sentiment en entretenant la menace du danger.
Sa campagne électorale part du principe que personne ne se soucie vraiment de la vérité et que tout le monde est prêt à tout croire si cela est répété assez souvent.
Si nous nous laissons prendre à ce jeu, alors il y a quelque chose qui ne va plus chez les Américains.
Ainsi, quelque 40 % des Américains croient encore que Saddam Hussein était impliqué dans les attentats du 11 septembre, même si la Commission sur le 11 septembre -instituée par M. Bush et présidée par un membre du parti républicain-a établi avec certitude qu'une telle connexion n'existait pas.
J'ai envie de hurler : " Américains, réveillez-vous ! Ne voyez-vous pas qu'on vous trompe ? "
La guerre d'Irak est fondée sur des idées fausses du début jusqu'à la fin, si elle finit jamais.
C'est une guerre menée par choix et non pas par nécessité.
En outré, l'Amérique est partie en guerre sur de faux prétextes.
Les armes de destruction massive n'ont jamais été trouvées pas plus que ne furent établis les liens avec Al-Qaida.
M. Bush a alors déclaré que l'Amérique était partie en guerre pour libérer l'Irak.
Mais la démocratie ne peut pas s'imposer par la force.
Saddam Hussein était un tyran et les Irakiens -et le monde entier-peuvent se réjouir d'en être débarrassés.
Cependant, l'Amérique avait obligation de maintenir la loi et l'ordre et au lieu de cela, nous avons assisté sans rien faire au pillage de Bagdad et d'autres villes.
Si nous étions vraiment attachés au bien-être du peuple irakien, nous aurions déployé plus de troupes dans le cadre des forces d'occupation.
Nous aurions fourni une certaine protection à tous les ministères, musées et hôpitaux et pas seulement au ministère du Pétrole.
Pire encore, quand les soldats américains ont été confrontés à la résistance, ils ont employé des méthodes -envahir les habitations, maltraiter les prisonniers-qui aliénèrent et humilièrent les populations, générant le ressentiment et la rage.
Les volte-face et les faux pas du gouvernement de M. Bush sont légion.
Après avoir dissolu l'armée irakienne dans un premier temps, l'Amérique a ensuite essayé de la reconstituer.
Après avoir essayé d'éliminer le parti Baas dans un premier temps, l'Amérique s'est ensuite tournée vers ce parti pour se faire aider.
Quand les forces insurgées sont devenues réfractaires, l'Amérique a installé un gouvernement irakien.
L'homme choisi pour le diriger était un protégé de la CIA avec la réputation d'homme fort, ce qui est loin d'être très démocratique.
En dépit des efforts de campagne de M. Bush pour contrôler tout cela, la situation en Irak est désespérée.
Une grande partie de la région occidentale du pays a été cédée aux insurgés et la perspective d'organiser des élections libres et démocratiques en janvier est en net recul, la guerre civile menace.
La guerre de M. Bush en Irak a fait un tort incalculable à l'Amérique également, affaiblissant son pouvoir militaire et sapant le moral des forces armées.
Avant la guerre, l'Amérique pouvait engager une force militaire incroyable. Ce n'est plus le cas.
L'Afghanistan échappe à tout contrôle.
La Corée du Nord, l'Iran, le Pakistan et d'autres pays s'engagent dans des programmes nucléaires avec une énergie renouvelée.
Le gouvernement de M. Bush peut être critiqué pour bien d'autres politiques mais aucune n'est aussi importante que l'Irak.
La guerre a coûté près de 200 milliards USD et la facture continuera de s'allonger, car il fut bien plus facile d'entrer en Irak qu'il ne le sera d'en sortir.
M. Bush a mis John Kerry au défi d'expliquer comment il s'y prendrait pour agir différemment.
M. Kerry a répondu qu'il aurait agi différemment et qu'il sera en meilleure position pour mettre fin à cette situation.
Toutefois, cela ne sera pas facile pour lui non plus parce que l'Amérique est prise dans un bourbier.
Les meilleurs experts en affaires militaires et diplomatiques ont prévenu M. Bush avec l'énergie du désespoir contre toute invasion de l'Irak.
Il les a ignores. Il a étouffé toute démarche critique en arguant du fait que toute critique du chef des armées mettait les troupes américaines en danger.
Cependant, c'est la guerre de M. Bush et il devra en répondre.
Les Américains devraient prendre du recul et se demander le temps d'un instant : qui les a plongés dans ce chaos ?
Et cet instant de réflexion devrait faire naître une autre question : la démarche texane arrogante de M. Bush le qualifie-t-il pour rester à la tête des armées américaines ?
Diplomatie et double langage
CANBERRA – A partir de quel moment réalisme politique et prudence diplomatique se transforment-ils en un renoncement injustifiable aux valeurs morales ?
Seuls quelques responsables de politique étrangère se posent cette question, et ils sont alors souvent confrontés à des choix inconfortables.
Négocier un accord de paix peut signifier accorder l'amnistie à des criminels.
S'accommoder de la tyrannie peut parfois épargner davantage de vie qu'embrasser l'anarchie.
Il arrive que stabiliser une situation volatile suppose de faire silence sur des comportements condamnables.
Prendre la bonne décision est plus difficile dans le monde réel que palabrer dans une classe de philosophie.
Mais à trop s'affranchir des principes moraux, les conséquences peuvent être potentiellement dévastatrices.
Le maintien au moins jusqu'à présent de l'aide militaire américaine à l'Egypte après le massacre par le régime de centaines de partisans des Frères musulmans dans les rues et dans les prisons en est un exemple récent.
Le bilan du gouvernement de l'ex-président Morsi est catastrophique - il s'est révélé fondamentalement idéologique, économiquement analphabète et constitutionnellement irresponsable.
Il a profondément polarisé une société qui a besoin avant tout d'être rassemblée.
Si l'armée avait conservé son sang froid et n'était pas intervenue, Morsi aurait probablement été balayé lors de la prochaine élection.
Si les Frères musulmans avaient refusé qu'elles ne se tiennent ou par la suite n'avaient pas reconnu leur défaite, une action plus dure aurait alors pu être envisagée.
Tel qu'il a été, le coup d'Etat de l'armée est indéfendable et le massacre de manifestants sans armes pour la plupart est comparable à celui de la place Tien An Men en 1989 et à ceux perpétrés par Kadhafi en Libye alors qu'il était au pouvoir et par Bachar al-Assad en Syrie.
Le maintien de leur aide militaire à hauteur de 1,3 milliards de dollars par an ne donne aux USA aucun moyen de pression sur l'Egypte.
Ce fut peut-être le cas dans le passé, mais cette somme n'est pas grand chose par rapport aux 12 milliards de dollars d'aide économique d'urgence que l'Arabie saoudite, le Koweït et les Emirats arabes unis ont accordée récemment aux généraux.
Il est vrai que le régime égyptien n'apprécierait pas la suppression de cette aide, et il en serait de même de la plupart des civils opposés aux Frères musulmans. Mais leur réaction serait moins lourde de conséquences quant à la crédibilité des USA au Moyen-Orient et dans le reste du monde, que le fait de maintenir cette aide.
Si les dirigeants politiques qui s'affranchissent de la loi comme on l'a vu en Egypte ne s'exposent qu'à des conséquences rhétoriques, le message tacite selon lequel un régime peut réprimer à sa guise s'il choisit la "bonne cible" résonnera à Bahreïn, au Yémen et en Arabie saoudite, pour ne pas mentionner la Syrie.
Les USA risquent de renforcer l'impression qu'ils pratiquent le double langage.
Pour un pays dont le leadership sur la scène internationale dépend autant de son rayonnement moral que de sa puissance militaire, c'est de la dynamite.
Or depuis quelques années, avec à l'appui de multiples exemples, presque partout on accuse les USA de ne pas se comporter conformément aux principes qu'ils affichent.
Il y a d'abord eu l'invasion de l'Irak en 2003 : ils se réclament du Conseil de sécurité de l'ONU quand il va dans leur sens et le court-circuitent quand ce n'est pas le cas - une pratique qui ne favorise pas l'établissement d'un ordre international basé sur la coopération.
Il y a eu ensuite l'élection palestinienne de 2006 : pour les USA soutenir la démocratie frise le ridicule quand ce soutien se limite aux élections qui produisent les résultats qui leurs conviennent - ce qui n'a pas été le cas avec la victoire du Hamas à Gaza.
Autre exemple au Moyen-Orient, depuis des années ils ferment les yeux sur l'armement nucléaire que possède Israël, une attitude à comparer avec leur position face au moindre soupçon d'un mouvement de l'Iran dans cette direction.
Et n'oublions pas l'accord de 2008 avec l'Inde sur le commerce de matériel nucléaire, bien que ce pays refuse de s'engager sur la voie du désarmement ou de la non-prolifération.
Soyons équitables : les exemples de double langage abondent également chez les autres grandes puissances.
A l'étonnement général, la Russie a invoqué la "responsabilité de protéger" pour justifier son invasion de la Géorgie en 2008, une invocation qui apparaît d'autant plus cynique que depuis 2011 elle refuse résolument de condamner le régime syrien pour les atrocités et les crimes de masse commis contre sa propre population.
Les ambitions stratégiques de la Chine en mer de Chine méridionale et sa réticence à adopter un code de conduite maritime dans cette zone paraissent contredire la préoccupation qu'elle affiche en faveur de frontières souveraines et de la résolution pacifique des conflits territoriaux.
En réalité, le "Faites ce que je dis, ne faites pas ce que je fais", est une attitude commune aux  pays détenteurs de l'arme nucléaire qui appellent tous à la non-prolifération tout en évitant de s'engager sérieusement en faveur du désarmement.
Partout dans le monde les responsables de la politique étrangère doivent souvent choisir entre des valeurs morales en concurrence - par exemple la paix ou la justice.
Mais les accusations de pratiquer le "deux poids, deux mesures" sont souvent infondées, car il s'agit d'autre chose.
Un bon exemple en est l'idée selon laquelle la "responsabilité de protéger" est un principe intrinsèquement erroné. Cette allégation repose sur le constat que les grandes puissances sont à l'abri d'une intervention du fait de leur puissance militaire et aussi parce que cinq d'entre elles détiennent le droit de veto au Conseil de sécurité.
Mais c'est ignorer que le principe de la non-intervention militaire est toujours légitime, si ce n'est à respecter entre autre critère, celui de diminuer - et non d'augmenter - la souffrance humaine.
Or lancer une action militaire contre une grande puissance pour protéger une minorité déclencherait certainement une déflagration de grande ampleur.
Les valeurs morales ont leur importance dans les relations internationales, mais il est facile de taxer d'hypocrisie les Etats qui s'en réclament.
Un pays qui veut obtenir le soutien ou la coopération d'autres nations n'y réussira pas s'il donne l'impression de pratiquer le double langage ou pire encore, de manquer de fermeté à l'égard de ceux qui, tel les militaires au pouvoir en Egypte, commettent des atrocités contre leur propre population.
De l\u0027importance de la reprise américaine
MILAN – Pas facile de se montrer optimiste pour les Etats-Unis en ce moment.
Grâce au soutien crucial que le gouvernement a apporté durant la crise, le secteur financier outre-Atlantique (ou quelques sous-secteurs tout du moins) a rebondi. Mais l’économie réelle se débat encore avec un taux de chômage élevé, des laissés-pour-compte découragés par le marché du travail et un bilan bien mal en point.
Il n’est donc pas surprenant que le Congrès et les électeurs américains soient en colère.
La raison principale de cette colère, ce sont les bonus considérables accordés peu judicieusement dans le secteur financier.
Ainsi, les réformes visant à la régulation n’ont jusqu’alors représenté, un, qu’une menace pour l’autonomie de la Federal Reserve et, deux, une taxe sur les bonus.
La première idée n’est pas bonne.
La seconde s’avère certes obligatoire d'un point de   vue politique.
Pourtant, elle ne rapporte que d'infimes avantages en termes budgétaires et ses répercussions sur la prise de risque sont discutables.
Mais les réformes structurelles indispensables pour limiter l'effet de levier et endiguer les risques que le système financier impose sur l'économie réelle de manière périodique – et sur le portefeuille du contribuable – ont été abordées de manière tardive seulement. Il est du reste difficile de prévoir quand elles seront mises en application.
Dans le fond, la nouvelle réglementation proposée par Paul Volcker, ancien président de la Fed, de séparer l’intermédiation financière des négociations privées n’est pas une mauvaise idée.
Associée à une obligation de capital élevé pour les banques, cela limiterait la probabilité d’un nouvel échec simultané de toutes les formes de crédit.
Mais cela ne suffit pas.
Les « hedge funds » aussi peuvent déstabiliser le système, comme nous l’avons constaté en 1998 lors de l’effondrement du Long Term Capital Management.
Il faut donc définir des limites claires, quoique différentes sur l’effet de levier.
La réforme du système de santé a profondément divisé à la fois le public et les responsables politiques américains.
Nonobstant les mérites et les imperfections des diverses propositions, les clivages ont annulé l’aspect bipartisan de la scène politique et ont remis l’accent sur sa dimension de jeu à somme nulle.
Ce qui, à son tour, a mis en danger d’autres réformes.
D’aucun penseraient qu’après une crise dangereuse dont les origines remontent aux déséquilibres structurels croissants et à une trajectoire de croissance de la demande insoutenable, l’on débattrait constamment, et avec sérieux, de ce qu’il faut faire pour retrouver une croissance à long terme et une activité productive dans le cadre d'une économie mondiale sans cesse en évolution.
Or, il n’en est rien ; ce qui est à la fois déroutant et inquiétant.
Non pas que l’économie américaine ait perdu son dynamisme. Loin de là.
Mais pour maintenir ce dynamisme sur le long terme, il faudra prendre des mesures prévoyantes et investir dans les infrastructures dures et douces afin d’aider le secteur privé à maintenir sa forte propension à innover.
D’aucuns ne partagent pas cet avis et pensent que le dynamisme de l'économie provient essentiellement du secteur privé, et que la tâche première du gouvernement est de rester à l’écart.
D’autres sont d’avis que le gouvernement pourrait en principe se rendre utile, mais qu’en général il ne le fait pas et que le jeu n’en vaut pas la chandelle.
Un programme politique américain surchargé – bien trop centré sur les affaires intérieures – et en partie paralysé équivaudra à un manque d’attention aux questions mondiales qui nécessitent coopération et compromis, notamment pour ce qui est des réformes de la finance internationale.
Sans coordination, les mesures monétaires visant à promouvoir la croissance (ou tout du moins à ne pas la ralentir) risquent à nouveau de conduire vers des aberrations dans le secteur financier et des déséquilibres.
Le G20 a d’ailleurs débattu du rééquilibrage et de la restauration de la demande mondiale sur le moyen terme, mais aucune mesure concrète ne semble être en route.
Du point de vue de l’investissement et des stratégies, l'avenir à court et moyen terme est encore incertain.
De nombreux pays, y compris les pays développés, adopteront une position défensive, à l’instar de celles permettant de mieux utiliser le marché intérieur en tant que moteur de croissance, ce qui aura des répercussions sensiblement positives, en dépit d’une diminution des perspectives de croissance dans l’ensemble.
Qui plus est, la crise a mis en exergue le risque d’une dépendance trop prononcée des capitaux étrangers.
Cette prise de conscience, associée à la lente évolution des réformes du secteur financier, fait que toute prise de risque sera probablement envisagée de manière hostile, ce qui pourrait ralentir, voire inverser, la mondialisation de la finance, et finir par mener à une croissance plus lente dans de nombreux pays.
Recommencer le cycle des négociations de Doha avec un ordre du jour plus raisonnable – centré sur les pays en développement les plus pauvres et les plus vulnérables – serait une bonne façon de faire progresser le commerce.
Mais, avec une croissance ralentie et un fort taux de chômage en toile de fond, les pays avancés ne voient pas les efforts de libéralisation du marché d'un œil très positif, au contraire.
Il est crucial de restaurer la croissance et l'équilibre de l'économie aux Etats-Unis, non seulement pour ce qu’elle affecte la croissance mondiale, mais aussi pour poser les jalons du traitement d’un large éventail de difficultés et de défis mondiaux.
Pourtant, il semblerait aujourd’hui que la pose de cette pierre angulaire soit retardée.
A l’extérieur des pays avancés, d’aucuns pensent que le monde reviendra à son état d’avant la crise, avec des Etats-Unis stables au statut d’emprunteur et de prêteur, et ne consommant qu’en cas de nécessité.
Croire à cette théorie revient à feindre d’ignorer que la croissance d’avant la crise pour les Etats-Unis et l’économie du monde reposait en partie sur un configuration insoutenable.
Revenir à ce modèle n’est ni probable ni sage.
Même s’il est possible de suivre un autre schéma de croissance relativement élevé et soutenu, cela prendra du temps.
Et cela se produira (si c’est le cas) dans une économie mondiale dotée d’une structure et d’un système de régulation bien différents des structures actuelles.
Attendre que les pays avancés redressent la barre pour que nous puissions revenir à la bonne vieille routine n’est ni une bonne stratégie ni un bon pari.
Ce qu’il faut ? Etablir des mesures et une restructuration coordonnée.
Pas évident lorsque les Etats-Unis, soit la plus grande économie au budget unifié, ont la tête ailleurs.
Pourquoi de bonnes politiques font-elles une piètre politique ?
BERKELEY – Suite à l’effondrement de la banque Lehman Brothers l’année dernière, les politiques adoptées par le Trésor américain, ainsi que par les administrations des présidents George W. Bush et Barack Obama ont été saines et utiles.
L’autre alternative, consistant à ne rien faire et à laisser les marchés gérer la situation, aurait entrainé plus de chômage aux Etats-Unis et dans le monde que ce n’est le cas actuellement.
Les facilités de crédit et le soutien du système bancaire ont considérablement contribué à éviter le pire.
Que les banquiers d’investissement n’aient pas fait faillite en décembre dernier et qu’ils en profitent un maximum cette année est tout à fait accessoire.
Chaque point de chômage supplémentaire qui persiste pendant deux ans coûte 400 milliards de dollars.
Une récession deux fois plus profonde que celle que nous venons de traverser aurait coûté environ 2 billions de dollars aux américains et près de quatre fois plus au reste de la planète.
En comparaison, les bonus de Goldman Sachs sont une grossière erreur.
Et toute volonté de faire d’avantage souffrir les banquiers d’investissement au cours de l’automne et de l’hiver dernier aurait fait peser un risque trop important sur l’ensemble des plans de sauvetage.
Ainsi que l’a formulé Don Kohn, vice-président de la Fed, s’assurer que quelques milliers de banquiers reçoivent leur juste punition financière est irrecevable si cela implique de mettre en danger les emplois de millions d’Américains et de dizaines de millions d’hommes et de femmes partout dans le monde.
Le plan de relance de l’administration Obama a aussi considérablement aidé l’économie.
Même si il est difficile de déterminer quels seront les effets de la baisse des impôts, l’aide aux états a permis de sauver des emplois ; et les fonds publics versés en faveur d’un grand nombre de projets utiles devraient relancer la production et l’emploi de la même manière que la consommation relance la production et l’emploi.
Et le coût de l’alourdissement de la dette est extraordinairement bas : 12 milliards de dollars par an de taxes supplémentaires seraient suffisants pour financer le plan de relance aux taux d’intérêts actuels.
Pour ce prix, les contribuables américains bénéficieront d’1 billion de dollars supplémentaires en biens et en services, avec un marché du travail de quelques 10 millions d’emplois par an.
Une des seules critiques que l’on puisse faire sur la politique budgétaire depuis ces 14 derniers mois n’est pas le fait qu’elle ait contribué à alourdir la dette tout en récompensant les princes de Wall Street, mais plutôt qu’elle ait été si modeste. Nous aurions du faire plus.
Et pourtant ces politiques sont aujourd’hui politiquement perdantes : personne n’encourage plus la relance économique.
C’est assez étrange car généralement lorsque quelque chose fonctionne, l’instinct naturel est de le répéter.
Les bonnes politiques qui relancent la production et l’emploi sans entrainer d’inflation ne devraient-elles pas être politiquement populaires ?
En ce qui concerne le plan de relance d’Obama, il me semble que la droite américaine a démontré une profonde malhonnêteté politique et intellectuelle que la presse refuse de reconnaitre.
Pendant deux cent cinquante ans, les économistes ont cru que les dépenses d’une économie augmentaient lorsque des groupes de personnes décidaient de dépenser plus.
Parfois, les dépenses augmentent parce qu’il y a plus de liquidités disponibles dans l’économie, et parfois parce que des changements de trajectoires – le coût induit par le choix de renoncer à telle ou telle action telle que l’épargne, par exemple – donnent envie de dépenser cet argent rendu plus facilement accessible.
Parfois, et jusqu’à un certain point, ces augmentations se traduisent par une hausse des prix et parfois, et jusqu’à un certain point, par une augmentation de la production et des emplois.
Mais, quels qu’en soient les causes ou les effets, les dépenses augmentent toujours lorsque des groupes décident de dépenser plus – et les raisons pour lesquelles un gouvernement décide d’augmenter les dépenses sont aussi bonnes que celles de n’importe quel autre individu.
Elles sont aussi bonnes que celles des sociétés de crédit immobilier et des nouveaux acheteurs qui ont dépensé plus dans l’achat d’une nouvelle maison lors de la bulle immobilière des années 2000 ou celles des princes de la Silicon Valley qui eux aussi ont dépensé plus en créant de nouvelles sociétés à l’occasion de la bulle internet de la fin des années 90.
Les opposants républicains d’Obama, qui prétendent que le plan de relance budgétaire ne peut fonctionner, s’appuient sur des arguments qui sont au mieux incohérents et généralement tout simplement erronés, pour ne pas dire mensongers.
Il faut se souvenir qu’en 1993, lorsque l’administration Clinton, après analyse, avait résolu de resserrer les budgets et de réduire les déficits, les républicains avaient alors prétendu que cela aussi détruirait l’économie.
De telles affirmations étaient aussi fausses à l’époque qu’elles ne le sont aujourd’hui.
Mais combien d’articles de presse en font l’analyse, même de manière superficielle ?
L’argument un peu plus solide consiste à dire que le plan de sauvetage booste effectivement l’emploi et la production, mais pour un coût trop important à long terme car il entraine un fort alourdissement de la dette nationale américaine.
Si les taux d’intérêts des titres du Trésor américain étaient élevés, avec une croissance élevée et concomitante à celle de la dette, je serais d’accord.
Mais les taux d’intérêt des titres du Trésor américain sont bas et n’augmentent pas.
Chaque vente aux enchères du Trésor, au cours desquelles le marché gobe au prix fort d’énormes tranches de la dette du Trésor américain, invalide l’argument selon lequel l’économie est trop endettée.
Ceux qui prétendent que l’Amérique a un problème d’endettement, et qu’un tel problème ne peut être résolu par un accroissement de cet endettement, ignorent (parfois de façon délibérée) que depuis le début de la crise financière, l’endettement privé et celui du Trésor américain sont deux choses biens différentes, évoluant dans des directions différentes et se comportant de façon différentes.
Ce que dit le marché n’est pas que l’économie est trop endettée mais que l’endettement privé est trop élevé, ce qui explique que les obligations des sociétés soient basses et que les entreprises estiment que l’argent est trop cher.
Le marché dit aussi, de façon aussi claire que répétée, que l’endettement public de l’état américain est trop faible, ce qui explique pourquoi tous veulent le maintenir.
Pourquoi les grandes banques vont s’enrichir davantage
FLORENCE – Les crises bancaires graves sont à la fois source de longues perturbations douloureuses mais aussi de surprises.
Les leçons tirées immédiatement après une crise n’ont pas beaucoup de rapport avec le résultat final.
La question de savoir à qui s’en prendre est de suite résolue par des réponses évidentes, qui ne correspondent que rarement au nouvel aspect revêtu par le paysage financier en fin de compte dessiné.
La crise, qui démarra en 2007 dans le secteur des « subprimes » aux Etats-Unis et au sein des banques américaines qui étaient « trop grosses pour tomber », incita bon nombre de spécialistes à prédire d’emblée la fin du capitalisme financier américain.
Or, les banques les plus touchées se trouvaient ailleurs, et, sur le long terme, les gagnants seront une poignée de banques américaines – y compris certaines comptant parmi les plus faibles et de manière notable – que la crise aura fini par enrichir.
Alimenté par l’argent du contribuable, le capitalisme américain fait un retour en force.
Le caractère singulier de la finance justifie le fait que les leçons les plus évidentes d’une crise ne soient pas retenues.
Le système bancaire est par nature compétitif ; mais c'est une industrie où la compétition n'a jamais très bien fonctionné.
Aux fondements de la finance sont la réputation, les réseaux d’information et la capacité à créer des marchés tout en les négociant.
Par conséquent, être gros comporte à la fois des avantages indiscutables mais aussi des inconvénients, devenus évidents lors de ces deux dernières années.
Ainsi le marché tend à être dominé par un assez petit groupe de sociétés.
Dans le passé, lorsque les opérations bancaires étaient stables et régulées en toute sécurité dans un cadre national, trois ou quatre banques majeures avaient tendance à former un oligopole : Barclays, Lloyds, Midland et National Westminster au Royaume-Uni ; Commerzbank, Deutsche et Dresdner en Allemagne.
On les soupçonnait toujours de former des cartels plus ou moins informels, qui se seraient accordés sur les conditions et les taux d’intérêt.
Mais, les organismes de surveillance fermaient en général les yeux.
Dans les années 1990 et 2000, l’internationalisation a eu pour effet d'esquisser un nouveau paysage dans lequel une petite poignée de banques se partageait à nouveau le marché unique mondial.
Les banques ont manœuvré pour décrocher la meilleure place et profiter au mieux de la mondialisation financière, ce qui revenait en général à s’implanter là où le mode de surveillance était le moins restrictif.
Les banques se sont agrandies bien vite, mais leur taille était problématique.
Il leur était difficile, durant leur croissance, de gérer la multiplicité de leurs activités si diverses. Elles étaient en proie à l’incompatibilité de certains logiciels et systèmes informatiques, à des employés peu recommandables et devaient par surcroît prendre en compte les cultures différentes des pays dans lesquelles elles opéraient désormais.
Conséquence quasi inévitable : les plus grosses banques au monde ont eu des problèmes.
Dans les années 1990, la majorité des grandes banques étaient japonaises.
Qui se souvient aujourd’hui de Daiichi Kangyo ?
Or, la crise financière a redéfini les meilleurs avantages en matière de concurrence.
La leçon la plus évidente que les banques ont retenu porte sur la nécessité d’un gouvernement national fort, capable de supporter l’éventuel coût d’un sauvetage.
Désormais plutôt que d’être le sujet d’un régime de surveillance très avantageux, il vaut mieux, pour une banque, se trouver là où l'état a les plus grandes poches.
Tandis que les très grandes banques établies sur de petits territoires dotés de gouvernement à vocation locale sont vulnérables, les Etats-Unis sont assez forts pour gérer des colosses tels que Bank of America ou Citigroup.
La Chine aussi peut s’occuper de ses grandes banques, même si elles possèdent un vaste portfolio de maigres crédits.
En Europe, la situation des banques est plus précaire.
L’Irlande et l’Islande illustrent très bien le cas dans lequel le secteur financier souffrant de métastases a détruit son pays d’accueil.
Même en France et en Allemagne, le potentiel des grandes banques internationales en activité surpasse la capacité du gouvernement à pouvoir les renflouer.
En outre, un problème complexe demeure : celui de démêler quel pays est responsable de quel renflouement, lorsque, par exemple, des banques centrales européennes sont contrôlées par un banque autrichienne qui est rachetée par une banque allemande qui est ensuite achetée par une banque italienne.
Voilà pourquoi les grandes institutions transnationales exercent une forte pression en faveur   d’une méthode de supervision et de régulation bancaire paneuropéenne (et implicitement en faveur de rachats fiscaux dans le cas où la supervision et la régulation échoueraient).
Les banques qui ont eu besoin d’être renflouées par l’état ont dû se soumettre au règlement européen sur la concurrence imposant une cession et une réduction en taille.
Des institutions telles que la Royal Bank of Scotland, qui était un temps durant en 2009 en tête de liste des plus grandes banques internationales au monde, se voient désormais élaguées par la Direction générale de la concurrence de l’Union européenne.
Même les banques les plus fortes sont fortement exhortées à augmenter leurs réserves de capital.
Dans la plupart des cas, cela signifie qu’elles doivent continuer à réduire les prêts, ce qui renforce les répercussions que la crise financière a eu sur le reste de l’économie.
En revanche, aux Etats-Unis, le gouvernement a poussé les grosses banques à racheter des banques plus petites et plus faibles. Et ce dernier fait désormais tout son possible pour les encourager à prêter davantage.
La réaction des gouvernements est pétrie de paradoxes.
Plus nous insistons sur le fait qu’un système bancaire devrait être concurrentiel, plus les banques individuelles prennent de risques.
Plus les gouvernements sont prêts à entrer en scène, et plus ils possèdent de ressources, plus les grandes banques et les économies fortes sont favorisées.
Ces vingt dernières années de mondialisation ont vu de petites économies ouvertes se faire une place parmi les leaders mondiaux.
Les vingt prochaines années verront un autre type de mondialisation dans lequel les gagnants seront les économies lourdes et puissantes qui mobilisent les ressources du gouvernement dans l’intérêt de gagner la course à la suprématie financière.
Du bon aloi du «�bipartisanisme�»
LONDRES – Il semblerait que le «�bipartisanisme�» ait pris une grande claque à Washington depuis que le Président Barack Obama est arrivé à la Maison Blanche.
Comme la plupart des derniers présidents en date des Etats-Unis, Obama a promis durant sa campagne de travailler avec ses adversaires politiques pour le plus grand bien du pays.
Bill Clinton a dit plus ou moins la même chose avant d’être élu. Il a ensuite passé son premier mandat à se battre jusqu’au bout avec la majorité républicaine du Congrès menée par Newt Gingrich, et son second mandat à combattre la destitution.
George W. Bush aussi a dit qu’il tendrait la main à ceux qui n’étaient pas d’accord avec lui. Soutenu par son vice-président Dick Cheney, il est ensuite devenu le président le plus partisan et le plus idéologue des temps modernes.
Il semblerait que la quête d’Obama pour l’union des partis soit déjà allée plus loin que celle de ces prédécesseurs.
Ses sympathisants ont froncé les sourcils lorsqu’il a choisi de placer des républicains aux postes clés, y compris en conservant Robert Gates comme secrétaire d’Etat à la Défense.
Mais il s'est surtout efforcé de s'attirer le soutien des républicains dans sa tentative d'empêcher l'économie de disparaître dans le puits sans fond de la récession.    
Seuls trois sénateurs républicains rebelles ont accepté la proposition d'Obama de suivre ses projets.
En revanche, les républicains de la Chambre des Représentants ont unanimement rejeté tout amendement, compromis et amabilité de la part d'Obama.
Certains commentateurs pensent qu’Obama a fait une terrible erreur.
Il a tout d’abord vu sa promesse de collaboration entre partis essuyer de violents refus.
Puis, il était si affairé à élaborer un consensus avec son administration qu’ils ont noyé quelques ingrédients indispensables à la relance et n’ont pu défendre vigoureusement leur recette face aux attaques républicaines.
Tenter de courtiser ses adversaires n’est pas sans inconvénients.
Mais pourquoi les laisser s’en tirer s’ils ont vraiment tort�? Nous voyons aujourd’hui des républicains critiquer l’augmentation du déficit du budget des Etats-Unis alors que la dette nationale états-unienne a doublé au cours des huit années de présidence Bush.
En outre, croire comme les républicains que se contenter de réduire les taxes et non les dépenses publiques aidera le pays à se relever est un triste exemple d’idéologie bornée.
Pourtant les efforts de «�bipartisanisme�» d’Obama reposent sur de bonnes raisons.
Dans tout système démocratique subtilement équilibré, les dirigeants ont généralement besoin d’une coalition pour obtenir ce qu’ils veulent.
Qui plus est, le style consensuel est de bon aloi.
La plupart des électeurs – surtout l'électorat flottant, en général décisif pour les élections – n’apprécie pas les affrontements partisans autant que certains hommes politiques et leurs sympathisants.
Après tout, l’électorat avisé, modéré et sans allégeance n’allume pas son poste de radio pour écouter les présentateurs archiconservateurs tels que l’américain Rush Limbaugh.
En cas de rude situation politique, comme ce sera le cas à l’échelle de la planète tandis que nous nous démenons face aux conséquences de la récession mondiale, tout gouvernement sensé s’évertue à obtenir le bénéfice du doute.
C’est l’attribut le plus important en politique.
Les citoyens savent qu’il est difficile de diriger un payer, surtout par les temps qui courent.
Ils sont disposés à épargner le gouvernement de leurs critiques s'ils pensent que ce dernier s'efforce de faire ce qu'il faut.
Au contraire, la population se cabre devant un gouvernement aux décisions impopulaires, prises de manière bornée et mesquine.
Rendre un différend politique plus courtois a des avantages.
Ronald Reagan avait un fort penchant idéologique.
Il a réformé la politique aux Etats-Unis, en attirant le centre fermement à droite.
Mais il l’a fait, semble-t-il, sans jamais s’attirer le mépris de ses adversaires ni même les dénigrer.
Les assistants d’Obama ont avoué que ce dernier avait façonné son propre programme sur l’optimisme radieux du respectable acteur républicain.
La courtoisie en politique n’est pas qu’une simple friandise.
Il est nettement plus probable qu’un dirigeant sera respecté, s’il respecte ses adversaires plutôt que s’il met en doute leur patriotisme et ne supporte pas leurs critiques.
Les années de prison n'ont pas rendu amer Nelson Mandela� et c’est l’une des raisons pour lesquelles est immensément respecté.
Jawaharlal Nehru était très populaire, car il était connu pour adorer la liberté d’expression, prendre l’avis de ses détracteurs au sérieux et défendre leur droit à l’opposition.
Il est devenu l’une des figures dominantes du vingtième siècle en établissant durablement la démocratie en Inde, malgré les tensions entre castes, régions et groupes ethniques et religieux.
Je nourris donc l’espoir qu’Obama ne soit pas dissuadé de travailler avec ses adversaires, d’établir un consensus et de réagir avec courtoisie même avec ceux dont il abhorre les idées.
A mon humble avis, ceux qui, en pensée, déplorent l’idée même d'un gouvernement, sauf à attendre de lui le rachat des banques et des entreprises, et qui prétendent offrir un meilleur avenir en ravaudant les oripeaux de mesures qui ont contribué au désastre économique actuel, ne seront pas plus respectés ou soutenus par leurs électeurs.
Même à Washington, être un partisan impopulaire qui a tort présente des inconvénients.
La Chine fait la bonne politique monétaire
BERKELEY – On peut affirmer aujourd’hui que les Etats-Unis et la Chine sont sortis d’une phase de fortes tensions commerciales, alors qu’au début du mois, un bras de fer menaçait encore.
En fin de compte, lentement mais sûrement, la Chine s’apprête à amorcer une remontée très progressive du renminbi, qui devrait, comme entre 2005 et 2007, s’apprécier vis-à-vis du dollar.
Certains seront soulagés, notamment de l’inquiétude d’une guerre commerciale, tandis que d’autres, pour qui un renminbi très sous-évalué est largement destructeur d’emploi aux Etats-Unis, seront très déçus de cette appréciation, qu’ils auraient espérée plus rapide et moins modérée – sans doute autour de 20% – car elle aurait entraîné une réduction visible du taux de chômage américain.

Pour d’autres cependant, ce n’est pas le taux de change qui est en cause.
Partant de l’idée que l’équilibre de la balance courante d’un pays est le reflet de ses taux d’épargne et d’investissement, ils soutiennent que le véritable problème est celui de l’excédent chinois et de son exact pendant, le déficit américain.
Si la Chine accuse un excédent extérieur, c’est que l’épargne y est supérieure à l’investissement.
Le déficit extérieur américain, quant à lui, serait dû à l’insuffisance de l’épargne publique, qui a pu être naguère le fait d’une dépense inconsidérée des ménages, mais dont les incompétences du gouvernement seraient comptables aujourd’hui.
Il n’y a aucune raison, selon eux, pour que le taux de change RMB-USD ait un quelconque impact sur l’épargne ou sur l’investissement en Chine, a fortiori aux Etats-Unis.
Aucune raison non plus, par conséquent, pour qu’il ait un impact sur l’équilibre bilatéral de la balance courante, ou sur le chômage, lié à ce même comportement en matière d’épargne et d’investissement.
En fait, ces deux séries de critiques sont infondées.
La Chine a raison de temporiser. En se gardant d’adopter un rythme saccadé, elle fait le bon choix.
L’économie chinoise est proche de son potentiel: son rythme de croissance, établi à 10% pour 2010, affiche 11,9% au premier trimestre, ce qui montre qu’il est au maximum de ce que peut tolérer une économie saine.
La Chine a traversé la crise sans encombres. Elle a réussi à éviter la récession en mettant l’accent sur la dépense publique.
Mais cela a eu pour pour effet de freiner toute progression en matière de consommation et d’investissement publics.
Il est certain que si l’on procédait à l’élargissement de la couverture sociale, au développement des marchés financiers et à une gestion renforcée des sociétés, qui pousserait les entreprises d’Etat à débourser leurs gains, la consommation des foyers chinois se porterait mieux.
Mais ce sont des réformes qui peuvent prendre des années et d’ici à leur réalisation, la progression des dépenses aura été loin d’être spectaculaire.
Du coup, les responsables chinois attendent de voir si la reprise, aux Etats-Unis, est bien réelle.
Si elle se confirme, l’exportation chinoise augmentera plus rapidement.
Et si l’exportation augmente plus rapidement, il leur sera permis de réévaluer le renminbi.
Sans cet ajustement du taux de change, l’accélération de l’exportation risque d’exposer l’économie chinoise à une surchauffe.
Mais grâce à cet ajustement, la dépense des consommateurs chinois se portera sur les produits importés, plutôt que sur les marchandises domestiques.
Le danger de surchauffe évité, l’économie chinoise pourra maintenir son rythme annuel de 10%.
La reprise américaine semble devoir se confirmer.
Comme toujours dans ce domaine, rien n’est jamais acquis, mais les données les plus récentes sur les ventes de véhicules légers, ainsi que celles qui proviennent de l’indice manufacturier ISM (Institute for Supply Management) et du Bureau des statistiques de Travail aux Etats-Unis, témoignent toutes dans ce sens.
Comme la hausse de la dépense américaine en matière d’exportation chinoise sera graduelle, il est logique de modifier le taux de change RMB-USD de façon graduelle.
Si la Chine se jetait dans une réévaluation du taux de change à 20%, comme le recommandent certains experts étrangers, cela conduirait à une dégringolade de la dépense intérieure et ralentirait la croissance.
Si l’on veut, par ailleurs, empêcher les déséquilibres mondiaux de se produire, il est nécessaire de graduer l’ajustement du taux de change bilatéral.
La croissance américaine sera entraînée par une reprise de l’investissement, qui a connu une baisse marquée durant la crise.
Mais tandis que l’investissement remonte aujourd’hui par rapport à l’épargne, le déficit américain, passé de 6% du PIB en 2006 à 2,5% à peine l’an dernier, risque encore de se creuser.
L’appréciation du renminbi oriente la dépense chinoise vers les marchandises étrangères, y compris vers les exportations américaines, et conjurera cette tendance.
Les entreprises américaines se verront offrir des gains accrus, qui auront pour effet d’augmenter leur épargne.
Et la reprise, aux Etats-Unis, devra composer avec la nécessité d’empêcher les déséquilibres mondiaux de menacer de nouveau la stabilité financière.
Les autorités chinoises ont été bombardées d’un tas de conseils hasardeux.
Elles ont bien fait de ne pas en tenir compte.
La façon dont elles font évoluer le régime de change est irréprochable.
Pourquoi il ne suffit pas de réduire les émissions de carbone
Il y a 20 ans, des gouvernements adoptaient le protocole de Montréal, traité visant à protéger la couche d'ozone contre les émissions de produits chimiques destructeurs.
Rares sont ceux qui auraient pu prévoir la portée d’une telle décision.
Le protocole entendait expressément faire disparaître peu à peu des substances comme les chlorofluorocarbones (CFC) – que l'on trouvait dans les réfrigérateurs, les mousses et sprays pour les cheveux, etc. – afin de réparer la fine couche gazeuse qui filtre les ultraviolets, rayons nocifs du soleil.
D'ici 2010, près de 100 substances nuisibles à la couche d'ozone, y compris les CFC, auront été supprimées la planète.
Sans les décisions prises il y a 20 ans, les niveaux atmosphériques de ces substances seraient 10 fois supérieurs en 2050 et causeraient 20 millions de cancer de la peau et 130 millions de cataractes oculaires supplémentaires, sans parler des dommages au système immunitaire humain, à la faune et à la flore ainsi qu’à l'agriculture.
Mais ce n'est là qu'une partie de l'histoire que nous célébrons le 16 septembre à l'occasion de la Journée mondiale pour la protection de la couche d'ozone.
Ces deux dernières années, on a découvert que le protocole de Montréal avait aussi épargné à l'humanité un degré élevé de changement climatique, puisque les gaz qu’il interdit contribuent également au réchauffement planétaire.
En effet, selon une étude de 2007, les bénéfices de l'atténuation climatique du traité sur l'ozone atteignent au total 135 milliards de tonnes de C02 depuis 1990, ce qui représente un retardement du changement climatique de 7 à 12 ans.
Il n’est donc pas exclu que les leçons tirées du protocole de Montréal aient une portée plus vaste.
Les scientifiques estiment maintenant que le changement climatique est dû à 50 % aux gaz et polluants autres que le C02, notamment aux composés d'azote et à l'ozone troposphérique formé par la pollution et par le carbone noir.
Bien entendu, un degré d'incertitude scientifique plane sur la contribution précise de certains de ces polluants au réchauffement.
Néanmoins, il ne fait pas de doute qu’ils jouent un rôle majeur.
En attendant, il faut limiter une grande quantité de ces gaz en raison de leur impact environnemental plus vaste sur la santé publique, l’agriculture et les écosystèmes de la planète, y compris les forêts, qui représente plusieurs milliers de milliards de dollars.
Pensez au carbone noir, composant des émissions de suie des moteurs diesels et de la combustion inefficiente des cuisinières qui utilisent de la biomasse, en lien avec 1,6 à 1,8 millions de décès prématurés chaque année en conséquence d’une exposition à l’intérieur de bâtiments et avec 800.000 décès dus à une exposition à l'extérieur.
Le carbone noir, qui absorbe la chaleur du soleil, représente également de 10 % à plus de 45 % du réchauffement planétaire ; il est aussi lié à l'accélération des pertes de glaciers en Asie, les dépôts de suie noircissant la glace et la rendant plus vulnérable à la fonte.
Selon une étude, 26 % des émissions de carbone noir proviennent de poêles utilisés pour le chauffage et la cuisine, dont plus de 40 % sont issues de la combustion du bois, environ 20 % du charbon, 19 % des résidus de récolte et 10 % du fumier.
Des fabricants ont mis au point des poêles qui utilisent les flux d'air passif, une meilleure isolation et 60 % de bois en moins pour réduire les émissions de carbone noir d'environ 70 %.
L'arrivée en masse de ce type de poêles présenterait de multiples avantages pour l’économie verte.
En outre, tandis que le C02 reste dans l'atmosphère durant plusieurs siècles, d'autres polluants, dont le carbone noir et l'ozone, s’y retrouvent pour des périodes relativement courtes en comparaison – des jours, des semaines, des mois, voire des années. Les promesses de réduction et d'élimination de ces émissions auraient donc des retombées quasi immédiates sur le climat.
La communauté internationale devrait avoir pour grande priorité de sceller un accord sérieux et lourd de sens au sommet des Nations unies sur le climat, qui se tiendra en décembre prochain à Copenhague, en vue de réduire les émissions de C02 et d’aider les pays vulnérables à s'adapter.
Pour que le monde déploie tous les moyens disponibles dans la lutte contre le changement climatique, il importe d’évaluer scientifiquement et de traiter de toute urgence les émissions des substances qui contribuent à ce fléau.
Pourquoi les économistes n’ont-ils pas anticipé la crise ?
CHICAGO – Au plus fort de la crise financière, la Reine d’Angleterre posât une question simple à mes amis de la London School of Economics, mais pour laquelle il n’y a pas de réponse simple&#160;: pourquoi les économistes n’ont-ils pas su prévoir la crise&#160;? &#160;
Il existe plusieurs réponses à cette interrogation.
L’une d’elle est que les économistes manquaient de modèles pour expliquer les comportements qui ont conduit à la crise.
Une autre est que les économistes étaient aveuglés par une idéologie selon laquelle un marché libre et sans entrave ne pouvait pas faire de mal.
Enfin, une réponse qui gagne du terrain est que le système a soudoyé les économistes pour qu’ils se taisent.
La vérité est ailleurs selon moi.
Il n’est pas vrai que nous, universitaires, n’avions pas de modèles utiles pour expliquer ce qui s’est passé.
Si vous estimez que la crise a été provoquée par une pénurie de liquidité, nous avions nombre de modèles pour analyser les pénuries de liquidités et leurs effets sur les institutions financières.
Si vous estimez que la responsabilité en incombe aux banquiers avides et aux investisseurs irréfléchis, bercés par la promesse d’un sauvetage du gouvernement, ou à un marché rendu fou par une irrationnelle exubérance, nous avions étudié tout cela aussi, de manière très détaillée.
Les économistes ont même analysé l’économie politique de la régulation et de la dérégulation, donc nous aurions pu comprendre pourquoi certains responsables américains ont encouragé le secteur privé à financer l’habitat abordable, tandis que d’autres procédaient à la dérégulation de la finance privée.
Pourtant, on ne sait comment, nous ne sommes pas parvenus collectivement à traduire cette compréhension en avertissements.
Peut-être, la raison était d’ordre idéologique&#160;: nous étions trop attachés à l’idée que les marchés sont efficaces, que les participants des marchés sont rationnels, et que les prix élevés sont justifiés par les fondamentaux économiques.
Mais une part de cette critique du «&#160;fondamentalisme du marché&#160;» reflète un malentendu.
La «&#160;théorie des marchés efficaces&#160;» dominante dit uniquement que les marchés ne font que refléter ce qui est de notoriété publique, et qu’il est difficile de faire systématiquement de l’argent avec les marchés – des éléments vérifiés par le choc subi par le portfolio de la plupart des investisseurs pendant la crise.
La théorie ne dit pas que les marchés peuvent s’effondrer si les nouvelles sont mauvaises, ou si les investisseurs deviennent timorés par rapport au risque.
Les critiques arguent que les fondamentaux se dégradaient à vue d’oil et que les marchés (et les économistes) l’ont ignoré.
Mais l’analyse est altérée par le recul.
Nous ne pouvons pointer du doigt une seule Cassandre, comme Robert Shiller de l’Université Yale qui déclarait régulièrement que les prix de l’immobilier étaient insoutenables, comme preuve que la vérité était ignorée.
Il y a toujours des défaitistes, et ils se trompent souvent.
Il y avait beaucoup plus d’économistes qui estimaient que les prix de l’immobilier, bien qu’élevés, ne s’écrouleraient probablement pas.
Bien sur, ces attentes auraient pu être dénaturées par l’idéologie – il est difficile de se mettre dans l’esprit de l’époque des économistes.
Mais il y a une meilleure raison d’être sceptique à propos des explications fondées sur l’idéologie.
En tant que groupe, ni les économistes comportementaux, qui pensent que l’efficacité du marché est une blague, ni les économistes progressistes, qui se méfient de l’économie de marché, n’ont su prévoir la crise.
Était-ce la corruption&#160;? Certains économistes universitaires sont consultants pour des banques ou des agences de notation, font des discours à des conférences d’investisseurs, sont sollicités comme témoins experts, et mènent des recherches sponsorisées.
Il serait naturel de nous suspecter de partialité.
Cette partialité pourrait être implicite&#160;: notre vision du monde est façonnée par ce que nos amis de l’industrie croient.
Ou elle pourrait être explicite&#160;: un économiste pourrait écrire un rapport influencé par ce qu’un sponsor désire entendre, ou donner un témoignage purement mercantile.
Il y a suffisamment d’occasions potentielles de partialité pour que la question ne puisse être ignorée.
Un remède serait d’interdire toute interaction entre les économistes et le monde des affaires.
Mais si les économistes étaient confinés dans une tour d’ivoire, nous serions peut-être impartiaux, mais nous serions aussi dans l’ignorance des détails pratiques – et donc encore moins capables de prévoir les problèmes.
Une façon de restaurer la confiance pourrait être l’obligation pour les économistes de divulguer leurs éventuels intérêts pécuniaires par rapport à une analyse spécifique et, plus généralement, d’expliquer qui nous rémunère.
Certaines universités ouvrent déjà en ce sens.
Mais je crois que la corruption n’est pas la raison principale pour expliquer pourquoi la profession a manqué la crise.
La plupart des économistes ont très peu d’interactions avec le&#160; monde des affaires, et ces économistes «&#160;impartiaux&#160;» n’ont pas fait mieux pour prévoir la crise.
Je dirais que trois facteurs expliquent notre échec collectif&#160;: la spécialisation, la difficulté de faire des prévisions, et le détachement d’une grande partie de la profession du monde réel.
Tout comme en médecine, l’économie est devenue très comportementaliste – les macro économistes ne payent généralement aucune attention à ce sur quoi travaillent les économistes de la finance ou de l’immobilier, et vice versa.
Pourtant, prévoir la crise aurait nécessité quelqu’un qui connaissait ces deux domaines – de la même manière qu’il faut un bon généraliste pour reconnaître une maladie exotique.
Parce que la profession ne récompense que les analyses minutieuses, bien argumentées mais nécessairement limitées, peu d’économistes se lancent dans l’étude des sous-domaines.&#160;
Et même s’ils le faisaient, ils se garderaient de faire des prévisions.
Le principal avantage que possèdent les économistes universitaires sur les prévisionnistes professionnels pourrait être une plus grande conscience des relations établies entre les facteurs.
Ce qui est le plus difficile à prévoir, cependant, sont les changements – lorsque les vieilles relations se brisent.
Tandis qu’il se peut qu’il y ait certains facteurs qui signalent ces changements – une hausse de l’endettement et des prix des biens à court terme, par exemple, présage souvent d’un effondrement – ce ne sont pas des indices infaillibles dans la prévision de problèmes à venir.
Les maigres récompenses professionnelles d’une étude approfondie, couplées aux risques liés à l’inexactitude et à l’atteinte à la réputation associés à la prévision, entrainent un désengagement de la plupart des universitaires.
Et il se pourrait bien que les économistes universitaires aient peu à dire sur les mouvements économiques de court terme, et qu’il faille donc mieux laisser aux prévisionnistes professionnels la tâche de faire des prévisions, avec toutes les erreurs qu’elles peuvent comporter.
Le danger est que le fait de ne pas s’intéresser aux développements à court terme fait que les économistes universitaires se désintéressent des tendances à moyen terme, qu’ils sont pourtant en mesure d’étudier.
Si c��est le cas, la véritable raison pour expliquer que les économistes n’ont pas su prévoir la crise pourrait être bien plus triviale que l’inadaptation des modèles, l’aveuglement idéologique ou la corruption, et donc bien plus inquiétante&#160;; beaucoup n’ont tout simplement pas fait attention&#160;!
Les limites de la diplomatie par Twitter
DENVER – La gouvernance américaine du XXe siècle a produit les Dean Acheson, Henry Kissinger, Richard Holbrooke et les nombreux autres diplomates qui ont cherché à équilibrer la puissance des Etats-Unis et leur responsabilité dans le développement de relations essentielles, la résolution de problèmes et la mise en place d’institutions internationales.
La gouvernance du XXI e siècle, nous dit-on sans cesse, aura une plus grande portée et donnera plus de résultats, parce que les diplomates américains – et ceux d’autres pays – peuvent aujourd’hui utiliser Twitter, Facebook et d’autres réseaux sociaux.
Compte tenu de l’ampleur des problèmes internationaux actuels, la diplomatie se doit d’associer l’ancienne action de l’État du XX e siècle aux nouveaux outils que fournissent les technologies naissantes.
Mais les outils seuls ne peuvent rien résoudre ou construire.
Et pourtant, ces nouveaux outils sont omniprésents.
Il est rare de trouver un ambassadeur américain, dans quelque partie du monde que ce soit, qui n’ait pas relevé le défi de la maîtrise de ces technologies de la communication.
La plupart d’entre eux ont un compte Twitter ou Facebook, ou publient des messages sur YouTube, de façon à informer le public des pays où ils sont en poste (et le public américain) de leurs activités quotidiennes, voir de leur avis sur une question donnée ou de leur humeur.
Le département d’État américain estime que ses employés sont en communication directe avec plus de 15 millions de personnes dans le monde.
De manière assez incroyable, plus de 330.000 personnes «&nbsp;aiment&nbsp;» la page Facebook impersonnelle du département.
Cette génération de diplomates américains surmonte rapidement la réputation qu’avaient les ambassadeurs d’être des personnes hautaines et réservées.
Il faut avouer qu’autrefois, rares étaient les occasions pour un ambassadeur d’entrer en contact avec la population du pays hôte, à l’exception des quelques interviews dans un journal ou à la télévision, la photo d’une rencontre avec un responsable du pays ou de l’arrivée à l’aéroport d’un émissaire de Washington.
Aujourd’hui, comme le démontrent les diplomates qui twittent, les occasions de faire connaître leur action sont légions.
Les contraintes temporelles ne sont plus un problème.
La plupart des ambassades américaines émettent un flot constant de tweets, grâce aux fonctionnaires de la mission diplomatique chargés de relayer jour par jour, voire heure par heure, ce que fait l’ambassadeur.
Plusieurs d’entre eux ont une masse de fans et de followers et leur routine quotidienne de réunions et de cérémonies d’inauguration est appréciée par de nombreux «&nbsp;aime&nbsp;» et retweets.
Bref, que des activités récréatives.
Mais les réseaux sociaux ont-ils vraiment permis aux diplomates de s’améliorer ou contribué à résoudre des problèmes épineux&nbsp;?&nbsp; Si c’était le cas, pourquoi tant de crises profondes, sans médiation, sévissent-elles dans le monde – la guerre civile en Syrie, les massacres en Égypte et la dégradation des relations entre les Etats-Unis et la Russie, pour n’en nommer que quelques-unes&nbsp;? Il semble que la gouvernance du XXI e siècle, tant vantée, ne soit pas vraiment à la hauteur.
Les tenants des réseaux sociaux soulignent à juste titre que ce sont des outils que l’on ignore à ses risques et périls.
Il est toutefois nécessaire de comprendre rapidement que la diplomatie ne consiste pas en gesticulations et en communications avec le grand public. Elle consiste à cultiver des relations.
Et surtout, elle implique de garder la porte ouverte pour traiter avec des gouvernements peu fréquentables.
Les gouvernements, même les pires, sont composés de personnes qui dirigent le pays.
Ils ne devraient peut-être pas être au pouvoir, ce serait peut-être ceux qui manifestent dans la rue qui devraient l’être.
Mais aujourd’hui et maintenant, ces relations doivent être maintenues pour aider des sociétés polarisées à surmonter leurs divisions.
L’ambassadrice des Etats-Unis en Égypte, Anne W. Patterson, a été violemment critiquée par les médias – et les réseaux sociaux en particulier, qui n’ont pas de frontières (et souvent pas de manières) –&nbsp; pour ses tentatives courageuses de maintenir&nbsp; un dialogue avec le gouvernement des Frères musulmans.
Elle a fait ce que tout bon, et dans son cas, excellent, diplomate doit faire&nbsp;: préserver les relations avec les deux parties et tenter de trouver une issue à la situation.
En fait, tant le gouvernement islamique que l’opposition laïque se sont plaints de la relation que les Etats-Unis entretenaient avec l’autre partie.
C’est dans cette situation, sur la sellette, que doit se trouver la diplomatie américaine.
Avec tout le respect que l’on doit à la diplomatie numérique, ce genre de communication traditionnelle et privée reste le cœur et l’âme des relations diplomatiques.
De même, le secrétaire d’État John Kerry a fait un geste courageux pour relancer le processus de paix israélo-palestinien.
Au vu du peu d’informations transmises au public concernant sa stratégie, il est assez évident qu’il n’est pas adepte de la gouvernance du XXI e siècle – c’est-à-dire qu’il ne pense pas à haute voix.
Il a pourtant réussi à réunir les deux parties en développant la confiance, ce qui est la marque, en monnaie sonnante et trébuchante, d’un vrai diplomate.
Il serait peut-être injuste de comparer ces efforts à l’action américaine concernant la Syrie.
Pour tenter d’anticiper les vives attentes des médias (et reflétant l’idée erronée que la situation syrienne était analogue à celle de la Tunisie), l’administration du président Barack Obama a de fait rompu les relations avec le régime de Bachar el-Assad en appuyant une opposition disparate et en demandant le départ immédiat du président syrien.
Le département d’État américain n’a pas donné d’indication claire concernant l’issue qu’il attendait de ce choix, à part une sorte de processus électoral, qui dans un conflit aussi sectaire que celui de la Syrie ne serait guère plus qu’un recensement élaboré.
Mais voilà, les dirigeants politiques, en particulier les despotes aussi cruels et acharnés que Assad, ont tendance à ne pas adhérer à un processus dont l’objectif déclaré est de les éliminer.
Les diplomates américains – et de tous les pays – devraient peut-être songer qu’au lieu d’accumuler un nombre aussi élevé que possible de «&nbsp;followers&nbsp;»&nbsp; des réseaux sociaux, ils devraient établir la confiance de toutes les parties des sociétés menacées par les conflits et rechercher des dirigeants prêts à parier sur la paix.
Lorsque les armes se seront tues et que les négociations seront engagées, les diplomates pourront twitter tout leur content.
Pourquoi les Juifs réussissent-ils si bien ?
WASHINGTON – Les économistes ont quelques difficultés pour utiliser le concept de capital humain, souvent décrit comme l’ensemble des capacités, des compétences, des savoirs et des dispositions garant du succès économique.
Ceux qui utilisent ce terme considèrent pourtant que la conceptualisation d’un phénomène ouvre la voie à sa manipulation.
‘La politique du capital humain’ est en effet très à la mode par les temps qui courent.
Mais qu’en est-il lorsque les nombreuses capacités et dispositions en question sont le produit de l’histoire, susceptibles donc d’être comprises et expliquées, mais par forcément reproduites ?
Simon Kuznets, l’un des grands économistes du vingtième siècle, fut un pionnier de la théorie du capital humain.
Peu de temps avant sa mort, Kuznets recommandait à un jeune collègue l’étude du rôle des Juifs dans la vie économique.
Les économistes et les sociologues ont généralement négligé l’histoire des Juifs et du capitalisme pour des raisons compréhensibles - mais peu convaincantes.
Pour la plupart des économistes, le fait que des prédispositions culturelles antérieures puissent avoir eu une influence sur le capitalisme moderne est au mieux une source d’étonnement et surtout un facteur insignifiant.
De telles considérations culturelles ne rentrent tout simplement pas dans les catégories dans lesquelles les économistes qui ne raisonnent qu’en terme d’équations sont prédisposés à mener leur réflexion.
Lorsque les économistes étudient le ‘capital humain’, ils préfèrent se baser sur des critères quantifiables comme les années d’instruction.
Dans la mesure où le capital humain est constitué de traits de caractères et d’une diversité de savoir-faire transmis dans le cadre de la famille et de la communauté, plutôt que par l’instruction officielle, ces éléments sont méthodologiquement insaisissables et difficiles à manipuler dans le cadre de l’élaboration d’une politique publique.
L’étude de l’expérience historique des Juifs montre qu’alors que  la plupart d’entre eux étaient dans la misère au début du vingtième siècle, il semble qu’ils se soient disproportionnellement enrichis au fil du temps dans les sociétés qui leur ont permis de travailler à égalité des chances.
Ce fut d’abord le cas en Europe centrale et occidentale, puis aux Etats-Unis.
Ils ont particulièrement réussi dans le commerce.
A la recherche de niches économiques non encore investies par d’autres, les Juifs ont souvent créé des marchés pour de nouveaux produits et services.
Ils ont été les pionniers dans la création d’entreprises de vente au détail, grands magasins tout comme petits commerces.
Les secteurs qui se sont le mieux développés dans l’économie depuis la fin du XIXème siècle sont ceux que l’on a englobé sous l’étiquette ‘industries de service’, comprenant souvent la diffusion d’informations et de loisirs – des activités dans lesquelles les Juifs ont particulièrement réussi comme l’édition, le spectacle, l’industrie cinématographique ou encore les sports commerciaux.
Ils semblent aussi avoir particulièrement réussi dans les domaines requérant un niveau d’instruction très élevé comme la médecine, le droit, et la comptabilité, des activités essentielles à la société capitaliste moderne.
Le fait que les Juifs ont longtemps été une minorité discriminée est une raison souvent avancée pour expliquer leur inclinaison pour le commerce, la finance et les professions libérales.
Mais toutes les minorités longtemps confrontées à la discrimination ne réussissent pas forcément toutes dans un marché concurrentiel.
L’extraordinaire réussite des Juifs peut s’expliquer de plusieurs façons.
D’une part, les Juifs avaient une plus longue expérience du commerce que la plupart des autres groupes, et leur connaissance intrinsèque des principes d’achats, de ventes et de calcul des marges, transmis d’une génération à l’autre de familles laborieuses peut expliquer qu’ils aient été meilleurs à cet exercice.
De plus, dans la majeure partie de l’Europe, les Juifs ont longtemps été exclus de l’économie traditionnelle, basée sur la propriété immobilière, et de nombreux autres domaines réservés aux Chrétiens.
Ils ont donc appris à trouver de nouvelles opportunités sur des marchés moins importants, travaillant comme colporteur ou créant de nouveaux produits ou inventant de nouvelles formes de marketing.
Les réseaux sociaux ont aussi joué un rôle important.
Les Juifs se sont déployés dans de nombreux pays, mais partageaient pour ainsi dire un même langage et le sens d’un destin commun.
Ils étaient donc au courant des opportunités lointaines, développaient plus de contacts internationaux, et étaient beaucoup plus actifs dans le commerce international.
De surcroît, les Juifs avaient une tradition religieuse qui encourageait l’instruction universelle des adultes – au moins pour les hommes – et une culture qui respectait la connaissance par les livres.
Ces attitudes et ces dispositions ont été transférées des textes religieux vers des formes laïques d’éducation.
Les Juifs s’intéressaient beaucoup à l’éducation et préféraient différer les loisirs tout comme les bénéfices pour gagner plus ultérieurement.
Ces éléments donnent une idée de l’intérêt d’étudier l’histoire des Juifs sous l’ère capitaliste pour mieux comprendre le capitalisme dans sa globalité.
Cela nous rappelle que dans une société capitaliste, la réussite dépend largement de facteurs culturels et historiques qui développent des qualités tel que le sens de l’innovation, l’acceptation du risque et la capacité de différer la gratification rémunératrice en épargnant et en s’instruisant.
Ces caractéristiques culturelles sont difficiles à quantifier, ce qui explique le malaise des économistes à les manipuler.
Elles sont souvent transmises au sein des familles et ignorent les politiques sociales basées sur la notion que l’égalité des chances peut être créée par l’action gouvernementale.
L’étude de l’histoire économique des Juifs nous rappelle aussi que les groupes qui réussissent de manière extraordinaire provoquent des réactions politiques différentes.
Les sociétés longtemps dynamiques économiquement ont tendance à mieux accueillir ceux qui réussissent, les considérant comme une source de gains mutuels.
Mais les cultures qui dédaignent ceux qui réussissent - qu’ils soient considérés comme un affront à l’égalité, ou selon le principe implicite que la réussite des uns ne peut se faire qu’aux dépends des autres – sont plus hostiles envers les Juifs et se laissent convaincre par des théories de la conspiration pour expliquer cette réussite.
La plupart des sociétés se situent plus ou moins entre ces deux pôles.
Certains sociologues hésitent à attirer l’attention sur la réalité de la réussite disproportionnelle des Juifs par crainte d’éveiller l’antisémitisme, ou de contribuer à des théories conspirationistes sur la prédominance économique des Juifs.
Il ne fait aucun doute que les esprits sensibles à ces théories trouveront toujours de quoi nourrir leurs obsessions.
Mais le fait que l’histoire des Juifs et du capitalisme remette en question la sagesse et les méthodes des sociologues sont autant de raisons pour explorer le sujet.
Pourquoi les plus intelligents vivent-ils plus longtemps ?
EDIMBOURG – Les personnes dont les tests d’intelligence sont les meilleurs pendant l’enfance et au début de l’âge adulte ont tendance à vivre plus vieux.
Ce résultat est ressorti d’études menées auprès d’habitants d’Australie, du Danemark, d’Angleterre et du Pays de Galle, d’Écosse, de Suède et des États-Unis.
De fait, cette caractéristique s’est vérifiée dans toutes les populations étudiées.
En fait, l’impact de l’intelligence sur la mortalité rivalise avec des facteurs bien connus de maladie et de mortalité, comme l’hypertension, le surpoids, l’hyperglycémie et l’excès de cholestérol.
Son effet est presque aussi important que celui de la cigarette.
Les différences dans l’intelligence humaine ont des causes environnementales et génétiques.
Un test d’intelligence au début de la vie est, en partie, une description de l’influence de l’environnement sur le cerveau et le reste du corps jusqu’à cette époque.
Les bébés plus petits à la naissance ont davantage tendance que les autres à être victimes de maladies chroniques plus tard.
Ils ont aussi, en moyenne, une intelligence légèrement inférieure.
Mais les tests tâchant d’établir si le poids de naissance pouvait partiellement expliquer le lien entre intelligence et mortalité n’ont trouvé aucune relation entre les deux.
Le métier des parents joue aussi un rôle dans l’intelligence de leur enfant et dans le risque de maladie ultérieure : les enfants issus d’un contexte favorisé ont tendance à avoir une plus grande intelligence, une meilleure santé et à vivre plus longtemps.
Cependant, il n’existe aucune preuve convaincante selon laquelle le contexte parental expliquerait le lien entre plus grande intelligence et vie plus longue.
Pour d’autres chercheurs, les résultats des tests d’intelligence sont peut-être davantage qu’un simple indicateur de l’efficacité du cerveau.
Après tout, le cerveau n’est qu’un organe, les gens dont le cerveau fonctionne bien au début de la vie ont peut-être aussi d’autres organes et systèmes plus efficaces que ceux des autres.
Mais cette idée “d’intégrité du système” est plutôt vague et difficile à tester.
Le mieux que nous ayons fait jusqu’à présent est d’examiner si la vitesse de réaction des gens est liée à l’intelligence et à la mortalité.
Elle l’est.
Les tests de temps de réaction n’impliquent que peu de réflexion, et ne font que demander aux participants de répondre aussi rapidement que possible à des stimuli simples.
Ceux qui réagissent le plus vite ont, en moyenne, de meilleurs résultats aux tests d’intelligence et vivent plus longtemps.
Mais il nous faut trouver de meilleures mesures de l’intégrité du corps pour tester cette idée de façon plus complète.
Une troisième explication possible est que l’intelligence est liée à la prise de bonnes décisions.
Tous les jours de notre vie, nous prenons des décisions pour notre santé : quoi, quand et quelles portions manger, le niveau d’exercice à pratiquer, comment nous soigner quand nous tombons malade, etc.
Par conséquent, la raison pour laquelle intelligence et mort sont liées pourrait être que les gens plus intelligents dans l’enfance prennent de meilleures décisions pour leur santé, et ont des comportements plus sains.
Adultes, ils ont tendance à manger mieux, faire plus d’exercice, prendre moins de poids, faire moins d’excès de boisson, etc.
Jusque-là, tout va bien. Mais il manque une partie de l’histoire.
Il n’existe pas d’études disposant de données sur l’intelligence à l’enfance, de nombreuses informations sur les comportements de santé des participants devenus adultes puis un suivi à long terme des morts.
Et seule une telle étude pourrait nous dire si ce sont ces comportements sains qui expliquent le lien entre intelligence et mort.
Un quatrième type d’explication est que les gens à la plus grande intelligence dans l’enfance obtiennent généralement plus de diplômes, des emplois plus qualifiés, des revenus plus élevés et vivent dans des régions plus riches.
Ces variables sont également liées à la longévité de la vie.
Alors c’est peut-être ça : une plus grande intelligence place les gens dans des environnements plus sûrs et meilleurs pour la santé.
Il est certain que dans certaines études, la classe sociale de l’âge adulte semble expliquer une grande partie du lien entre intelligence et mort.
Le problème est que cette “explication” est statistique.
Nous ne sommes toujours pas sûrs que, disons, l’éducation et la profession “expliquent” l’effet de l’intelligence sur la santé, ou si elle sont, en effet, que des mesures substitutives à l’intelligence.
Les chercheurs ont aussi traqué des indices sur le lien entre intelligence et mortalité pour certains types de décès.
Ces études ont été révélatrices.
Une intelligence moins élevée au début de la vie est associée au plus grand risque de mourir, par exemple, de maladie cardio-vasculaire, d’accidents, de suicide et par homicide.
Les preuves pour ce qui concerne le cancer sont moins certaines.
À mesure que nous découvrions ces données, nous nous sommes rendu compte que chaque lien pourrait nécessiter une explication différente.
Enfin, nous savons que notre niveau d’intelligence et notre longévité sont déterminés à la fois par des influences génétiques et environnementales.
Certaines expériences ayant recours à des jumeaux peuvent découvrir à quel point intelligence et mortalité sont liées parce qu’ils partagent les mêmes influences environnementales et génétiques.
Parmi les exercices d’épidémiologie cognitive les plus instructifs, nous pourrions prendre un grand groupe de jumeaux sur l’intelligence desquels nous posséderions des informations dès la petite enfance et qui auraient été suivis pendant assez longtemps pour savoir lesquels seraient décédés.
Nous n’avons pas encore trouvé de groupe de jumeaux assez vaste pour lequel nous disposerions de ces données.
En trouver un est une priorité.
Le but ultime de cette recherche est de découvrir ce que les gens intelligents ont et ce qu’ils font qui leur permet de vivre plus longtemps que les autres.
Une fois que nous saurons cela, nous pourrons partager et appliquer cette connaissance afin de fournir une santé optimale à tous.
Le pourquoi des hésitations d’Angela Merkel
MUNICH – “Où est Angela ?” a demandé The Economist quand Nicolas Sarkozy, Gordon Brown et José Manuel Barroso se sont réunis pour préparer un plan de relance économique européen sans la chancelière Merkel.
L’Allemagne joue en effet les troubles fêtes dans la course aux milliards visant à éviter la rupture de l’économie mondiale.
Pourquoi l’Allemagne se montre-t-elle si hésitante lorsqu’il s’agit de programmes de relance économique ?
Une théorie populaire veut qu’étant donné l’orientation favorisant plutôt l’offre des économistes allemands, les prescriptions keynésiennes orientées vers la demande ne suscitent qu’une sympathie très limitée.
Mais aucun économiste allemand ne s’est prononcé contre un programme de relance économique, et beaucoup le prônent d’ailleurs.
Alors que la théorie keynésienne a largement disparu des manuels d’économie aux États-Unis, elle reste enseignée partout en Allemagne.
Les économistes allemands, contrairement à leurs homologues américains, n’ont jamais abandonné le keynésianisme comme moyen de lutter contre les déficits de demande.
En outre, les politiciens allemands tiennent rarement compte des économistes allemands.
Une deuxième hypothèse se rapproche davantage de la vérité : le déclin de l’activité économique en Allemagne n’est pour l’instant pas aussi prononcé que dans d’autres pays.
L’Allemagne n’avait pas de bulle immobilière menaçant d’exploser, à l’inverse de la Grande-Bretagne, de l’Irlande, de l’Espagne et de la France.
L’Allemagne n’a été affectée qu’indirectement – par le déclin de la demande mondiale pour les produits allemands – ce qui explique une importante différence de synchronisation dans le cycle des affaires.
Alors que le taux de chômage aux États-Unis augmente depuis un an et demi, l’Allemagne connaît actuellement son plus bas taux de chômage depuis 16 ans.
Les secteurs allemands du bâtiment et de la vente restent stables, comme le montre la dernière enquête d’Ifo Institute, et le monde entier tire profit de cette stabilité, car l’Allemagne est le deuxième importateur de biens et de services après les États-Unis.
Tandis que les importations américaines connaissent un déclin abrupt, les importations allemandes tiennent le cap – et ce, sans aucun plan de relance économique.
Voilà pourquoi de nombreux Allemands mettent en doute le bien-fondé des critiques étrangères.
Certes, la récession mondiale frappera l’Allemagne de plein fouet.
L’Ifo Institute prévoit que le PIB se contractera de 2,2 % en 2009.
Mais cette contraction sera principalement due à un déclin des exportations, dont une grande proportion consiste en biens d’équipements, ainsi qu’à la chute des investissements en équipements nationaux.
Il s’agit là de secteurs où l’État ne peut pas faire grand-chose.
Il peut réduire les impôts pour relancer la consommation et investir dans le bâtiment, mais ce sont des secteurs qui n’ont pour l’instant guère besoin d’être aidés, excepté peut-être l’industrie automobile.
Cela pourrait changer rapidement, bien sûr.
Quand les effets du second round viendront frapper l’économie nationale courant 2009, un programme de relance sera nécessaire.
Du point de vue allemand, le meilleur moment pour un tel programme sera l’automne prochain.
Si l’on dépense l’argent maintenant, l’économie de certains secteurs pourrait surchauffer, ce qui n’aiderait personne.
Paul Krugman, qui a émis de nombreuses critiques à l’égard du gouvernement allemand, devrait garder cela à l’esprit.
Krugman est un excellent économiste. Il a raison dans le principe d’exiger du gouvernement allemand un grand plan de relance économique qui aille plus loin que les 35 milliards d’euros déjà prévus.
Mais il ne doit pas passer outre le décalage temporel entre les cycles économiques allemand et américain.
L’Allemagne doit préparer son programme de relance économique aujourd’hui et le mettre en application quand le moment sera venu.
La troisième hypothèse expliquant l’hésitation de l’Allemagne repose sur ses doutes à l’encontre de la mécanique de redistribution de l’Union européenne.
Quand Sarkozy et d’autres dirigeants de l’UE réclament la participation de l’Allemagne à un plan de sauvetage et de relance, c’est entre autres parce qu’ils espèrent qu’une fois encore, l’Allemagne en assumera la plus grande partie des coûts.
Un exemple : l’Allemagne a financé l’augmentation de 5 milliards d’euros du Fonds de cohésion approuvé par le Parlement européen en décembre 2007 à hauteur de 20 %, mais n’a rien reçu.
Les Allemands ont toujours été des partisans enthousiastes de l’UE, notamment parce qu’ils espéraient qu’une identité européenne compenserait en partie les dégâts infligés à leur identité nationale.
Par conséquent, lorsqu’il s’agissait de restructurer l’UE, ils ont toujours accepté un niveau d’influence modeste comparé à la taille de leur pays.
Bien que la population de l’Allemagne représente 17 % de celle de l’UE, elle ne bénéficie que de 13 % des droits de vote au Parlement de l’UE.
Sa participation dans le plus important Conseil des ministres n’est que de 8 %, comme celle des Français, dont la population ne représente que 13 % de celle de l’UE.
L’ancien président français Jacques Chirac n’hésitait pas à justifier ce déséquilibre en se référant à la Seconde Guerre mondiale, ce que les Allemands acceptaient.
Mais leur enthousiasme a des limites.
Après tout, outre la sous-représentation politique, la contribution annuelle de l’Allemagne au budget de l’UE (dernièrement 7,4 milliards d’euros) en fait de loin le plus grand contributeur net.
L’Allemagne finance 20 % du budget de l’UE mais ne reçoit que 12 % de ses dépenses.
Sa bonne volonté pourrait s’épuiser si le budget de l’UE était encore augmenté sans réduire pour autant ni la contribution nette de l’Allemagne, ni l’écart entre ses financements et ses droits de vote.
Pour ces mêmes raisons, les réserves allemandes s’étendent au gouvernement économique européen prôné par Sarkozy, qui, encore une fois, serait financé plus que proportionnellement par l’argent allemand.
Sarkozy voit un gouvernement économique de l’UE comme le moyen de préserver sa position de chef dans l’UE au-delà de la présidence du Conseil par la France, qui arrive à son terme.
Bien que la République Tchèque doive reprendre la présidence de l’UE en janvier, cela n’a pas empêché le président français de convoquer une nouvelle réunion de l’UE sous l’égide de Sarkozy au premier semestre de 2009.
Cet affront ne va pas seulement mettre à l’épreuve la tolérance tchèque mais aussi celle de Merkel. Elle finira probablement par céder à la volonté de Sarkozy, pour éviter de mettre en péril ses chances d’être réélue en septembre à cause d’un conflit avec les Français.
Mais nul doute qu’elle le fera en serrant les dents.
Pourquoi l’Egypte devrait inquiéter la Chine
BERKELEY – Une interprétation purement économique des évènements en Tunisie et en Egypte serait trop simpliste – même si un tel exercice est très tentant pour un économiste.
Ceci étant dit, il ne fait aucun doute que les soulèvements dans ces deux pays – et ailleurs dans le monde arabe – reflètent pleinement l’inaptitude de leurs gouvernements à partager la richesse.
Le problème n’est pas une incapacité à produire de la croissance économique.
En Tunisie comme en Egypte, les autorités ont renforcé leur politique macroéconomique et fait en sorte d’ouvrir leur économie.
Leurs réformes ont donné de très bons résultats.
La croissance annuelle depuis 1999 est en moyenne de 5,1% en Egypte et de 4,6% en Tunisie. Si ces chiffres sont loin des résultats chinois, ils sont néanmoins comparables à ceux des pays émergeants comme le Brésil et l’Indonésie, aujourd’hui largement considérés comme des succès économiques.
Le problème est plutôt que les bénéfices de la croissance n’ont pas rejailli sur la jeunesse en colère.
La proportion de travailleurs âgés de moins de 30 ans est plus forte en Afrique du Nord et au Moyen-Orient que partout ailleurs dans le monde.
Leurs perspectives économiques sont proportionnellement plus limitées. Les jeunes diplômés de l’université trouvent peu d’opportunités en dehors des secteurs de la banque et de la finance.
Quiconque a voyagé dans cette région a eu l’occasion d’être accompagné par un guide touristique extrêmement instruit et sur-éduqué.
Compte tenu d’un secteur manufacturier peu modernisé, de nombreux jeunes travailleurs aux compétences et à l’éducation moindres sont cantonnés à l’économie grise.
La corruption est généralisée.
Réussir dépend apparemment plus de son réseau personnel, du type de celui dont profitent les fils des responsables militaires et politiques, que de quoique se soit d’autre.
Il est difficile d’imaginer qu’une économie à forte croissance comme celle de la Chine puisse bientôt se retrouver confrontée à des problèmes identiques.
Mais les signes avant coureurs sont bien présents.
Compte tenu du manque de libertés politiques, la légitimité du gouvernement chinois repose sur son aptitude à assurer des niveaux de vie améliorés et des opportunités économiques aux masses.
Jusqu’à présent, ces masses n’ont pas de réelles raisons de se plaindre.
Mais cela pourrait changer, et de manière soudaine.
Tout d’abord, il y a le problème grandissant du chômage et du sous-emploi des diplômés universitaires.
Depuis 1999, époque à laquelle le gouvernement chinois a commencé à ouvrer pour améliorer la formation universitaire, le nombre de diplômés a été multiplié par sept, mais le nombre d’emplois hautement qualifiés et fortement rémunérateurs n’a pas suivi au même rythme.
En effet, partout dans le pays, on entend parler de jeunes diplômés désespérés, dans l’impossibilité de se trouver des emplois productifs.
Les journaux et les blogs parlent de la « tribu des fourmis » des jeunes diplômés vivant dans les caves exigües des grandes villes du pays à la recherche d’un travail.
Ces situations malheureuses reflètent en partie l’inflexibilité du système éducatif chinois.
Les étudiants passent l’intégralité des quatre ans de leur cycle universitaire à plancher sur une matière unique, que ce soit la comptabilité ou l’informatique.
En conséquence, ils possèdent peu de compétences pouvant être appliquées dans d’autres domaines au cas où le poste qu’ils espèrent ne se matérialise pas.
Ils ont aussi essayé d’encourager les étudiants à s’engager dans des filières comme l’ingénierie, même si l’économie chinoise commence aujourd’hui à basculer du secteur manufacturier vers celui des services.
La Chine doit donc désormais agir rapidement pour réformer son système éducatif.
Elle doit transmettre à ses étudiants universitaires des compétences plus flexibles, plus généralistes et les encourager à penser de façon plus critique et créative.
Il y a en outre le problème des migrants venus des campagnes, moins compétents et moins instruits et généralement consignés à des emplois de seconde classe dans les villes.
Ne possédant pas de permis de résidence urbaine, ils n’ont même pas accès aux protections professionnelles et aux aides dont bénéficient les travailleurs qui en possèdent un.
Et, parce qu’ils peuvent être là aujourd’hui et ailleurs demain, ils ne bénéficient pas non plus de formation professionnelle sérieuse.
La situation délicate des migrants souligne le besoin de réformer le hukou, le système chinois de permis de résidence.
Quelques provinces et villes l’ont même aboli, sans conséquences catastrophiques.
Les autres auraient tort de ne pas leur emboîter le pas.  
Enfin, la Chine doit agir avec plus de fermeté pour résoudre son problème de corruption.
Les réseaux personnels, ou guanxi, demeurent essentiels pour réussir.
Les migrants nouvellement arrivés de la campagne et les diplômés des universités de second rang manquent cruellement de telles relations.
L’insatisfaction pourrait monter s’ils doivent encore longtemps être obligés de voir les enfants des hauts responsables gouvernementaux réussir mieux qu’eux.
La jeunesse déçue – particulièrement celle formée dans les universités – a démontré avec force ses compétences dans l’utilisation des médias sociaux pour s’organiser en Tunisie, en Egypte et ailleurs.
Le mois dernier, il était encore possible au gouvernement égyptien d’interrompre tout trafic internet, et pour les autorités chinoises, de bloquer le mot chinois pour « Egypte » de Sina, l’équivalent chinois de Twitter.
Mais dans le domaine des médias sociaux, tout comme dans la banque, ceux qui sont régulés ont généralement toujours une mesure d’avance sur les régulateurs.
De tels blocages seront de plus en plus difficiles à appliquer. 
Si les responsables chinois n’agissent pas plus rapidement pour canaliser les doléances populaires et pour couper court à toute source potentielle de désaffection, ils pourraient à terme se voir eux aussi confronté à un soulèvement chez eux – un soulèvement bien plus important et bien plus déterminé que les manifestations estudiantines qu’ils avaient réprimé place Tiananmen en 1989.
Pourquoi commerce « équitable » ?
LONDRES – Historiquement, le terme «amp#160;commerce équitableamp#160;» a pu revêtir bien des significations.
Une Ligue du commerce équitable fut fondée en Grande-Bretagne en 1881 afin de restreindre les importations en provenance de pays étrangers.
Aux États-Unis, les syndicats d’entreprises et de travailleurs recourent à des lois de «amp#160;commerce équitableamp#160;» pour bâtir ce que l’économiste Joseph Stiglitz qualifie de «amp#160;barrières barbelées aux importations.amp#160;» Ces soi-disant lois «amp#160;anti-dumpingamp#160;» permettent à une société qui suspecterait un rival étranger de vendre un produit à perte de réclamer que le gouvernement impose des barrières tarifaires spéciales destinées à la protéger d’une concurrence «amp#160;inéquitableamp#160;».amp#160;
Ces sombres conceptions protectionnistes sont bien éloignées de la mentalité des organisateurs bénévoles de cet événement annuel britannique qu’est la «amp#160;quinzaine du commerce équitableamp#160;», à l’occasion de laquelle j’ai récemment acheté deux barres de chocolat et un pot de beurre de cacahuète issus du commerce équitable.
Leur noble objectif est d’augmenter le tarif versé aux les agriculteurs des pays en voie de développement pour leur production, en supprimant les profits excessifs des intermédiaires dont ils dépendent pour distribuer leurs produits sur des marchés éloignés.
Les produits du commerce équitable comme le cacao, le café, le thé et les bananes n’entrent pas en concurrence avec la production domestique européenne, et ne justifient par conséquent aucun motif de protectionnisme.
Voici comment les choses se passent : en échange de percevoir un prix garanti et de répondre aux «amp#160;standards conventionnels en matière de droit du travail et d’environnementamp#160;» (salaire minimum, absence de pesticides), les coopératives agricoles des pays pauvres voient leurs produits marqués d’un label FAIRTRADE (COMMERCE ÉQUITABLE), accordé par l’Organisation d’étiquetage FAIRTRADE.
Cette certification permet aux grandes surfaces et aux autres commerces de vendre les produits à un prix plus élevé.
Les fermiers des pays du Sud voient leurs revenus boostés, tandis que les consommateurs du monde occidental ont le sentiment d’avoir fait une bonne action : un véritable mariage au paradis.
Apparu dans les années 1980, le mouvement du commerce équitable s’est développé rapidement.
Avancée significative, en 1997 la Chambre des communes britannique décide de ne plus servir que du café issu du commerce équitable.
À la fin de l’année 2007, plus de 600 organisations de producteurs, représentant 1,4 millions d’agriculteurs dans 58 pays, vendaient des produits de commerce équitable.
Aujourd’hui, un quart de la totalité des bananes présentes dans les rayons des supermarchés britanniques sont vendues sous appellation FAIRTRADE.
Les produits étiquetés FAIRTRADE ne représentent cependant aujourd’hui qu’une infime proportion – généralement moins d’1 % – des ventes mondiales en cacao, thé, café, etc.
La justification économique d’une garantie des prix est bien connueamp#160;: le fait de stabiliser les prix des produits de base, qui sont sujets à de fortes fluctuations, stabilise les revenus de ceux qui les produisent.
Cet argument a inspiré des propositions – dont on doit la plus célèbre à John Maynard Keynes en 1942 – visant à créer des «amp#160;stocks tamponsamp#160;» s’agissant des principaux biens de consommation, destinés à amputer l’offre du marché en période de baisse des prix, et à s’ajouter à l’offre du marché en période de hausse des prix.
La proposition de Keynes fut ignorée par l’accord de Bretton Woods de 1944, et, bien que des velléités de stocks tampons aient refait surface dans les années 1970, elles aussi ne menèrent nulle part.
Par ailleurs, des économistes de gauche comme Raúl Prebisch, avancèrent plus tard la théorie de la «amp#160;dégradation des termes de l’échangeamp#160;» concernant les produits de baseamp#160;: une tendance à long terme à voir leurs prix diminuer en corrélation avec les prix des produits manufacturés.
Cette tendance semble s’être confirmée à partir du milieu des années 1980, les producteurs de biens de grande consommation connaissant un déclin persistent des prix.
En outre, les fluctuations de prix furent considérables pendant cette décennie, avec des conséquences dramatiques pour l’Afrique sub-saharienne et les autres pays en développement, dont les revenus reposaient très largement sur les exportations de produits de base.
Depuis, le déclin des prix s’est cependant inversé.
Les prix des produits alimentaires de grande consommation ont augmenté de 150 % depuis 2001, ce qui a gonflé les revenus des producteurs agricoles tout à fait indépendamment des efforts du mouvement en faveur du commerce équitable.
Cet argument de la «amp#160;dégradation des termes de l’échangeamp#160;» s’est ainsi effondré.
Les prix des produits de base demeurent cependant bien plus volatiles que les prix des biens manufacturés et des services, ce qui entraîne d’importantes fluctuations dans les revenus des producteurs.
Ceci contribue à exacerber les effets en dents de scie.
La stabilisation des prix continue ainsi de poser problème.
Il est difficile de voir combien le mouvement du commerce équitable peut contribuer à résoudre ce problème, dans la mesure où la seule politique sérieuse permettant de stabiliser les revenus des producteurs consiste en un contrôle de l’offre.
Mais ceci s’étend au-delà du spectre du commerce équitable.
L’adversaire de toutes les variantes du commerce équitable n’est autre que le «amp#160;libre-échangeamp#160;», et les attaques les plus dommageables à l’encontre du FAIRTRADE proviennent des partisans de ce libre-échange.
Dans l’ouvrage Unfair Trade, un pamphlet publié en 2008 par l’Adam Smith Institute, Mark Sidwell fait valoir que le FAIRTRADE réserverait les terres à des agriculteurs non compétitifs, empêchant diversification et mécanisation.
Selon Sidwell, le projet FAIRTRADE changerait les pays du Sud en ghettos agraires, nécessitant une importante main-d’œuvre contre de faibles profits, et privant les générations futures de tout espoir de vie meilleure.
Nous oublions jusqu’ici l’effet du FAIRTRADE sur les populations les plus pauvres de ces pays – non pas les agriculteurs mais bien les travailleurs précaires – qui sont exclus d’une telle démarche en raison des régulations coûteuses et du droit du travail qui s’y attachent.
En d’autres termes, le FAIRTRADE préserve les agriculteurs de leurs rivaux et des travailleurs agricoles.
Les consommateurs, affirme Sidwell, sont tout aussi dupes.
Seule une infime proportion – pas plus d’1 % – de l’excédent que nous payons pour un chocolat FAIRTRADE parviendra aux producteurs de cacao.
Le FAIRTRADE n’est pas non plus une garantie de qualitéamp#160;: les producteurs percevant un prix minimum pour les produits de commerce équitable, ils vendent le meilleur de leur récolte sur les marchés.
Mais malgré sa nature économique boiteuse, la démarche du commerce équitable ne doit pas être fustigée.
Bien que les critiques affirment que son seul résultat est le sentiment de bonne conscience qu’éprouvent les consommateurs à l’égard de leurs achats – un peu comme on achetait les indulgences de l’Église catholique – c’est accorder bien peu de considération au commerce équitable.
En réalité, ce mouvement révèle une amorce de protestation contre le consumérisme aveugle, une résistance profonde à l’encontre d’une logique impersonnelle, et constitue l’expression d’un certain activisme communautaire.
Cette justification ne convaincra pas les économistes, qui privilégient un type de raisonnement plus sec. Mais il n’est pas hors de propos de rappeler que les économistes et les bureaucrates ne sauraient toujours bénéficier d’un vent favorable.
Pourquoi les rémunérations du secteur financier ne devraient pas être laissés à la loi du marché
CAMBRIDGE, E.-U. – Bien que certains établissements financiers procèdent à des réformes de la grille de rémunération de leurs employés, les gouvernements un peu partout dans le monde réfléchissent très sérieusement à une réglementation des structures de compensation dans ces entreprises.
Le Comité de Bâle sur le contrôle bancaire s’est récemment déclaré en faveur de telles règlementations et la chambre des représentants américaine a voté une loi exigeant que les organismes de contrôle définissent ces règles.
Il n’est peut-être pas surprenant que de nombreux grands patrons de la finance s’opposent fermement à ces décisions.
Ils prétendent qu’ils doivent rester libres d’établir le montant des rémunérations afin de se préserver les meilleurs éléments – ceux qui seront à même de ressusciter le système financier international.
Les gouvernements devraient-ils donc reculer et laisser les sociétés de la finance procéder eux-mêmes à ces réformes ?
La réponse est non, bien sûr.
Dans le nouvel ordre post-crise financière, les gouvernements doivent endosser le rôle de surveillance et de régulation des rétributions dans les sociétés financières ; dans le cas contraire, les motivations perverses qui ont contribué à la crise actuelle pourraient bien refaire surface.
Il est important de distinguer deux sources d’inquiétudes à propos des rémunérations pratiquées dans le secteur financier.
L’une concerne les actionnaires.
Les chiffres récemment publiés par le procureur général de l’état de New York, Andrew Cuomo, indiquent que neuf grandes institutions financières ont rétribué plus de 600 milliards de dollars à leur personnel entre 2003 et 2008, alors même que leur capitalisation boursière connaissait une baisse substantielle.
Ce genre d’évolution est à même d’éveiller quelques inquiétudes chez les actionnaires sur le fait que les grilles de rémunérations ne sont peut-être pas bien conçues pour servir leurs intérêts.
Même si certains problèmes de gouvernance dans ces sociétés font que la politique de rémunération n’est pas en phase avec les intérêts des actionnaires, de tels problèmes ne justifient pas nécessairement l’intervention du gouvernement sur la politique appliquée.
De tels problèmes sont mieux gérés par des règles qui visent à améliorer les processus internes de gouvernance et à renforcer les droits des investisseurs, tout en laissant au conseil d’administration et aux actionnaires qui le nomment la liberté de déterminer la politique de rémunération.
Mais les rémunérations pratiquées dans le secteur financier provoquent une deuxième source d’inquiétude : même si la politique de rémunérations retenue est conçue dans le respect des intérêts des actionnaires, elle peut être source d’incitations à des prises de risques excessives qui sont socialement indésirables.
En conséquence, même si les sociétés financières parviennent à trouver des solutions à leurs problèmes de gouvernance, l’intervention régulatrice du gouvernement peut malgré tout se justifier.
Supposons que les organismes régulateurs comptent sur le fait que la plupart des sociétés financières agissent dans l’intérêt des actionnaires. Cela justifierait-il que ces sociétés soient exemptées d’appliquer des règles en vigueur qui contraignent leurs décisions en matière de prêts, d’investissements ou de réserves de capitaux ?
Non, bien sur, parce que les actionnaires ne supportent pas l’intégralité des coûts de la faillite d’une société, et, ainsi que le démontre la crise récente, la facture d’une telle débâcle doit être payée, tout au moins en partie, par les contribuables et l’économie. Donc, des décisions trop « risquées » servent parfois les intérêts des actionnaires et il serait normal de règlementer de telles décisions, sinon nécessaire.
Encadrer les rémunérations pratiquées dans les établissements financiers découle des mêmes raisons qui ont justifié la mise en place des organismes de contrôle sur le fonctionnement de ces établissements.
Les incitations générées par les modes variables et invariables de rétribution déterminent la façon avec laquelle les managers se comportent dans le cadre autorisé par les règlementations traditionnelles directes.
Et comme les règles traditionnelles autour des décisions prises dans les affaires sont vouées à l’imperfection, encadrer la politique de rémunération peut être un outil supplémentaire pour contrôler les risques posés par le comportement des sociétés financières.
Si la politique de rémunération choisie peut avoir des incidences sur la stabilité des établissements financiers, règlementer ces choix peut aussi être utile pour préserver cette stabilité.
Les sociétés financières qui s’opposent à la réglementation des rémunérations seront probablement aussi opposées à une compensation du « micro management », s’appuyant sur l’argument que les choix de compensation devront prendre en compte des informations sur chacun des managers, informations que les régulateurs n’auront certainement pas.
Mais les règlementations sur les rémunérations peuvent améliorer la situation sans micro management en établissant des cadres standard que les établissements devront respecter mais qui leur laissera encore suffisamment de liberté pour prendre en compte les situations individuelles de chaque manager.
Par exemple, une des exigences de ces cadres standard pourrait être que les plans de rémunération excluent la possibilité pour les managers de percevoir les bénéfices des actions et options octroyées pendant une période déterminée.
Dans un tel cas, les sociétés pourraient encore rester libre de déterminer le nombre d’actions et d’options proposées à un manager, de même qu’elles pourraient modifier la période pendant laquelle toute possibilité de cession serait impossible.
Enfin, ceux qui s’opposent à une réglementation sur les rémunérations seront sûrement ceux qui nous mettront en garde contre les « conséquences fortuites ».
Mais ces mises en garde ne feront pas long feu.
Nous avons vu au cours de ces dernières années les conséquences réelles et coûteuses d’un système de compensation qui laissait les sociétés libres d’établir leur propre politique de rémunération.
Devons nous croire que ces conséquences sont préférables aux conséquences fortuites d’une réglementation en matière de rémunération ?
Les arguments spéculatifs sur d’éventuelles conséquences involontaires ne devraient pas mettre un frein aux efforts entrepris pour éviter les dysfonctionnements résultant de politiques de rémunération défectueuses.
Les établissements financiers ne devraient pas garder la liberté de créer des incitations perverses qui sont un risque pour nous tous.
Bismarck contre Bismarck
ATHENES – La centralité de l'Allemagne en Europe et, plus largement, dans les affaires du monde a été démontrée abondamment, et souvent de manière sanglante, au fil des siècles.
En effet, la position stratégique de l'Allemagne au cœur de l'Europe, ainsi que son énorme potentiel économique et militaire, en ont d'abord fait un prix à remporter puis, après l'achèvement de l'unification allemande d'Otto von Bismarck en 1871, un Etat-nation à craindre.
L'héritage de Bismarck fut une Allemagne qui a dominé la politique européenne jusqu’à la fin de la Seconde Guerre mondiale.
Cet héritage est aujourd'hui en train de s’imposer à nouveau.
Après l'intermède de la guerre froide, au cours de laquelle l'Allemagne a servi de centre de discorde entre l'Est et l'Ouest, la réunification a permis la réaffirmation de la puissance allemande dans le cadre de l'Union européenne et, plus particulièrement, de la zone euro. Aujourd'hui, cependant, la question est de savoir si l'Allemagne est prête et disposée à faire preuve de leadership dans la conduite des affaires de l'UE – et, si oui, à quelle fin.
L'Europe est actuellement confrontée à la crise la plus difficile de l'après-guerre. Après six trimestres de récession, la crise se propage aux pays du noyau dur de la zone euro.
Le taux de chômage, supérieur à 12% en moyenne, est à un niveau record.
En Espagne et en Grèce, plus d'un quart de la population active est au chômage, alors que le taux de chômage des jeunes tourne autour de 60%. Malgré l'austérité sévère, d'importants déficits budgétaires persistent, et les banques demeurent sous-capitalisées et incapables de soutenir une reprise économique durable.
Le malaise social s'aggrave alors que les anticipations – et les perspectives réelles – d’une amélioration économique sont susceptibles de rester faibles dans l’avenir proche.
La foi dans le projet européen est en déclin, et, étant donné le manque de cohésion, la stagnation et la récession de la zone euro pourraient conduire à un rejet populaire de l'Union européenne, accompagné par de graves défis à la démocratie, y compris la montée de partis néo-fascistes.
Et pourtant, malgré les risques, les dirigeants européens restent remarquablement inactifs, apparemment rassurés par la promesse du président de la BCE Mario Draghi de faire «&#160;tout ce qu'il faut&#160;» pour protéger l'union monétaire de l'effondrement. Mais l'inaction prolongée, induite par un calme relatif sur les marchés financiers, ne fera que perpétuer la stagnation et finalement conduire à une rupture d'une sorte ou d'une autre.
Soit un délitement progressif, provoqué par la défaillance des pays les plus faibles, conduira à un club plus restreint de pays «&#160;vertueux&#160;» dirigé par l’Allemagne, soit l'Allemagne elle-même choisira de poursuivre une politique d'avantage fiscal étroit en délaissant la zone euro.
La faiblesse politique et économique de la France et de l'Italie, ainsi que le retrait progressif de la Grande-Bretagne des affaires de l'UE, mettent en évidence le rôle clé de l'Allemagne dans le sauvetage de la zone euro de la crise actuelle. Mais le véritable leadership exige un sens de l'orientation et une volonté de mettre le prix nécessaire, et, ici, l'Allemagne a récemment été prise en défaut.
Malgré les compétences politiques évidentes et la haute reconnaissance intérieure de la chancelière allemande Angela Merkel, son gouvernement n'a pas de modèle concret pour une «&#160;Union sans cesse plus étroite&#160;» en Europe. Par conséquent, elle aussi, est en position de faiblesse pour mobiliser les ressources et les compétences nécessaires pour restaurer Europe.
Au lieu de cela, l'Allemagne d'Angela Merkel s’est contentée du strict minimum, et du plus tard possible, pour éviter l'effondrement de l'euro.
Cette politique ne peut pas durer longtemps. Soit la stagnation conduira à l’éclatement de la zone euro, soit les circonstances forceront un changement de politique.
Dès lors, dans quels domaines l’Allemagne doit-elle prendre le leadership&#160;? Tout d'abord, la dette publique européenne doit être partiellement et progressivement mutualisée.
Les systèmes bancaires nationaux devraient être unifiés, afin de séparer pertes privées et dette souveraine, avec une supervision et des autorités de résolution centralisées, ainsi qu'un système d'assurance-dépôts, formant la base d'une union bancaire européenne.
Des institutions centrales fortes, responsables devant un parlement élu au suffrage direct, sont nécessaires pour coordonner les politiques budgétaires et économiques.
À plus court terme, le marché unique devrait être étendu aux services, et des arrangements de libre-échange devraient être encouragés, soit multilatéralement, soit bilatéralement, avec des partenaires commerciaux majeurs comme les États-Unis.
L’austérité devrait être assouplie, notamment dans les principales économies qui sont financièrement plus solides, et d'importantes ressources devraient être consacrées à stimuler l'emploi des jeunes et l'investissement dans les petites et moyennes entreprises dans les pays surendettés.
La réticence de l'Allemagne à jouer le rôle de meneur sur ces questions reflète en partie les inhibitions historiques, qui sont toujours difficiles à surmonter. La persistance de l'orthodoxie pré-keynésienne dans la pensée économique allemande, couplée à son aversion morale envers «&#160;le péché de l'emprunt&#160;» (et donc sa négligence à l’égard de la demande globale), n'aident pas non plus.
La structure fédéraliste du système politique de l'Allemagne, en outre, favorise les approches paroissiales par rapport aux plans plus ambitieux.
Néanmoins, l'Allemagne doit accepter que l'alternative à une union monétaire démocratique unifiée serait une hégémonie économique allemande. À plus long terme, ce résultat pourrait détruire le projet européen commun et en fin de compte saper la propre prospérité économique et sécurité stratégique de l'Allemagne – un scénario bismarckien face auquel Bismarck aurait reculé d'horreur.
Pourquoi la Grèce fera défaut sur sa dette
CAMBRIDGE – La Grèce fera défaut sur sa dette publique.
Et cela en grande partie du fait de son appartenance à l’Union Monétaire Européenne.
Si elle n’appartenait pas à cette union, la Grèce ne se serait peut-être pas retrouvée dans cette situation difficile et même si elle s’était effectivement retrouvée dans cette difficile situation, elle aurait pu éviter de faire défaut.
Le défaut de la Grèce sur sa dette nationale ne signifie pas forcément un refus d’honorer le principal et l’intérêt aux échéances prévues.
Il est plus probable qu’une restructuration de sa dette actuelle sera organisée par le FMI, par l’émission de nouvelles obligations au principal et à l’intérêt plus faibles en échange des anciennes déjà émises.
Ou cela pourrait être un « défaut en douceur » par lequel la Grèce rembourserait unilatéralement sa dette existante par une nouvelle dette, plutôt qu’en liquide.
Mais quelque que soit la forme que prendra ce défaut de paiement, les actuels détenteurs de la dette grecque recevront beaucoup moins que le montant total dont ils sont actuellement détenteurs.
La seule manière pour la Grèce d’éviter un défaut de paiement serait de réduire ses déficits budgétaires annuels à venir à un niveau tel qu’il suffirait à convaincre les investisseurs grecs et internationaux de la financer sur la base du volontariat.
Au minimum, cela reviendrait à réduire le déficit au point d’inverser la tendance haussière du rapport de la dette sur le PIB.
Pour y parvenir, le déficit actuel de 14% du PIB devrait descendre à 5% du PIB ou moins.
Mais ramener le rapport de la dette sur le PIB aux 60% prescrits par le traité de Maastricht exigerait de réduire le déficit budgétaire annuel à juste 3% du PIB – l’objectif que la Grèce devra atteindre d’ici à 2012 selon les recommandations des ministres des finances de la zone euro.
Réduire le déficit budgétaire à 10% du PIB impliquerait d’énormes coupes dans les dépenses publiques ou une augmentation spectaculaire de l’imposition – ou, plus probablement, les deux.
Bien au-delà des difficultés politiques rencontrées pour y parvenir, cela aura un très sérieux effet négatif sur la demande intérieure globale et donc sur la production et l’emploi.
Le taux de chômage de la Grèce est déjà de 10% et son PIB devrait tomber à un taux annuel de plus de 4%, entrainant une hausse plus importante encore du chômage.
Affaiblir plus encore l’activité économique par un renforcement de l’imposition et des mesures d’austérité draconiennes provoquerait une baisse des revenus fiscaux sans précédent et des augmentations de charges sans précédent en allocations à l’attention des chômeurs.
Donc chaque euro de réduction planifié du déficit se traduira par moins d’un euro en réduction effective du déficit. Ce qui signifie qu’il faudra prévoir et planifier des augmentations d’impôts et des coupes dans les dépenses publiques de base beaucoup plus importantes que les 10% du PIB pour parvenir à l’objectif d’un déficit budgétaire de 3% du PIB.
De quelque manière que l’on calcule, et compte tenu de l’ampleur du déficit à résorber et du déclin économique qui y est associé, la Grèce sera inévitablement en défaut de paiement.
La Grèce aurait pu éviter cela si elle n’avait pas fait partie de la zone euro.
Si la Grèce détenait encore sa propre monnaie, les autorités auraient pu procéder à sa dévaluation tout en contractant la politique budgétaire.
Une monnaie dévaluée relancerait les exportations et inciterait les particuliers et les entreprises à consommer plus de produits importés.
L’augmentation de la demande pour des produits et des services grecs relancerait le PIB de la Grèce, ramènerait plus de revenus fiscaux et réduirait le poids des allocations chômage.
En résumé, la consolidation budgétaire serait à la fois plus facile et moins douloureuse si la Grèce maitrisait sa propre politique monétaire.
L’adhésion de la Grèce à la zone euro est aussi l’une des principales causes de son énorme déficit budgétaire actuel.
Dans la mesure où la Grèce ne possède plus sa propre monnaie depuis plus de dix ans, la Grèce n’a reçu aucun signe d’avertissement des marchés sur le fait que sa dette augmentait de manière inacceptable.
Si la Grèce était restée en dehors de la zone euro et avait gardé ses drachmes, la forte augmentation des réserves d’obligations grecques aurait entrainé une baisse de la drachme et une hausse des taux d’intérêts sur ces obligations.
Mais comme les obligations en euros de la Grèce s’apparentaient aux obligations en euros des autres pays, les taux d’intérêt sur les obligations grecques n’ont pas augmenté alors même que la Grèce empruntait de plus en plus – jusqu’à ce que les marchés commencent à redouter l’éventualité d’un défaut paiement.
La flambée des taux d’intérêts sur les obligations grecques par rapport aux obligations allemandes ces dernières semaines démontre que les marchés estiment que le défaut de paiement est plus que probable.
La combinaison des crédits accordés par les autres pays de la zone euro et des prêts consentis par le FMI pourrait apporter suffisamment de liquidités pour retarder quelque peu l’échéance.
En échange de ce soutien financier, la Grèce sera obligée d’accepter une douloureuse contraction budgétaire et un PIB en berne.
Pour finir, la Grèce, ses créanciers et les autres membres de la zone euro devront admettre l’insolvabilité du pays et son incapacité à honorer sa dette actuelle.
C’est  à ce moment là que la Grèce sera en défaut de paiement.
Menaces sur le redressement économique américain
CAMBRIDGE –La facture des importations américaines s'élève à 2400 milliards de dollars par an, soit plus de deux fois celles de la Chine plus celles des 27 pays de l'UE.
Et comme les importations des USA varient en fonction de l'état de leur économie, il en est de même des exportations des autres pays.
La reprise de l'économie américaine intervenue au cours de l'été l'année dernière a donc été accueillie avec un soupir de soulagement dans le monde entier, 19 mois après le début de la récession qui a débuté officiellement en décembre 2007.
Malheureusement cette reprise est anémique.
Aujourd'hui, après un an et trois mois d'expansion, le PIB réel reste inférieur à ce qu'il était au début de la récession.
Plus inquiétant, son taux de croissance est en baisse quasiment constante depuis le début de la reprise.
Du fait de la fin de la baisse des stocks, la croissance du PIB réel a été de 5% au cours du quatrième trimestre 2009, mais elle a ensuite chuté à 3,7% au cours du premier trimestre 2010, pour atteindre 1,7% au cours du deuxième trimestre.
Et la situation ne devrait guère évoluer au cours du troisième trimestre.
Cette reprise est moins forte que les précédentes en raison de différences fondamentales dans la cause de la crise et des mesures adoptées pour la combattre.
Les crises antérieures étaient dues à la hausse des taux d'intérêt à court terme décidée par la Banque centrale pour prévenir ou lutter contre l'inflation.
L'objectif atteint, elle diminuait ces taux et l'économie redémarrait.
Mais cette fois-ci la crise n'est pas due à des taux d'intérêt élevés, c'est pourquoi leur diminution n'a pas entraîné une reprise vigoureuse.
Cette récession est due à une mauvaise évaluation du coût du risque, ce qui a conduit à un endettement excessif et à une surévaluation de tout un éventail d'actifs.
Lorsque cette bulle des prix a éclaté, le patrimoine des ménages a perdu substantiellement de sa valeur et les marchés financiers sont devenus dysfonctionnels.
La crise n'étant pas due à des taux d'intérêt élevés, les baisser ne pouvait permettre de sortir de la récession.
Aussi l'administration Obama a-t-elle eu recours à des mesures de stimulation budgétaire (des baisses d'impôt et des programmes d'investissement) qui malheureusement n'ont pas été très bien conçues.
De ce fait elles n'ont pu suffi à remettre l'économie sur la voie d'une croissance forte et durable.
Maintenant que ces mesures touchent à leur fin, l'économie court le risque de ralentir ou même de retomber dans la récession.
La demande des ménages est l'une des clés du redémarrage de l'économie américaine.
Même si leur consommation a augmenté durant les 12 derniers mois, soutenue en cela par des subventions gouvernementales, la croissance de leurs dépenses est restée inférieure à celle du PIB car les Américains ont épargné davantage – leur taux d'épargne passant de 2% de leur revenu net en 2007 à 6% au cours des derniers mois.
Si ce taux continue à monter au même rythme que durant les trois dernières années, le PIB pourrait diminuer.
On ne peut prévoir avec certitude l'évolution du taux d'épargne, mais rappelons-nous qu'il était en moyenne de 9% entre 1960 et 1985.
S'il atteignait prochainement ce niveau, il n'est pas sûr que le PIB continuerait à croître.
A long terme, un taux d'épargne élevé serait favorable à l'économie américaine, mais constituerait un obstacle à la croissance au cours des prochaines années.
L'état actuel du marché immobilier résidentiel constitue un obstacle à la croissance de la consommation des ménages.
La hausse rapide des prix de l'immobilier depuis 2006 a poussé les ménages à augmenter leur consommation, financée en partie par des prêts sur leur capital immobilier.
Mais le prix de l'immobilier a chuté en moyenne de 40%, laissant le tiers des propriétaires aux prises avec des hypothèques d'un montant supérieur à la valeur de leur logement.
La baisse de la valeur de leur patrimoine a contraint les ménages à réduire leurs dépenses, la baisse de la valeur nette de leur logement les empêchant d'emprunter pour consommer davantage.
Et la fin récente d'un crédit d'impôt en faveur des primo-accédants à la propriété a entraîné une nouvelle baisse des prix de l'immobilier.
Si elle devait se prolonger, la consommation des ménages diminuera encore.
Il y a seulement quelques mois, les économistes prévoyaient un taux de croissance du PIB d'au moins 3% au cours du deuxième semestre de cette année.
Mais ils ont maintenant réduit leur prévision à moins de 2%, ce qui est insuffisant pour lutter contre le chômage élevé que nous connaissons.
Ils annoncent maintenant que le taux de croissance de 3% sera atteint en 2011.
Espérons que cette fois-ci ils ne se trompent pas.
Qu’arrive-t-il à la Chine ?
Providence, Rhodes Island – La Chine célèbre en ce moment le trentième anniversaire de l’ère officiellement qualifiée de “réforme et d’ouverture.”
Cette façon d’étiqueter le temps est un héritage de l’histoire impériale de la Chine.
Pendant les périodes de transition politique, lors d’une victoire militaire, par exemple, l’empereur pouvait désigner un “nom d’ère” spécial contribuant à célébrer la bonne nouvelle.
Ou bien encore la cour pouvait lancer un nouveau nom d’ère après une débâcle politique, pour tenter de jeter l’éponge.
Le dernier empereur de la dynastie Tang proclama sept noms d’ères en quatorze ans, car il cherchait, en vain, à redorer le blason de son règne et éviter la fin de son régime.
Deng Xiaoping commença à défendre la “réforme et l’ouverture” en 1978.
La “réforme” suggérait un relâchement des contrôles centraux sur la vie économique, entrepris dans un esprit de pragmatisme et de gradualisme, comme un antidote à l’idéologie révolutionnaire de Mao Zedong.
De même, “l’ouverture” annonçait l’intégration de la RPC dans la communauté mondiale – notamment à l’Occident capitaliste.
Les principes de Deng guident encore la politique d’aujourd’hui.
Il faut retourner à la dynastie Qing (1644-1912) et à son ère de “prospérité divine” ( Qianlong ), au XVIIIe siècle, pour retrouver une période de mesures économiques et politiques cohérentes comparables.
L’ère de “réforme et d’ouverture” a survécu à son “empereur” de plus d’une décennie, et a été un fil conducteur d’une autorité politique à l’autre, de Deng à Jiang Zemin et Hu Jintao.
Même les plus grands défis populaires que le parti communiste chinois ait jamais eu à affronter, les manifestations de 1989, font aujourd’hui figure d’anomalies qui ont aidé Deng à consolider les soutiens à son modèle de développement.
Les extraordinaires changements macroéconomiques des 30 dernières années viennent indubitablement étayer l’implication de la Chine dans la “réforme et l’ouverture.” En Chine, les gens l’appellent fazhan , ou “développement,” mais dans la plus grande partie du reste du monde, on l’appelle plus couramment “le boom chinois” ou le “miracle chinois.”
Ce boom a commencé à la campagne à la fin des années 1970 et 1980, et il a été suivi par la croissance urbaine actuelle, tirée par le secteur industriel.
Certes, il y a eu de nombreux “booms” plus petits – dans les secteurs de la consommation, de l’investissement direct étranger, sur les marchés boursiers intérieurs, en commerce, voyages, études à l’étranger, modernisation militaire et diplomatie internationale.
On a aussi assisté à une explosion en termes de pollution et de déchets toxiques, et un regain d’intérêt dans les religions – du bouddhisme au christianisme pentecôtiste – et dans la philosophie confucéenne.
La notion de modération peine à trouver sa place dans la Chine d’aujourd’hui.
Un cadre éminent de l’industrie de la mode affirme que l’un des moteurs-clés qui a entraîné l’explosion économique a été l’afflux de femmes dans la masse des travailleurs, surtout dans les zones industrielles du sud.
Une autre explication incontestable vient d’un spécialiste du capital-risque qui estime que la société chinoise détient de copieuses réserves d’énergie et d’audace qui dérivent, pense-t-il, du fait que la culture chinoise dissocie le sentiment de honte et le fait d’échouer dans une entreprise commerciale.
Une grande tolérance de l’échec permet à tout le monde de continuer à lutter pour réussir.
Quelle qu’en soit la cause, le miracle chinois est la touche finale très improbable d’un siècle de guerre, d’agitation et de révolution, et il ne fait qu’ajouter au sentiment de discontinuité qui caractérise la Chine moderne.
Il est certain que peu d’observateurs contemplant en 1978 les cendres fumantes de la Révolution culturelle ou la ruine apparente des années d’après 1989 se doutaient que la Chine allait émerger en tant que paratonnerre des espoirs de développement du monde.
Paradoxalement, la nature apparemment contradictoire et discontinue de “l’ère de réforme et d’ouverture” peut peut-être expliquer comment est advenu le boom de la Chine.
Le tumulte de l’ère maoïste a instillé dans une grande partie de la population une profonde soif de stabilité et une grande aspiration à la tranquillité.
Deng a tiré parti de cette lassitude générée par la révolution en diminuant le rôle de la politique et de l’État dans la vie privée des gens, et en les laissant libérer leur énergie refoulée pour poursuivre leurs propres buts.
Le communisme révolutionnaire pourrait bien avoir ouvert la voie à ce boom d’autres manières, en suggérant que le virage de l’utopisme socialiste au pragmatisme capitaliste était moins un demi-tour qu’une étape séquentielle de “destruction créatrice.”
Après tout, la Révolution culturelle de Mao contre la “société féodale” a bien rasé la plus grande partie du paysage culturel, le dépouillant non seulement des valeurs et des institutions traditionnelles, mais aussi des tentatives socialistes avortées, laissant la Chine toute prête à recevoir les graines du développement capitaliste.
La révolution de Mao a engendré un nombre infini de mouvements et de campagnes de correction qui ont inversé la primauté autrefois inviolée du dirigeant sur le dirigé, de l’intellectuel sur le travailleur, de l’époux sur l’épouse, du père sur le fils et de la famille sur l’individu.
À l’époque des réformes des années 1980 et 1990, les liens reliant les individus à la culture, à l’État, à l’unité de travail et au système d’enregistrement de résidence (hukou), par exemple, s’étaient largement distendus.
La voie était tracée pour une nouvelle et très vaste population d’entrepreneurs et de travailleurs individuels, libérés de leur allégeance à la famille et au parti, prêts à prendre d’assaut le marché grâce à leur énergie individuelle fraîchement libérée.
Naturellement, on ne peut passer outre les coûts de ce miracle économique.
Les dégâts causés à l’environnement sont stupéfiants, le fossé entre riches et pauvres n’a fait que croître, et l’urbanisation – avec tous les problèmes qu’elle engendre – a explosé.
Et, en tout cas jusqu’à aujourd’hui, le boom n’a pas produit les changements politiques systémiques que beaucoup espéraient.
Il reste une question de taille, à laquelle personne n’a encore répondu : pourquoi cette explosion de la Chine ? C’est l’une des grandes questions de notre temps, pertinente non seulement pour l’avenir de la Chine, mais aussi pour des centaines d’autres pays en développement fascinés par le succès, extraordinaire mais encore largement inexpliqué, de ce pays.
Pourquoi la Chine se déchaine-t-elle ?
NEW YORK – Ce doit être vexant pour le gouvernement chinois de voir que les prix Nobel successifs sont accordés aux mauvais Chinois.
La première erreur fut Gao Xingjian, un dramaturge, artiste et romancier critique qui a reçu le prix Nobel de littérature en 2000, alors qu’il vivait en exil à Paris.
La dernière erreur fut Liu Xiaobo, critique littéraire et écrivain politique qui a reçu le prix Nobel de la paix cette année alors qu’il est emprisonné pour « subversion » du régime communiste.
Puisque le Dalaï Lama n’est pas citoyen chinois, je mettrai de côté ce prix Nobel de la paix, bien qu’il fut peut être aux yeux des dirigeants chinois le plus énervant de tous.
La réponse du gouvernement chinois au Prix Nobel de Liu fut extraordinaire.
Plutôt que d’opposer un complet dédain, ou un silence officiel, il en a fait un colossal ramdam, protestant violement contre les complots contre la Chine, et mettant sous les verrous des dizaines d’intellectuels chinois, dont la femme de Liu, Liu Xia.
Ce qui fait que ce Liu Xiaobo, sans aucun pouvoir et par ailleurs quasi inconnu jusque là, est devenu non seulement célèbre partout dans le monde mais aussi bien mieux connu en Chine même.
Si l’on associe cela aux intimidations chinoises à l’encontre du Japon, bloquant les exportations des métaux de terre rares, vitaux pour l’industrie japonaise, avec ses prétentions territoriales sur quelques îles inhabitées entre Taïwan et Okinawa, et son refus de réévaluer le renminbi, on peut se poser des questions sur les raisons qui amènent la Chine à adopter une politique étrangère si lourde.
Cette manière forte est d’autant plus étonnante que la diplomatie chinoise semblait frappée de surdité depuis déjà quelques décennies.
Le vieil ennemi japonais a à maintes reprises été vaincu et un gant de velours a fini par convaincre les Sud Coréens et les Asiatiques du sud d’accepter relativement facilement la puissance grandissante de la Chine.
Mais l’agressivité récemment exprimée dans l’attitude de la Chine fait basculer les opinions en Asie.
Comme semble le démontrer l’accueil chaleureux fait à Hillary Clinton lors de sa récente visite éclair à travers l’Asie, y compris au Vietnam communiste, les pays du sud-est asiatique se satisferont encore un temps de la Pax Americana, par crainte de la Chine.
D’autres pays asiatiques pourraient même se rapprocher plus encore du Japon, seule alternative aux Etats-Unis comme contrepoids au Royaume du Milieu.
Et cela ne peut être du goût de la Chine.
Pourquoi la Chine est-elle si sévère ? Une possible explication est que le tout nouveau statut de grande puissance de la Chine lui est monté à la tête.
Pour la première fois en presque 200 ans, la Chine peut véritablement faire le poids, et elle fera ce que bon lui semblera, quelque soit l’avis des autres pays.
Il y a quelques dizaines d’années en arrière, le Japon s’estimait être le numéro un, et ses hommes d’affaires, ses politiciens et ses bureaucrates ne craignaient pas de le faire savoir au reste du monde.
Alors on peut dire que la récente attitude de la Chine est une revanche sur un siècle d’humiliation par des puissances dominantes.
Mais il y a peut-être une meilleure explication pour la conduite de la Chine.
En fait, la raison pourrait bien être inverse : une certaine faiblesse intérieure ressentie par les dirigeants chinois.
En fait, la légitimité du monopole du pouvoir du Parti Communiste Chinois s’est fragilisé, du moins depuis 1989.
L’idéologie communiste est une force du passé.
Utiliser l’Armée de Libération du Peuple pour assassiner des civils protestataires à Pékin, mais aussi dans toute la Chine en juin 1989 a certainement fragilisé la légitimité du système unipartite.
Retrouver le soutien de la classe moyenne naissante exigeait de promettre un rapide pas vers une plus grande prospérité par une croissance économique ultra-rapide.
Le vide idéologique laissé par la mort de l’orthodoxie marxiste fut comblé par le nationalisme.
Et le nationalisme en Chine, exhorté dans les écoles, les médias et par des monuments et musées « patriotiques » ne signifie qu’une chose : seule la main de fer du PCC est capable d’empêcher que les étrangers, surtout les occidentaux et les Japonais, n’humilient plus jamais les Chinois.
C’est pourquoi quiconque, même un intellectuel relativement méconnu comme Liu Xiaobo, qui conteste la légitimité du Parti Communiste en demandant des élections multipartites, doit être écrasé.
C’est pourquoi le gouvernement n’ose pas réévaluer le renminbi trop rapidement, car cela pourrait ralentir la croissance économique faisant perdre la face au Parti Communiste et à sa légitimité.
C’est aussi pour cela que malmener le Japon est toujours une bonne option : ce n’est pas que les dirigeants chinois haïssent le Japon, mais ils craignent de paraître faibles aux yeux de leurs concitoyens à qui l’on assène depuis la maternelle que les puissances étrangères ne cherchent qu’à humilier la Chine.
Cela sous-entend que si Liu Xiaobo et les dissidents motivés par les mêmes idées arrivaient à leur fin, et si la démocratie atteignait la Chine, le problème du nationalisme chinois ne disparaitrait pas pour autant.
Car si les populations se sentaient persécutées par le Japon ou les Etats-Unis, ils soutiendraient alors des politiques chauvinistes.
On ne peut pas dire que la démocratie ait vraiment ébranlé le chauvinisme sud-coréen depuis la disparition de la dictature militaire des années 80.
Mais le nationalisme est-il vraiment une constante politique ?
Il se nourrit souvent d’un sentiment d’impuissance.
Lorsque les citoyens se sentent affaiblis par un gouvernement autoritaire, la meilleure chose à faire est de se raccrocher à la prouesse nationale.
Dans une démocratie multipartite, par contre, les citoyens se sentent concernés par d’autres intérêts, matériels, sociaux ou même culturels et sont donc moins enclins à un chauvinisme agressif.
Du moins peut-on l’espérer.
L’état de beaucoup de démocraties aujourd’hui n’est peut être pas la meilleure illustration de la liberté politique.
Mais les Chinois devraient avoir le droit de décider par eux-mêmes.
Et l’on devrait faire honneur à Liu Xiaobo pour s’en être fait l’écho.
Pourquoi le viol est-il différent ?
NEW YORK – Alors que les allégations de crime sexuel prononcées par les procureurs suédois à l’encontre du fondateur de WikiLeaks, Julian Assange, font la une de la presse internationale, une norme dans cette couverture médiatique mérite une attention toute particulière.
Nous connaissons le nom de Assange. Mais ses accusatrices – les deux femmes suédoises qui ont déposé plainte contre lui – sont systématiquement identifiées comme « Mademoiselle A » et « Mademoiselle B », et leurs visages sont floutés.
Les médias prétendent que cette politique est motivée par le respect dû aux victimes présumées.
Mais ces mêmes médias ne se feraient jamais l’écho d’accusations, disons, de fraudes – ou même d’agressions non sexuelles – à l’encontre d’un suspect désigné sur la base d’accusations anonymes.
En fait, et malgré de bonnes intentions, autoriser le principe de l’anonymat dans les cas de crimes sexuels est extrêmement dommageable.
Cette norme qui veut que les accusatrices de viol ne soient pas nommément désignées est un vestige de l’époque victorienne, lorsque le viol et d’autres crimes sexuels étaient codifiés et consignés d’une manière qui préfigurait notre propre ère.
Le viol était considéré comme « un sort pire que la mort, » métamorphosant les femmes – supposées rester vierge jusqu’au mariage – en « des marchandises endommagées. »
Virginia Woolf appelait l’idéal de féminité de cette époque « l’Ange dans la maison » : une créature en retrait, fragile, qui ne pouvait résister à la rudesse de l’arène publique.
Bien sur, cet idéal était une arme à double tranchant : leur évidente fragilité – et le rôle d’icônes de pureté sexuelle et d’ignorance qui leur était attribué – était utilisé pour empêcher les femmes d’exercer une quelconque influence sur les évènements qui affectaient leur propre destinée.
Les femmes ne pouvaient par exemple pas pleinement prendre part à des procédures judiciaires sous leur propre nom.
L’un des droits pour lesquels les suffragistes ont d’ailleurs combattu était le droit d’être reconnu coupable de ses propres crimes.
Néanmoins, même après que les femmes aient obtenu des droits légaux – et alors même que d'autres préjugés sur la gent féminine ont subi le même sort que celui des sels et des baleines de corsets – la condescendance de la norme victorienne consistant à ne pas nommément identifier les femmes qui portent plainte pour crime sexuel perdure.
Cette norme n’est pas seulement une insulte faite aux femmes, elle rend aussi les poursuites pour viol bien plus difficiles.
L’anonymat sert considérablement les institutions qui ne veulent pas poursuivre les violeurs ou les agresseurs sexuels.
L’armée américaine, par exemple, masque l’identité des accusateurs de viol et la prévalence de viols commis dans les forces armées américaines n’est à ce jour pas consignée.
Préserver l’anonymat des accusations permet aux autorités de l’armée américaine de ne pas conserver d’archives détaillées, ce qui en retour permet aux responsables d’esquiver la responsabilité de communiquer de manière transparente sur les agressions et les poursuites – et donc de ne pas engager de poursuites contre les crimes sexuels de manière sérieuse et systématique.  
Il en est de même dans les universités.
Mon alma mater, l’université Yale, a recouru à l’anonymat dans la consignation de cas de harcèlement sexuel et de viol pour masquer les incidents de crimes sexuels et faire passer les rapports des coupables sous le tapis pendant vingt ans, protégeant ce faisant ses propres intérêts en évitant des enquêtes systématiques.
Du fait de la prévalence de la politique d’anonymat dans les universités, deux violeurs en série présumés – dont les agressions ont été rapportées à leurs employeurs respectifs par au moins une victime – enseignent dans de nouvelles universités, sans qu’aucune accusation ne soit retenue contre eux. 
La conséquence est évidente : lorsque les accusations sont consignées de manière anonyme, personne ne les prend autant au sérieux que si elles le sont de manière officielle, ce qui produit de fait une impunité institutionnalisée pour les prédateurs sexuels.
Ce n’est vraiment uniquement que lorsque les victimes ont tenu tête et communiqué leur nom – étant convenu que c’est une chose difficile et souvent douloureuse – que des changements institutionnels et des poursuites abouties ont été possible.
La décision d’Anita Hill en 1991 de ne pas porter plainte sous couvert d’anonymat contre Clarence Thomas, aujourd’hui juge à la Cour Suprême des Etats-Unis, a entrainé une meilleure application de la loi pour l’égalité des chances à l’emploi.
Hill savait que ses motivations seraient remises en question.
Mais en tant qu’avocate, elle avait compris que des accusations anonymes étaient contraire à l’éthique – et qu’il était fort probable qu’elles n’aboutiraient pas à grand chose.
En fait, la norme de l’anonymat ne fait que nourrir les mythes autour du viol.
Lorsque l’identité des victimes n’est pas dissimulée, on prend conscience que le viol peut arriver à n’importe qui – grand-mères et étudiantes, femmes au foyer et prostituées.
En fait, nous sommes pleins de préjugés stéréotypes sur ce à quoi doit ressembler et comment doit se comporter une « véritable » victime d’un viol pour être prise au sérieux.
Et nous pensons aussi à tort qu’il y a plus de faux témoignages pour viol que pour les autres crimes (aux Etats-Unis, il n’est pas différent : 2-4%).
Les féministes soutiennent depuis longtemps que le viol doit être traité comme n’importe quel autre crime.
Mais il n’existe aucun autre crime dans le cadre duquel les accusatrices sont voilées dans l’anonymat.
Traiter le viol de façon aussi différenciée ne sert qu’à continuer à le cataloguer comme un type de crime « différent », avec son lot propre de bagage culturel et de projections.
Finalement, une réelle question morale est en jeu.
L’identité des enfants devrait, bien sur, être protégée dans les cas de crimes sexuels, mais les femmes ne sont pas des enfants.
Si quelqu’un profère une accusation criminelle fondée, on est en droit d’espérer que cette personne sera considérée – et il faut se considérer – comme un adulte moral.  
C’est pourquoi les systèmes judiciaires – du moins dans les démocraties – exigent habituellement que l’accusé puisse faire face à son accusateur ou accusatrice.
Pourquoi, par exemple, dans un cas aussi sensible pour l’opinion publique – et sur lequel dépendent tant de choses – Assange devrait-il faire face à des allégations qui pourraient avoir de graves conséquences pour lui tandis que ses accusatrices restent anonymes ?
Les fameuses lois de protection de la vie privée et de publicité des débats (rape shield laws) devraient être utilisées pour protéger les victimes présumées.
Cela ne regarde personne de savoir avec qui la victime a couché auparavant, ou ce qu’elle portait lorsqu’elle s’est fait agressée.
Mais faire en sorte que l’histoire sexuelle d’une accusatrice ne soit pas prise en considération dans l’enquête ou les poursuites n’est pas la même chose que garantir l’anonymat.
Et cela ne devrait d’ailleurs pas être le cas.
Après tout, le motif et le contexte sont des questions légitimes dans n’importe quelle allégation criminelle.
Hill, par exemple, savait qu’elle aurait à expliquer pourquoi elle avait attendu des années avant d’accuser Thomas, son ancien employeur.
De même, les accusateurs adultes de criminels sexuels protégés par l’église savaient qu’ils auraient à répondre à des questions fondamentales (nombre d’entre eux se sont d’ailleurs nommément identifiés, ce qui a permis d’entamer effectivement des poursuites).
Il n’est pas bon – et cela constitue une forme de sexisme – de traiter les accusatrices de crimes sexuels comme si elles étaient des enfants, et il n’est pas bon de juger quelqu’un, homme ou femme, en utilisant les médias pour influencer l’opinion publique sur la base d’accusations anonymes.
On aurait déjà dû depuis longtemps suspendre l’anonymat pour les cas de viol.
Pourquoi le Mexique est malade
Mexico City – Mon pays m’évoque les paroles d’une chanson de Bruce Springsteen: “We are far, far away from home. Our home is far, far away from us.”
(Nous sommes loin, très loin notre pays.
Notre pays est loin, très loin de nous). Elles résument ce que l’on ressent au Mexique de nos jours: le sentiment de vivre en dehors de toute normalité démocratique, d’être privé d’un système de santé et d’un gouvernement qui suscitent la confiance, d’être écarté de son pays et mêlé à tout ce qui le met en danger.
Ma patrie est devenue un lieu où l’on déplore trop de victimes, qu’elles soient la cible d’un virus ou d’une fusillade de narcotraficants, qu’elles succombent sous les agressions des voleurs ou les balles d’un policier mal entraîné, ou qu’elles soient la proie de kidnappings par des bandes criminelles.
L’épidémie de grippe, qui aurait débuté dans l’Etat de Veracruz, n’est qu’un symptôme de plus que tout ne va pas bien au Mexique.
Le pays semble constamment tiraillé entre le passé et l’avenir, entre l’aspiration au changement et les embûches que certains s’acharnent à lui tendre.
Trois semaines se sont écoulées entre le moment où les premières alertes de grippe porcine ont fait surface et celui où les autorités sanitaires centrales ont pu les recenser, parce que les gouvernements des Etats, par pur calcul électoraliste, n’ont mis aucun empressement à faire suivre l’information.
En automne se tiennent des élections législatives de mi-mandat, et le Parti d’Action Nationale du président Felipe Calderón ne devance que de peu ses principaux rivaux, qui seraient ravis de voir une situation d’urgence sanitaire se traduire par une défaite politique.
Devant l’incapacité du système de santé publique à identifier l’attaque du virus et à s’en défendre rapidement, le gouvernement n’a trouvé d’autre alternative que d’ordonner la fermeture de la ville de Mexico, infligeant un coup dur à une économie déjà très touchée.
Depuis l’époque autoritaire de la “présidence impériale,” principale entrave à sa modernisation, le Mexique a vu le pouvoir se fragmenter.
Ce que l’exécutif a abandonné, ou plutôt ce à quoi il a été contraint de renoncer, a été pris d’assaut par des intérêts particuliers.
La trop grande concentration des pouvoirs est passée des mains du président à celle des “foyers de veto,” syndicats du secteur public et autres, qui bloquent les réformes indispensables, celle du système de santé notamment.
Le manque d’investissement public et l’entêtement des syndicats ont fait voler en éclats la protection sociale, et selon toute probabilité, les 22 décès liés à la grippe porcine en sont une répercussion.
La grippe a fait apparaître d’autres faiblesses profondes.
Le système politique mexicain est devenu un hybride bizarre entre des aspects autoritaires persistants et de nouveaux mécanismes de transparence.
Le processus électoral n’aura permis ni de garantir un mode de gouvernement démocratique digne de ce nom, ni de réduire les pratiques prédatrices de la classe politique, ni de mettre les hauts responsables dans l’obligation de suivre les règles établies, de rester ouverts aux choix des citoyens et d’être dissuadés de détourner les fonds publics.
Le manque de responsabilité a poussé à la corruption et prêté en même temps à l’idée que les abus se commettent en toute impunité, laquelle pour sa part affaiblit la crédibilité des institutions du pays, jusqu’à entamer celle des hôpitaux publics et des cliniques.
Aujourd’hui, la provenance du virus donnent lieu à une prolifération de théories du complot, nées de la méfiance invétérée vis-à-vis des hauts responsables.
Tout au long de l’épidémie, les citoyens se sont largement pliés aux directives du gouvernement et ont bien suivi les consignes sanitaires.
Mais cela ne signifie pas qu’ils accordent leur confiance au gouvernement.
Selon des sondages d'opinion, plus de 50% des gens trouvent que les partis politiques ne sont “pas nécessaires” à la bonne marche du pays.
Le Congrès soulève des réprobations, et les gens se montrent de plus en plus mécontents de la démocratie représentative.
Les Mexicains, en pleine épidémie, considèrent pour 66% d’entre eux que le pays s’enfonce dans la régression.
A cause de la méfiance qu’inspirent les autorités, on s’abstient à 75% de porter plainte pour les crimes dont 98% ne sont ni élucidés, ni réprimés.
L’opinion publique semble désenchantée d’une démocratie incapable d’apporter des solutions tangibles aux problèmes, et la crise de la grippe n’en est que l’exemple le plus récent.
Aux prises avec l’infection virale, l’insécurité liée à la drogue et la criminalité grandissante, le Mexique se sent en état de siège.
Miguel Angel Granados Chapa, le chroniqueur bien connu, écrivait la semaine dernière: “Le tableau sera complet quand le Mexique se sera fait pisser dessus par un chien.”
La mauvaise santé du Mexique est le symptôme de problèmes dont l’origine dépasse de beaucoup la grippe porcine.
La politique et l’économie de ces dix dernières années ont vu certains acteurs persévérer dans l’immobilisme, bloquer les progrès démocratiques et les réformes économiques et condamner le Mexique à la dérive, tandis que d’autres marchés émergents prenaient leur essor.
Les dernières luttes politiques ne tournent qu’autour du maintien du cumul des pouvoirs par certains ou le partage de ces pouvoirs entre comparses. Aucune de ces luttes ne se propose d’élaborer un système politique plus représentatif, ou une économie plus équitable, plus dynamique.
Les partis politiques semblent coupés des citoyens et de leurs revendications, tenaillés par des querelles intestines, et impuissants à lutter contre l’enracinement des inégalités et l’illégalité. Ils s’inscrivent dans une tendance populiste ou autoritaire, et n’opposent que des expédients provisoires aux problèmes de fond.
Le Mexique se trouve actuellement confronté au problème de la grippe, mais les défis auxquels il a à s’attaquer sont d’une autre ampleur que celle d’un microbe en mutation.
Plus de 40 millions de personnes vivent dans la pauvreté et 7000 personnes sont mortes l’an dernier des suites des violences liées à la drogue. Le Mexique va avoir besoin de réformes urgentes pour remédier à ce que le virus a mis en évidence: un gouvernement étranger aux souffrances des gens ordinaires et trop souvent insensible à leur détresse.
A l’occasion de cette crise nationale, les Mexicains ont serré les rangs, collaboré et montré qu’ils étaient capables de travailler ensemble dans l’intérêt général, pour atteindre des objectifs communs.
Mais c’est ce dont leurs élites politiques et économiques se montrent incapables la plupart du temps.
Voilà pourquoi tant de Mexicains se sentent loin, si loin de leur pays.
L\u0027immigration, un bienfait !
OXFORD – L'hostilité aux immigrés atteint un niveau inquiétant dans presque tous les pays riches.
C'est une maladie à laquelle ces pays doivent résister s'ils veulent continuer à prospérer et cela aidera les pays en développement à combattre la pauvreté et à parvenir à une croissance durable.
Une immigration plus importante est souhaitable au niveau mondial pour quatre raisons : elle est source d'innovation et de dynamisme, c'est une solution au manque de main d'ouvre, elle répond au problème du vieillissement de la population dans les pays développés et elle permet aux immigrés d'échapper à la pauvreté et aux persécutions.
Par contre sa limitation freine la croissance économique et mine la compétitivité à long terme des pays qui choisissent cette voie ; creusant les inégalités et accentuant les clivages sur la planète, elle constitue un obstacle à la prospérité.
Certes, suivant les lieux l'augmentation de l'immigration peut entraîner des problèmes à court terme qu'il faut résoudre de manière à en tirer les bénéfices à long terme - des bénéfices qui surpassent largement ces inconvénients momentanés.
Malgré l'opposition des pays de destination des migrants, leur nombre a doublé depuis 25 ans et va encore doubler jusqu'à 2030.
Le changement économique et politique rapide - et de plus en plus le changement environnemental - entraîne des déplacements de population et incite beaucoup de personnes à rechercher la sécurité et à tenter leur chance ailleurs.
Dans le contexte d'une mondialisation rapide, les risques et les coûts liés à l'immigration vont continuer à baisser.
La combinaison de la croissance de la population mondiale, de la diminution des coûts de transport, de la facilité des communiquer et du développement des réseaux sociaux et économiques transnationaux pourrait et devrait conduire à une augmentation des déplacements.
Si ce processus se met en ouvre, cela va stimuler la croissance mondiale et diminuer la pauvreté.
Néanmoins, si la réduction progressive des obstacles aux mouvements de capitaux, de biens et de services constitue une avancé majeure des décennies récentes, les migrations internationales n'ont jamais été autant contrôlées.
Des économistes classiques comme John Stuart Mill considéraient que c'est illogique sur le plan économique et inacceptable sur le plan éthique.
Adam Smith s'opposait à tout ce qui entravait "la libre circulation de la main d'ouvre d'un emploi à un autre".
Au 19 siècle, avec le développement de la machine à vapeur et d'autres modes de transport, le tiers de la population de Scandinavie, d'Irlande et de certaines parties de l'Italie ont émigré.
La migration de masse a constitué pour des millions d'Européens le moyen d'échapper à la pauvreté et aux persécutions. Elle a participé au dynamisme et au développement de pays comme les USA, le Royaume-Uni et d'un certain nombre de colonies.
La montée du nationalisme avant la Première Guerre mondiale a conduit à l'introduction à grande échelle des passeports et à un contrôle plus strict des déplacements internationaux.
Un siècle plus tard, malgré d'énormes progrès en matière de circulation des biens, des capitaux et de l'information, les entraves à la circulation des êtres humains n'ont jamais été aussi grandes.
Prés de 200 millions de personnes, soit environ 3% de la population mondiale, vivent hors de leur pays de naissance. Ce sont les orphelins du système international.
Dans notre livre, Exceptional People, nous montrons que les pays qui accueillent les étrangers en tirent bénéfice.
Ils constituent non seulement une source de main d'ouvre tant qualifiée que non qualifiée utile au pays d'accueil, mais leur contribution relative à l'innovation et à la création de richesses est plus élevée que celle des habitants du pays hôte.
Ainsi les immigrants établis aux USA contribuent à plus de la moitié des brevets des start-up de la Silicon Valley. Leur contribution fiscale dépasse également les sommes qu'ils perçoivent au titre de la protection sociale.
Dans les pays développés, l'espérance de vie de la population augmente grâce aux progrès médicaux, alors que la population active est appelée à baisser en raison de la baisse de la natalité qui a suivi le baby boom de l'après-guerre.
Dans les pays développés, la baisse de la population en age de travailler va encore être aggravée par l'élévation du niveau d'éducation, car de moins en moins de gens voudront occuper un emploi peu qualifié, un emploi manuel ou travailler dans le bâtiment.
Entre 2005 et 2025, dans les pays de l'OCDE la proportion de la population active ayant fait des études supérieures devrait augmenter de 35%. Or quand le niveau d'éducation augmente, il en est de même des attentes en matière d'emploi.
Même s'ils constituent une fuite des cerveaux pour leur pays d'origine, les migrants sont très utiles à ce dernier.
Les expatriés taiwanais et israéliens sont des exemples du rôle vital joué par les immigrés en terme de soutien politique, d'investissements et de transfert technologique.
Par ailleurs la migration est historiquement le meilleur moyen d'échapper à la pauvreté.
Les envois d'argents des travailleurs immigrés vers leur pays d'origine ont dépassé 440 milliards de dollars en 2010, les deux tiers de cette somme étant à destination de pays en développement.
Pour les pays pauvres de petite taille, ces sommes représentent souvent plus du tiers de leur PIB et pour ceux de taille plus importante, elles dépassent fréquemment 50 milliards de dollars par an. En Amérique latine et dans les Antilles, plus de 50 millions de personnes vivent grâce à ces envois d'argent, et ce nombre est encore plus élevé en Afrique et en Asie.
Tant les pays riches que les pays pauvres bénéficieraient d'une hausse des flux migratoires et ce sont les pays en développement qui en bénéficieraient le plus.
On estime qu'une augmentation de seulement 3% de la main d'ouvre immigrée dans les pays développés générerait des gains à hauteur de 356 milliards de dollars, dont plus des deux tiers reviendraient aux pays en développement.
L'ouverture totale des frontières générerait une somme imposante : 39 000 milliards de dollars pour l'économie mondiale sur une période de 25 ans.
On a beaucoup discuté de la nécessité de conclure le cycle de négociation de Doha sur le commerce mondial et d'augmenter l'aide aux pays pauvres.
Ce sont des choses importantes, mais la réforme de l'immigration est au moins aussi importante.
Une petite augmentation de l'immigration serait encore plus bénéfique à l'économie mondiale et aux pays en développement que l'accroissement de l'aide et une réforme du commerce mondial.
Aujourd'hui, les pays les plus puissants ne veulent ni d'une réforme des flux migratoires, ni d'une organisation internationale qui serait chargée de sa régulation, alors que la hausse de ces flux serait dans l'intérêt de tous.
Le débat public est trop important pour l'abandonner aux politiciens, une réflexion en profondeur doit être suivie par une action audacieuse.
Ian Goldin est directeur de l'Ecole Oxford Martin et membre du collège Balliol au sein de l'université d'Oxford.
Geoffrey Cameron est attaché de recherche.
La stratégie de Mucharraf
Les menaces de suppression par le gouvernement Bush de plusieurs milliards de dollars d’aide au Pakistan ont semé la panique chez les dirigeants politiques.
D’après l’ambassadeur pakistanais à Washington, des frappes militaires américaines contre les bases d’Al-Qaida et des Talibans dans les régions tribales du Pakistan déstabiliseraient le pays et pourraient même provoquer la chute du Général Pervez Mucharraf.
Dans quelle mesure les autorités pakistanaises doivent-elles vraiment s’inquiéter face à la pression croissante exercée par les Etats-Unis pour éradiquer les militants islamistes ?
Malgré quelques déboires, il est peu probable que les Etats-Unis se retournent contre un allié fidèle et dépendant, dont le dirigeant entretient des rapports chaleureux avec le Président Bush.
Faute d’organisation des forces d’opposition, la colère provoquée par la politique proaméricaine de Mucharraf ne devrait pas non plus entraîner le renversement du régime.
Ce général-président rusé surmonte toutes les crises, et le pouvoir semble même lui réussir.
Comment fait-il ? Grâce à une stratégie délicate, aiguisée au fil du temps, il parvient à composer avec les exigences américaines et les intérêts des responsables locaux du renseignement, avec des mollahs, des chefs de clans, des politiciens véreux et tout un tas d’opportunistes.
C’est le règne de l’intrigue et des sombres manipulations, mais les intentions de Mucharraf ne font aucun doute.
Premièrement, contenir l’impatience des Etats-Unis : le Pakistan doit présenter des résultats concrets concernant Al-Qaida et les Talibans, mais il ne faut pas brûler d’un coup toutes les cartouches.
Par exemple, lorsque le Vice-Président américain Dick Cheney s’est rendu à Islamabad au début du mois de mars, brandissant la menace d’une réduction de l’aide au Pakistan et d’interventions directes des Etats-Unis contre les islamistes, son message a été entendu.
Peu avant l’atterrissage de son avion banalisé, le Pakistan annonçait la capture à Quetta du mollah Obaidullah, bras droit de l’insaisissable chef des Talibans, le mollah Omar.
Une récompense d’un million de dollars était offerte pour Obaidullah, le plus haut responsable taliban capturé depuis novembre 2001.
Cette opération, menée à contre-cœur, souligne les rapports ambigus de l’armée pakistanaise avec les Talibans.
Malgré plus de 700 morts au combat, nombreux sont ceux dans l’armée de Mucharraf qui souhaitent garder les Talibans comme des quasi-alliés qui – lorsque les Américains quitteront finalement l’Afghanistan – donneront au Pakistan la « profondeur stratégique » dont il a besoin face à l’Inde.
C’est pourquoi, au grand dam du Président afghan Hamid Karzai, Quetta demeure un fief de l’opposition talibane.
Deuxième volet de cette stratégie, établir des relations mutuellement satisfaisantes avec les Islamistes.
Une affaire délicate.
Mucharraf ne peut pas laisser les mollahs devenir trop puissants.
Et les mollahs, de leur côté, le considèrent comme un agent du grand Satan, l’Amérique, et donc comme un traître à l’Islam.
Les hommes de Mucharraf ont cependant réussi à diviser habilement le principal parti islamique d’opposition, Muttahida Majlis-e-Amal, à coup de pots-de-vin, de chantage, et de noyautage.
En contrepartie, les dirigeants terroristes officiellement assignés à résidence – comme Maulana Masood Azhar et Hafiz Saeed – sont libres d’ouvrir des bureaux, de participer à des meetings et de prêcher le djihad.
Mais ces concessions ont un prix.
A Islamabad, depuis deux mois, des étudiants arborant des Kalashnikov défient ouvertement les autorités, suite à un décret de démolition de dizaines de mosquées et de séminaires illégaux.
Perturbé par ces fous, le gouvernement a hésité, puis fini par céder.
En un retournement spectaculaire de situation, le ministre des Affaires religieuses, fils de l’ancien dictateur Zia ul-Haq, a promis la reconstruction des mosquées endommagées, et même posé symboliquement la première pierre sur l’un des chantiers.
Le troisième volet de la stratégie de Mucharraf est plus positif : il sait qu’il doit faire un peu de bien, et que ça se sache.
Il doit soigner son image de dirigeant politique émergent sur la scène internationale, représentant un Islam modéré dans un océan d’extrémisme.
Or Mucharraf a bien à son compte des progrès importants : les rapports avec l’Inde se sont améliorés, l’insurrection soutenue par le Pakistan au Cachemire est moins forte, une loi relative à la protection de la femme a été adoptée malgré l’opposition islamique, et les programmes scolaires qui mettaient l’accent sur le djihad et le martyre ont été modérés.
Mais Mucharraf sait bien qu’il joue avec le feu, et il ne laisse rien au hasard.
Il sait que la véritable menace, pour son pouvoir et pour sa vie, vient de son propre camp, de l’armée.
Il contrôle donc tout de façon obsessionnelle : des mouvements de troupes aux manifestations diverses, en passant par les affectations et les promotions, tout requiert sa signature.
Les islamistes radicaux, autrefois favorisés, ont été évincés, et les soldats accusés de mutinerie ont été condamnés à la peine capitale.
Bien que ces manœuvres aient creusé l’écart entre tendances pro et anti Etats-Unis au sein de l’armée, notamment parmi les officiers, il est évident que Mucharraf a l’intention de rester à la tête de l’Etat – et de l’armée – bien au-delà des élections d’octobre 2007.
Pour y parvenir, tous les coups sont permis.
On aurait pu penser que les Américains auraient la sagesse de ne pas tout parier sur un homme qui ne sera peut-être plus là demain.
Pourtant, au-delà de l’aide financière et du soutien à Mucharraf et à son armée, ils n’ont pas la moindre idée de la façon d’aborder le Pakistan et ses problèmes de développement social.
Avec la défaite d’Al-Qaida et des Talibans comme unique but apparent, il n’est guère surprenant que les Etats-Unis demeurent extrêmement impopulaires parmi les Pakistanais, ce qui contraint Mucharraf à poursuivre son exercice périlleux.
Pourquoi payer plus pour le commerce équitable ?
Marks & Spencer, la chaîne de supermarchés et de vêtements propriétaire de 400 magasins à travers la Grande-Bretagne, vient d’annoncer qu’elle allait convertir sa gamme complète de cafés et de thés comprenant 38 produits différents au label « Commerce équitable », le symbole marketing de la « production éthique ».
La chaîne vend déjà uniquement du thé et du café portant ce label dans ces 200 magasins de café « Café Revive ».
Elle encourage également l’achat de chemises et d’autres marchandises élaborées à partir de coton issu du commerce équitable.
Cette annonce a eu lieu pendant la « Quinzaine du Commerce équitable ». Au cours de ces deux semaines de promotion de produits labellisés, des séances de présentation ont été organisées avec des producteurs des pays en voie de développement afin d’expliquer aux Britanniques comment cette forme de commerce a aidé leurs communautés.
Le mouvement vers une consommation plus éthique connaît également une avancée significative aux États-Unis. Les consommateurs se tournent de plus en plus vers des aliments biologiques ou produits localement, tels que les oeufs de poules élevées en liberté.
Au Royaume-Uni, une étude a démontré que plus de 50 % des personnes interrogées reconnaissaient le symbole du commerce équitable et comprenaient que les produits portant ce label respectaient davantage les conditions de travail des producteurs du Tiers-Monde.
Il n’existe actuellement aucune étude comparable aux États-Unis, mais les données rapportées et les discussions que j’ai eues avec mes propres étudiants laissent penser que le chiffre serait moins élevé pour les Américains.
Les commerçants désireux d’obtenir la certification Commerce équitable doivent verser aux producteurs un prix couvrant les coûts d’une production durable et d’un salaire suffisant pour vivre.
Par exemple, le cours minimal pour une livre de café est de $1,26, peu importe la baisse du niveau du cours du marché.
Si le prix du marché dépasse ce chiffre, le tarif relatif au commerce équitable augmentera afin de rester plus élevé de 5 cents/livre.
Pour ce qui est des petits producteurs, ils doivent s’organiser en coopératives ou en d’autres types de groupes permettant une participation démocratique.
Les plantations et les usines peuvent se réclamer du label Commerce équitable si elles offrent un salaire décent à leurs ouvriers, si elles se conforment aux normes sanitaires, environnementales et de sécurité, si elles autorisent le syndicalisme ou toute autre forme d’associations de travailleurs, si elles fournissent un hébergement digne aux ouvriers qui travaillent loin de chez eux et si elles n’utilisent ni le travail forcé, ni le travail infantile.
Or, tout le monde n’approuve pas le commerce équitable.
Brink Lindsey, Directeur du centre d’études sur les politiques commerciales du Cato Institute, organisme pro-marché, estime que la campagne pour le café labellisé Commerce équitable est une « impasse pavée de bonnes intentions ».
Il s’explique en justifiant que la véritable cause de la chute des cours du café ne réside pas dans la réalisation de bénéfices excessifs par les multinationales, mais dans la hausse considérable de la production de café au Brésil et au Vietnam, combinée aux nouvelles techniques permettant la culture caféière en travaillant moins et par conséquent, à moindre coût.
Dans la perspective de Lindsey, si nous voulons aider les cultivateurs de café, nous devons les encourager à abandonner le café pour se tourner vers des cultures plus profitables – il insiste ici, à juste titre, sur les restrictions commerciales imposées par les pays riches et sur les subventions qui constituent des obstacles devant être supprimés– ou vers des produits de haute valeur ajoutée, tels que les cafés spéciaux qui peuvent être payés plus cher.
Ce qui est étrange dans l’argumentation de Lindsey, cependant, c’est que la campagne pour le café équitable semble faire exactement ce qu’il recommande, c’est à dire encourager les cultivateurs de café à produire des cafés spéciaux pouvant être payés plus chers.
Les économistes pro-marché ne s’opposent pas aux entreprises qui utilisent ouvertement l’attrait du luxe pour promouvoir leurs produits.
Si des gens sont prêts à dépenser $48 pour une livre de café Jamaican Blue Mountain, parce que c’est le café préféré de James Bond, les économistes n’estiment pas, dans ce cas, que le marché est faussé.
Alors, pourquoi être si critique envers les consommateurs qui souhaitent payer $12 pour une livre de café dont ils savent qu’il a été cultivé sans pesticide, sous des arbres ombrageux favorables à la survie des oiseaux, par des producteurs qui peuvent désormais nourrir et éduquer décemment leurs enfants ?
Les économistes pourraient répliquer à cela que si l’on veut aider les gens à nourrir et éduquer leurs enfants, il est possible d’acheter une livre de café non-équitable au goût identique pour $10 et verser les $2 restants à une association caritative qui distribue de la nourriture et scolarise les enfants pauvres.
C’est effectivement une stratégie possible. Or, le commerce équitable présente de véritables avantages.
Les producteurs savent qu’ils doivent fabriquer un café apprécié des consommateurs non seulement pour son goût, mais également pour la manière dont il est cultivé.
Si leur café se vend bien, ils sont fiers d’avoir fabriqué un produit recherché dans le monde entier.
Du point de vue des cultivateurs, recevoir une prime en vendant un produit labellisé Commerce équitable est préférable à l’obtention d’une aide caritative qu’ils recevraient de toutes façons, qu’ils travaillent ou non et quelle que soit la qualité de leur production.
Payer plus pour un produit labellisé Commerce équitable n’est pas davantage « anti-marché » que dépenser plus pour acheter un produit de marque Gucci. En outre, ce label reflète de meilleures priorités éthiques.
Il ne consiste pas seulement en une subvention accordée par les gouvernements, son succès dépendant de la demande du marché et non du lobbysme politique.
Heureusement, en Europe, cette demande croît rapidement.
Espérons qu’elle atteindra vite de tels niveaux partout dans les pays développés, où les consommateurs peuvent décider à leur guise la manière de dépenser leur argent.
Pourquoi il faut juger Charles Taylor
Nous avons déposé un recours devant la Haute cour fédérale du Nigeria en mai dernier, pour qu'elle examine la décision du Président Olusegun Obasanjo d'accorder le statut de réfugié à l'ancien président du Liberia, Charles Taylor, inculpé en Sierra Leone pour crimes de guerre par un tribunal spécial établi en collaboration avec les Nations Unies.
Nous faisons partie des nombreuses victimes de Taylor.
Il y a sept ans, nous étions deux jeunes hommes d'affaires nigérians, faisant commerce de matériel électronique et d'équipement médical sur la côte ouest de l'Afrique.
Nous achetions nos marchandises au Nigeria et les exportions vers le Liberia et la Sierra Leone.
Pendant l'été 1997, David se trouvait à Monrovia au moment de l'investiture de Charles Taylor, devenu président du Liberia après huit années de guerre civile.
Un an plus tard, l'Onu et la Communauté économique des Etats d'Afrique de l'Ouest déployaient une force de maintien de la paix en Sierra Leone, pour faire respecter un cessez-le-feu dans ce pays voisin ravagé par un conflit de près d'une décennie, à l'initiative des rebelles du Front révolutionnaire uni (RUF, Revolutionary United Front).
A l'automne 1998, nous nous sommes rendus séparément pour affaires à Freetown, la capitale du Sierra Leone.
Lors de séjours précédents, nous avions entendu parler d'atrocités - amputations, viols et mutilations de civils - commises par les rebelles du RUF dans les campagnes.
Mais la présence de la communauté internationale nous a rassurés et nous avons pensé que nous pouvions continuer à faire affaire dans le pays en sécurité.
Notre gouvernement et nos amis sierra-léonais étaient aussi de cet avis.
Nous avons prévu de passer Noël et le Jour de l'An à Freetown avant de rentrer au Nigeria au début de l'année 1999.
Puis tout a basculé.
Peu avant Noël, des rumeurs d'une attaque imminente des rebelles ont atteint la capitale sierra-léonaise.
Des personnes déplacées ont commencé à arriver, d'abord quelques-unes, puis une multitude.
Nous avons essayé de modifier nos billets pour rentrer au Nigeria, mais tous les avions étaient complets.
Le 6 janvier, les rebelles ont pris possession de la maison où nous habitions à Freetown.
Nous étions neuf Nigérians.
Les rebelles - plus de cent, beaucoup de jeunes adolescents - ont encerclé le bâtiment, ont mis le feu, et ont ordonné à tous les Nigérians de sortir.
Leur commandant, qui parlait avec un net accent libérien, se faisait appeler Captain Goldteeth.
Quand nous avons essayé de nous échapper, les rebelles nous ont capturés.
Captain Goldteeth nous a fait amener à une gare d'autobus proche de notre résidence, où plus de 80 autres captifs étaient rassemblés.
Il a déclaré qu'il avait ordre - du Palais présidentiel de Monrovia - d'envoyer un message au Nigeria, le principal pays contributeur de troupes et de financement pour l'Ecomog, la force régionale de maintien de la paix.
Captain Goldteeth a demandé à son " officier coupeur " de séparer les Nigérians des autres.
Puis ils se sont mis à nous amputer.
Leur première victime a été le jeune frère d'Emmanuel, Benedict Egbuna. Ils lui ont coupé les mains au-dessous du coude, et l'ont laissé se vider de son sang devant son épouse enceinte, Zainab, et nous, puis l'ont balancé derrière la maison.
Beaucoup de nos meilleurs amis ont également été mutilés et tués.
Puis est venu notre tour.
La machette a pénétré la chair et les os d'Emmanuel, mais sans trancher complètement.
Les rebelles l'ont jeté dans le cimetière, les mains ainsi suspendues à ses bras.
Ensuite, ils ont coupé les bras de David puis lui ont mis le feu.
Nous ne savons pas comment nous avons survécu à ce supplice.
Le fils de Benedict Egbuna, Benedict Jr, né cinq mois après le carnage, a aujourd'hui cinq ans. Sa présence est un réconfort pour nous et pour tous ceux qui ont connu son père.
Un jour, il se tournera vers nous pour reconstituer les souvenirs de celui qu'il ne connaîtra jamais.
Plus tard, Benedict Jr nous demandera certainement ce qui est arrivé aux responsables de la mort de son père.
Que lui dirons-nous ? Il est de notre devoir de demander justice pour les victimes des crimes de Charles Taylor.
Le statut de réfugié est une protection humanitaire.
Le Nigeria ne doit pas permettre qu'un tyran s'en serve pour échapper à la justice.
Pourquoi poursuivre le dialogue avec l’Iran ?
WASHINGTON, D.C. – Une année se sera écoulée le 12 juin prochain depuis la réélection contestée de Mahmoud Ahmadinejad à la présidence iranienne.
Malgré les tentatives faites par l’opposition pour invalider le résultat de ces élections et faire progresser la libéralisation politique du pays, Ahmadinejad et ses alliés sont dans l’ensemble parvenus à consolider leur mainmise sur le pouvoir en utilisant la force brute pour réprimer le mouvement réformateur.
L’espoir qu’un soulèvement populaire puisse renverser le régime a fait long feu.
Dans l’intervalle, la crise liée au programme nucléaire iranien s’est aggravée.
Le régime iranien continue à s’opposer aux efforts de la communauté internationale destinés à empêcher l’Iran de se doter de l’arme nucléaire.
En réponse, l’administration Obama a cherché, par le biais du Conseil de sécurité des Nations unies, à lui imposer des sanctions économiques plus sévères. L’Iran progresse toutefois dans sa capacité à produire de l’uranium hautement enrichi à des fins militaires.
Plus l’Iran se rapproche de l’obtention de l’arme nucléaire, plus grandes sont les chances de voir Israël, avec ou sans l’aide des Etats-Unis, lancer une attaque contre les installations nucléaires iraniennes.
L’intransigeance du régime iranien, ses tentatives manifestes de tromper les inspecteurs de l’Agence internationale de l’énergie atomique, ses appels odieux à la destruction Israël, sa répression brutale des opposants politiques sont autant de motifs pour lesquels Obama pourrait choisir de renoncer au dialogue.
Maintenant que la diplomatie a échoué à brider les ambitions nucléaires de l’Iran, disent les adversaires du dialogue, il est temps de recourir aux mesures coercitives avant que l’Iran ne traverse le Rubicon nucléaire.
Un nombre croissant de voix désavoue aujourd’hui les pourparlers avec les dirigeants iraniens, estimant que le régime ne doit pas durer.
Mais mettre fin au dialogue avec l’Iran serait une erreur hâtive et dangereuse.
Comme je l’explique dans mon dernier ouvrage, How Ennemies Become Friends (Comment des ennemis deviennent des amis – ndlt), les adversaires les plus acharnés peuvent aplanir leurs divergences par le biais de la négociation.
Il existe quatre raisons principales pour lesquelles les Etats-Unis et leurs alliés doivent maintenir un dialogue jusqu’au tout dernier moment.
Premièrement, des sanctions plus sévères n’ont de sens que comme levier diplomatique, et non comme instrument coercitif.
La nouvelle série de sanctions n’est pas assez sévère pour intimider l’Iran et l’amener à se soumettre, et des sanctions plus dures encore ne seront pas acceptées par le Conseil de sécurité de l’Onu.
Dans ce sens, pour qu’une ligne plus dure soit efficace, ce ne sera qu’en présentant un front diplomatique uni face à l’Iran, encourageant le régime à faire un compromis pour sortir le pays de l’isolement.
De nouvelles sanctions sont appropriées, mais uniquement comme complément, et non comme alternative, à la voie diplomatique.
Deuxièmement, le coût du renoncement à la diplomatie est tellement élevé que la poursuite du dialogue est indispensable même si l’Iran ne cède pas un pouce de terrain.
Renoncer à la diplomatie signifie que la communauté internationale n’a plus que deux choix, aussi peu attrayant l’un que l’autre : accepter que l’Iran se dote de l’arme nucléaire ou mener des frappes préventives contre les installations nucléaires iraniennes.
Dans l’éventualité où l’Iran maîtriserait l’arme nucléaire, le régime pourrait être amené à exercer une plus grande retenue au plan de sa politique étrangère. Les États détenteurs de l’arme atomique, parce qu’ils sont exposés à la possibilité d’une riposte nucléaire, ont toujours fait preuve d’une certaine modération.
Le régime iranien n’est toutefois pas un gouvernement ordinaire et il pourrait ne pas adhérer aux pratiques usuelles de prudence concernant l’arme nucléaire.
Même si c’était le cas, un Iran disposant d’un arsenal nucléaire pourrait entraîner une course aux armements dans la région et encourager un régime qui soutient déjà plusieurs mouvements extrémistes dans tout le Moyen-Orient.
Le déploiement d’un bouclier anti-missiles par les Etats-Unis dans les pays du Golfe et en Israël devrait un peu calmer le jeu, mais il ne fera pas grand-chose pour limiter le soutien croissant apporté par l’Iran aux groupements islamiques extrémistes.
Il est très probable que des frappes aériennes aient des conséquences plus graves encore.
Même si elles étaient un succès au plan opérationnel, elles ne ferait que retarder de quelques années seulement la mise au point du programme nucléaire iranien – tout en donnant un prétexte au régime pour se doter d’armes de dissuasion et construire des installations nucléaires mieux dissimulées et protégées.
En réponse à une attaque, l’Iran pourrait également chercher à bloquer le trafic maritime dans le Golfe persique, provoquant pénuries et flambée du prix du pétrole.
L’Iran pourrait également intensifier le financement et l’armement des insurgés en Irak et en Afghanistan, mettant en péril ces deux pays, ou s’en prendre à des cibles américaines, européennes et israéliennes partout dans le monde.
Ces éventualités font que la voie diplomatique, aussi élusives que soient ses chances de succès, doit à tout prix être poursuivie.
La troisième raison en faveur de la poursuite du dialogue est que les intrigues politiques et les luttes entre factions au sein du régime iranien donnent lieu à une certaine fluidité politique.
Il est vrai que l’instabilité politique du pays est cause d’une inconstance de sa politique étrangère qui oblige à envisager avec prudence toute percée diplomatique sérieuse.
Mais les luttes internes pour le pouvoir signifient également qu’une coalition en faveur d’un accord négocié peut encore voir le jour.
Ahmadinejad a lui-même fait part l’an dernier de son adhésion à la proposition faite pas les Occidentaux à Téhéran pour mettre fin à l’impasse – pour changer d’avis peu après. L’idée était de permettre à  l’Iran d’exporter une partie de son uranium pour qu’il soit enrichi à l’étranger.
Le mois dernier le président iranien s’est à nouveau ravisé pour conclure avec le Brésil et la Turquie une version édulcorée de la proposition initiale.
Ahmadinejad peut bien feinter et esquiver, ses manières versatiles laissent à penser qu’il pourrait encore trouver un avantage politique à conclure un accord sur la question nucléaire.
Dans l’affirmative, une fois de plus la porte diplomatique doit rester entrouverte.
Enfin, même si les négociations concernant l’enrichissement de l’uranium iranien sont bloquées, la poursuite du dialogue pourrait permettre d’arriver de manière détournée à une entente sur la question nucléaire.
Le dialogue avec les Etats-Unis pourrait porter sur des domaines où les deux parties ont des intérêts communs, comme l’Irak et l’Afghanistan.
Des efforts conjoints pour mettre fin au narcotrafic en Afghanistan pourraient par exemple contribuer à combattre l��antagonisme et la méfiance réciproques qui est en partie cause de l’impasse sur le front du nucléaire.
Il faudra encore quelques années à l’Iran pour maîtriser la technologie permettant de mettre au point des armes nucléaires, temps qui doit être mis à profit pour dégager une solution diplomatique. 
Maintenant que l’Iran a tourné le dos à l’offre de compromis du président Obama, il est tentant pour les Etats-Unis d’abandonner toute idée de dialogue.
Mais les enjeux sont trop importants pour renoncer aux pourparlers.
Même dans la perspective de nouvelles sanctions, le dialogue offre encore la meilleure option pour résoudre pacifiquement ce qui est peut-être le point de discorde le plus dangereux du moment.
Pourquoi cibler les grandes banques ?
LONDRES  – Il semblait qu’un nouveau modèle de gouvernance globale avait été forgé dans l’incandescence de la crise financière.
Mais maintenant que les choses se sont calmées, différentes perspectives sur la régulation bancaire se font jour de part et d’autre de l’Atlantique.
L’Europe se concentre sur la régulation des marchés financiers avec l’objectif de modérer les crises futures.
Les erreurs de crédit, dit-on, se font en période d’effervescence, non lors d’un krach.
De meilleurs règlementations et politiques monétaires pendant les années d’effervescence pourraient donc minimiser l’ampleur de n’importe quel effondrement.
Aux Etats-Unis, par contre, il s’agit de trouver des moyens qui, tout en restant favorables au marché, permettraient de limiter les débordements générés par les faillites bancaires.
Le débat politique aux Etats-Unis se concentre principalement sur comment faire en sorte que les banques ne soient jamais trop grandes pour échouer ; que les investisseurs privés, plutôt que les contribuables, soient ceux qui détiennent un capital libérable et convertissable en actions en cas d’un krach ; et que le fonctionnement des marchés hors cotes soit amélioré par une plus grande dépendance sur un système d’échange, de compensation et d’accords centralisés.
Le principal point de convergence entre les approches européenne et américaine concerne les grandes banques.
Cette convergence a moins à voir avec la régulation sur la taille ou la fonction des banques qu’avec le besoin commun de jouer sur la scène politique et d’augmenter les revenus fiscaux.
Les bilans des banques sont toujours dangereux lorsqu’ils sont gonflés avec des effets de levier et c’est bien ce problème que les mesures de régulation ou les mesures budgétaires devraient adresser par la mise en place de réserves de liquidités et de ratios d’endettement.
Car après tout, le problème n’est pas tant la taille des banques que l’effet de contagion des crises financières.
Aucune liste d’institutions considérées trop grandes pour échouer établies en 2006 n’aurait inclue Northern Rock, Bradford &amp; Bingley, IKB, Bear Sterns, ou même Lehman Brothers.
Les banques prêtent aux banques ; donc, tandis que certaines sont peut-être plus illiquides que d’autres, elles sont toutes intrinsèquement des institutions illiquides.
De petites faillites peuvent engendrer de grandes paniques ce qui veut dire que dans le cadre d’une crise, elles sont presque toutes trop grandes pour échouer.
La réalité est que nous pourrions effectivement connaître un boum financier suivi d’un effondrement de l’ampleur de celui que nous venons de traverser, provoquant un enfer économique de même envergure, dans un monde uniquement constitué de petites banques.
Ils sont nombreux à être convaincus que le fait que les banquiers estiment que leurs institutions sont trop grandes pour échouer, et que leurs emplois sont protégés, les encouragent à sous-estimer les risques qu’ils prennent.
Mais si la plupart des banquiers raisonnaient ainsi, ils continueraient de s’inquiéter de leur épargne.
En d’autres termes, ils ne se s’emmitoufleraient pas dans les actions de leurs entreprises et dans les produits à effet de levier qu’ils ont commercialisé.
C’est pourtant bien ce qu’ils ont fait.
Ce que les banques et les banquiers ont démontré par leur attitude est qu’ils n’ont pas plus prêter non pas parce qu’ils pensaient pouvoir s’en tirer à bon compte, mais parce qu’ils pensaient que c’était sûr.
Ils ont été plus stupides que malveillants.
Ce qui a principalement motivé les excès de crédits et de leviers est une vision erronée du risque très largement répandue.
Les institutions les plus risquées n’étaient pas les plus grandes : des sociétés comme J.P. Morgan et HSBC se sont avérées plus sûres que certaines autres, et aucune des deux n’a eu besoin de recourir aux aides gouvernementales.
Celles qui sont tombées étaient relativement petites, comme IKB, Bear Sterns, et consorts.
Les grandes banques sont d’avis que la régulation devrait se focaliser moins sur la taille des banques que sur les risques qu’elles engendrent, et donc préférer une approche de « sensibilité au risque » – et le fait qu’elles gèrent des opérations et des bases de données parmi les plus risquées n’est pas la moindre des raisons, et une régulation basée sur la sensibilité au risque est plus onéreuse pour leurs concurrents plus petits.
Mais cette approche se base sur un raisonnement tout à fait erroné : si les boums sont alimentés par une sous-estimation des risques, et si la régulation se concentre sur une approche d’estimation de ces risques, les boums seront plus grands et les chutes plus sévères.
Un meilleur argument pour limiter la taille des banques est l’influence excessive des grandes banques sur la politique.
L’objectif des législateurs devrait donc être de définir un système de régulation qui rendrait le système financier moins, et non plus, sensible aux erreurs d’estimation des risques par les marchés.
Il y a deux manières de parvenir à cela.
La première est de déterminer si cette erreur est corrélée à un cycle boum-effondrement.
Les boums ont tous les mêmes caractéristiques – une forte croissance des bilans des banques et du crédit, et donc une augmentation de l’endettement.
Ces tendances impliquent une probabilité croissante de sous-estimation des risques par les marchés, donc les régulateurs du risque systémique devraient augmenter les minima de capitaux propres dès qu’ils les perçoivent.
Les exigences de capitaux contre-cycliques s’accordent avec cette idée et un éventail d’indicateurs pourraient permettre d’étalonner l’augmentation des minima de capitaux, mais avec peut-être une certaine discrétion.
De nombreuses raisons permettent d’expliquer pourquoi le marché ne parvient pas à corriger les erreurs systémiques ; l’une d’elle étant que les boums sont toujours fondés sur la conviction des régulateurs comme celle des banques, que « cette fois-ci, c’est différent. » Souvenons-nous des études parues dans les rapports de stabilité des banques centrales sur le fait que le secteur financier a grandement bénéficié des dérivés de crédit.
La deuxième manière de réduire la sensibilité du système financier aux erreurs d’estimations des risques est de limiter le flux des risques vers les institutions grâce à un moyen structurel plutôt que statistique de contenir ces risques.
De cette manière, nous aurons moins de soucis lorsque ceux qui modélisent ces risques se tromperont.
Le risque de crédit est mieux couvert par une diversification de crédits décorrélés.
Le risque de liquidité est mieux couvert par une diversification dans le temps.
Le risque du marché est mieux couvert par une combinaison de diversification des actifs et du temps pour décider du bon moment pour vendre.
Par le passé, les risques avec volatilité de magnitudes statistiques similaires étaient considérés plus fongibles, et pouvaient circuler vers ceux préparés à les assumer.
Mais alors que les banques avec un financement à court terme et de nombreuses branches proposant des prêts ont une réelle propension à développer des risques de crédit, elles ne comportent pas réellement de risque sur le marché, et moins encore de risque de liquidité.
Les sociétés d’assurances et les fonds de pension, par contre, sont peu sujets aux risques de crédit, mais bien plus aux risques de liquidité et de marché.
La conclusion pour les régulateurs est simple : la disposition au risque est liée à la maturité du financement, et non au qualificatif dont l’institution est affublée.
Les banques centrales et le chômage
Un renflouement américain de la Chine ?
ZURICH – Jusqu'ici l'économie du XXIème siècle a été façonnée par des flux de capitaux en provenance de la Chine vers les Etats-Unis. Ce modèle, qui a supprimé les taux d'intérêt mondiaux, a contribué à la regonfler de la bulle d'endettement du monde développé et, par son impact sur le marché des changes, a provoqué l'ascension fulgurante de la Chine.
Mais il ne s'agissait pas de mouvements de capitaux ordinaires. Plutôt que d'être mobilisés dans des investissements directs ou de portefeuille, ils sont venus principalement de la Banque Populaire de Chine (banque centrale PBOC), qui a amassé 3,5 trillions de dollars en réserves de devises, principalement en bons du Trésor américain.
Le fait qu'une seule institution exerce autant d'influence sur les tendances macroéconomiques mondiales a provoqué une anxiété considérable et certains oiseaux de malheur ont prédit que des doutes sur la viabilité de la dette américaine allaient forcer la Chine à vendre ses avoirs en dette américaine.
Cela devait faire monter les taux d'intérêt aux États-Unis et pourrait à terme provoquer l'effondrement du dollar.
Mais on a soutenu que vendre des bons du Trésor américain ne serait pas dans l'intérêt de la Chine, étant donné que cela ferait grimper le taux de change du renminbi par rapport au dollar, ce qui diminue la valeur nationale des réserves de la Chine et sape la compétitivité du secteur des exportations.
Un rapport du ministère de la Défense des Etats-Unis de l'an dernier sur les implications de sécurité nationale avec les avoirs chinois en dette américaine a conclu que « tenter d'utiliser des bons du Trésor américain comme outil coercitif aurait un effet limité et ferait probablement plus de tort à la Chine qu'aux [Etats-Unis] ».

Pour décrire la relation symbiotique entre d'une part la croissance du PIB de la Chine stimulé par les exportations et d'autre part la consommation excessive de l'Amérique, les historiens de l'économie Niall Ferguson et Moritz Schularick ont forgé le terme « Chimerica ».
L'invocation de la chimère de la mythologie grecque - un monstre hybride cracheur de feu, mâtiné de lion, de chèvre et de dragon – est particulièrement bien choisie. En effet, la Chimerica a généré des distorsions massives et terrifiantes dans l'économie mondiale et ces dernières ne peuvent pas être corrigées sans de graves conséquences.

En 2009 ces distorsions ont conduit Ferguson et Schularick à prévoir l'effondrement de la Chimerica - une prévision qui semble se réaliser. Avec des effets à long terme des réserves sur la dynamique économique interne de la Chine qui finissent par se faire connaître, la vente des réserves de devises est maintenant dans l'intérêt de la Chine.
Au cours de la dernière décennie, les grandes quantités de capitaux à court terme injectées dans le système bancaire de la Chine ont conduit les banques commerciales et d'autres institutions financières à développer sensiblement le crédit, notamment à travers le système bancaire parallèle, ce qui a provoqué une importante bulle de crédit et un grave surinvestissement.
Afin de gérer l'augmentation du risque qui en découle, les nouveaux dirigeants de la Chine refusent désormais de procéder à de nouvelles injections de liquidités et freinent les prêts dans des secteurs non rentables.
Mais ces efforts pourraient déclencher une crise financière, ce qui nécessite que la Chine lance une recapitalisation majeure du système bancaire.
Dans un tel scénario, les prêts non performants au sein du système bancaire chinois vont probablement s'élever à environ 1 trillion de dollars.
La méthode la plus évidente pour recapitaliser les banques chinoises consisterait à injecter la dette publique libellée en renminbi dans le secteur bancaire. Mais la dette publique totale de la Chine, y compris les mécanismes de financement hors bilan des administrations locales, s'élève probablement déjà à près de 70% du PIB.
Malgré le débat sur les détails, la conclusion de Carmen Reinhart et Kenneth Rogoff – selon laquelle un taux dette élevé/PIB peut inhiber la croissance économique - demeure largement acceptée, de sorte qu'il est peu probable que l'augmentation du taux d'endettement à 100% serait à long terme dans l'intérêt de la Chine.
Même si les dirigeants chinois ont décidé qu'ils disposaient de suffisamment de marge de manœuvre financière nécessaire pour poursuivre une telle stratégie, ils n'en feront probablement rien en raison du risque d'inflation qui, peut-être plus que toute autre variable économique, tend à engendrer des troubles sociaux.
Compte tenu de cela, en cas de crise, la Chine devra très probablement commencer à vendre son immense réserve de dette américaine.
Heureusement pour la Chine, les conséquences négatives d'une telle mesure sont probablement beaucoup moins graves qu'on ne le pensait auparavant.
Bien sûr une injection de bons du Trésor américain dans le secteur bancaire et leur conversion ultérieure en renminbi renforceraient encore la monnaie chinoise. Mais la hausse serait probablement compensée par des sorties de capitaux, car un contrôle plus souple des capitaux permettrait aux épargnants d'échapper à la crise financière.
En outre même si le renminbi est devenu plus fort à court terme, la Chine n'est plus aussi dépendante du maintien de la compétitivité de ses exportations que par le passé, étant donné que si l'on exclut l'assemblage et le retraitement, les exportations représentent désormais moins de 5% du PIB de la Chine.
Dans ce contexte la Réserve fédérale américaine, plutôt que de se concentrer uniquement sur « la diminution » de ses achats mensuels de titres à long terme (assouplissement quantitatif), doit se préparer à une liquidation potentielle de la dette américaine.
Étant donné qu'une recapitalisation financée par la Fed du système bancaire de la Chine annulerait l'impact de la politique monétaire nationale, entraînerait une hausse des coûts d'emprunt et empêcherait la croissance du PIB, la Fed doit se préparer à soutenir l'assouplissement quantitatif en cas de crise financière chinoise.
Après avoir passé des années à tenter d'isoler l'économie américaine depuis le résultat de sa propre crise bancaire, la Fed pourrait finalement être contrainte de renflouer aussi les banques chinoises. Ce qui reviendrait fondamentalement à redéfinir et - on l'espère, à rééquilibrer - les relations américano-chinoises.
Pourquoi l\u0027armée turque restera chez elle
Juste au moment où les conflits politiques de l'année passée commençaient à se dissiper en Turquie, une nouvelle attaque meurtrière lancée par des séparatistes kurdes contre des soldats turcs a poussé le gouvernement à proférer des menaces d'attaques militaires au nord de l'Irak.
Ces éventuelles attaques comportent des risques pour la Turquie, pour l'Irak et pour les États-Unis.
Pourtant, il y a des raisons de douter que la situation soit aussi dangereuse que les derniers gros titres des journaux le laissent entendre.
La Turquie accuse les Kurdes irakiens d'abriter entre 3000 et 3500 de ses activistes kurdes les plus virulents – les guérillas séparatistes du PKK sont tenues pour responsables de la mort de 80 soldats turcs cette année.
Les événements ont atteint un point critique le 7 octobre lorsque des combattants kurdes ont tué 13 soldats turcs près de la frontière de la Turquie avec l’Irak.
Le gouvernement du Premier Ministre Recep Tayyip Erdogan a réagi face aux demandes de la population turque de prendre des mesures.
Le 17 octobre, malgré les appels à la patience et à la modération lancés par l’Irak et les Etats-Unis, les parlementaires turcs ont autorisé Erdogan, à 507 voix contre 19, à ordonner des assauts militaires transfrontaliers vers l’Irak à tout moment l’année prochaine.
Si Erdogan a adressé un message vigoureux aux Kurdes irakiens, il est probable que, pour plusieurs raisons, l’armée turque limite ses opérations à des incursions à petite échelle et à des attaques aériennes sur des cibles précises au lieu de déclencher une guerre totale.
Tout d’abord, l’armée turque n’a aucun intérêt à se mêler des querelles sectaires de l’Irak.
Une invasion de grande ampleur pourrait faire dégénérer les guérillas kurdes qui sévissent en Irak en une bataille prolongée et sanglante avec les forces turques – ce qui ne ferait que nuire au soutien dont bénéficie le gouvernement d’Erdogan dans son pays et à l’étranger.
Ensuite, le gouvernement turc tient à faire progresser les démarches du pays pour rejoindre l’Union européenne.
Une invasion de l’Irak mettrait un terme définitif à ce processus.
Javier Solana, haut représentant de l’Union européenne pour la politique étrangère, a fait comprendre clairement que l’Europe s’opposait fortement à toute opération militaire turque à grande échelle en Irak.
Puis, la Turquie sait pertinemment que les séparatistes kurdes de Turquie n’attendent qu’une chose : qu’elle lance une attaque sans réserve en territoire irakien.
Peut-on imaginer meilleur moyen de porter atteinte à la Turquie que de faire entrer son armée en conflit avec l’Irak, les Etats-Unis et l’Union européenne ?
Erdogan n’a pas l’intention de tomber dans ce piège.
Gardant cela à l’esprit, il convient de considérer davantage la décision récente du Parlement turc comme un ultimatum adressé au gouvernement régional kurde irakien pour qu’il expulse les Kurdes turcs et comme une tentative de convaincre les Etats-Unis d’utiliser leur influence considérable dans cette partie du monde.
Il s’agit purement et simplement de politique, et non d’une déclaration de guerre.
En effet, l’autorisation parlementaire est prudemment formulée afin de souligner que les cibles de la Turquie sont limitées : elle insiste sur le fait que l’armée turque n’a pas l’intention d’occuper les territoires irakiens ni de menacer les Kurdes irakiens ou leur infrastructure pétrolière.
Un assaut risquerait de décourager les étrangers d’investir dans les provinces kurdes.
Qui plus est, la Turquie n’a pas de raison de s’en prendre aux ressources de compagnies pétrolières étrangères.
De son côté, le gouvernement central irakien est conscient des risques et s’en tiendra probablement à une modération maximum.
Une offensive turque restreinte au nord de l'Irak provoquera peu de réactions en dehors de la condamnation publique et d’affirmations emphatiques de la souveraineté irakienne.
Les menaces à l'infrastructure pétrolière autour de la ville de Kirkouk au nord de l'Irak et à d’autres territoires sous contrôle du gouvernement régional kurde sont minimales.
Le gouvernement turc sait que toute manoeuvre visant à fermer le millier de kilomètres de pipelines qui va de Kirkouk au port méditerranéen turc de Ceyhan aurait un faible impact à court terme, étant donné que la majorité des exportations de pétrole irakien part du sud, à des centaines de kilomètres de la frontière avec la Turquie.
De plus, l'armée turque est en mesure d’accentuer la pression sur les Kurdes irakiens par des mesures beaucoup moins drastiques, par exemple, en fermant le point de passage principal entre les deux pays – voie importante pour les vivres, les marchandises et le carburant qui leur sont destinés.
Elle peut aussi interrompre l’exportation d’électricité vers le nord de l'Irak.
Toutefois, même les opérations militaires de faible envergure comportent des risques.
Si le PKK est capable de lancer une attaque majeure sur des soldats ou des civils en territoire turc, le tollé public pourrait ne laisser d'autre choix à Erdogan que d'augmenter la mise.
Le refus de la Turquie de négocier directement avec le gouvernement régional kurde au nord de l'Irak ne fait que compliquer la situation.
En effet, la Turquie craint que des négociations ne reviennent à reconnaître tacitement que les Kurdes irakiens ont gagné un certain degré d'autonomie à l’égard de Bagdad.
Et c'est un pas de trop pour l’armée et les nationalistes turcs.
Le Premier Ministre irakien Nouri al-Maliki se trouve lui aussi dans une situation délicate car des attaques militaires turques dans les provinces au nord de l’Irak pourraient mettre à mal le soutien kurde dont dépend de plus en plus son gouvernement.
Les Kurdes et les Arabes sunnites ont déjà du mal à accepter la réaction modérée d’Al-Maliki face au pilonnage récent des territoires irakiens par l'Iran – dirigé contre les activistes kurdes iraniens tentant de fuir par sa frontière avec l'Irak.
La situation comporte également des risques pour les États-Unis.
Une grande partie du ravitaillement destiné aux soldats américains en Irak en Afghanistan transite par la base aérienne de Incirlik en Turquie.
Avec l’éventualité que la Chambre des représentants américains approuve une résolution accusant les Turcs du génocide d’Arméniens de souche il y a 90 ans, le moment est particulièrement mal choisi pour que les deux pays entrent en conflit au sujet de l'Irak.
Si l'on met de côté les pires scénarios, une invasion turque au nord de l'Irak servirait uniquement les intérêts des séparatistes kurdes de Turquie.
C’est pourquoi il est possible que la modération s’impose ; de même que des opérations transfrontalières limitées, et non une guerre entre la Turquie et les Kurdes irakiens.
Pourquoi voter ?
En tant que citoyen australien, j'ai voté aux dernières élections fédérales qui ont eu lieu dans mon pays, de même qu'environ 95 % des personnes inscrites sur les listes électorales.
Ce pourcentage contraste considérablement avec les Etats-Unis, où le taux de participation dépassait à peine 60 % aux élections présidentielles de 2004.
Moins de 40 % des électeurs américains ont pris la peine de participer aux élections du Congrès de cet automne, à mi-mandat présidentiel.
Tant d’Australiens votent pour une bonne raison.
Dans les années 20, lorsque le taux de participation était inférieur à 60 %, le Parlement rendait le vote obligatoire.
Depuis lors, malgré la diversité des tendances politiques des gouvernements, il n'y a pas eu de tentative sérieuse d'abroger la loi qui, selon les sondages, est approuvée par environ 70 % de la population.
Les Australiens qui ne votent pas reçoivent un courrier leur demandant pourquoi ils n’ont pas rempli leur devoir civique.
Ceux qui n'ont pas d'excuse valable, comme une maladie ou un déplacement à l'étranger, doivent payer une faible amende – mais de toute façon, le nombre d’électeurs pénalisés ne dépasse pas 1 %.
En pratique, il est obligatoire non pas de procéder à un vote valable, mais de se rendre au bureau de vote, de faire cocher son nom sur la liste et de déposer un bulletin dans l'urne.
Avec le secret du scrutin, il est impossible d'empêcher quiconque d’écrire des absurdités sur son bulletin ou de le laisser blanc.
Si le pourcentage de votes nuls est légèrement supérieur lorsque le vote est obligatoire, il est bien loin de compenser la différence de taux de participation.
L'Australie n'est pas le seul pays où le vote est obligatoire.
La Belgique et l'Argentine avaient déjà introduit cette mesure, de même que bon nombre d'autres pays, notamment d’Amérique latine, bien que les sanctions varient d'un pays à l'autre.
Étant aux États-Unis au moment des élections australiennes, je n'étais pas tenu de voter.
J’avais de nombreuses raisons d'espérer que le gouvernement conservateur de John Howard serait battu, mais cela n'explique pas pourquoi j'ai rencontré des problèmes pour voter, puisque la probabilité que mon vote fasse la différence était minime (comme prévu, il n’a rien changé).
Lorsque le vote est volontaire, et que la possibilité qu’une simple voix influe sur les résultats est extrêmement faible, même le moindre effort – par exemple, le temps nécessaire pour se rendre au bureau de vote, faire la queue et mettre son bulletin dans l'urne – suffit à rendre ce devoir absurde.
Pourtant, si la plupart des gens suivaient un tel raisonnement et ne votaient pas, la minorité de la population déciderait de l'avenir du pays, tandis que la majorité serait mécontente.
L'histoire électorale récente de la Pologne illustre cette situation.
Durant des élections nationales de 2005, à peine 40 % des électeurs se sont rendus aux urnes, le plus faible taux depuis l'avènement des élections libres après la période communiste.
Jaroslaw Kaczynski est donc devenu premier ministre avec le soutien d'une coalition de partis ayant remporté la majorité des sièges au Parlement avec seulement 6 millions de voix sur un total de 30 millions.
Lorsque Kaczynski a été contraint de réorganiser des élections deux années plus tard, il semblait évident que la plupart de ceux qui n'avaient pas voté en 2005 n'étaient pas satisfaits des résultats.
Le taux de participation est passé à près de 54 %, l'augmentation étant surtout marquée chez les jeunes et les électeurs les plus instruits.
Le gouvernement de Kaczynski a essuyé une terrible défaite.
Si ne nous ne voulons pas qu'une petite minorité choisisse notre gouvernement, nous devons tout faire pour que le taux de participation soit élevé.
Néanmoins, puisque notre propre voix n’est qu'une infime contribution aux résultats, chacun de nous doit continuer à résister à la tentation de tirer des avantages sans contrepartie, de ne pas prendre la peine de voter tout en espérant qu’assez de personnes se déplaceront à notre place pour préserver la démocratie et élire un gouvernement réceptif aux besoins d’une majorité de citoyens.
Il existe de nombreuses façons de voter.
Certains votent parce qu'ils aiment ça et qu’ils n’auraient rien de mieux à faire pour passer le temps.
D'autres sont motivés par le devoir civique et ne considèrent pas la rationalité du vote en termes d'impact éventuel de leur propre bulletin.
D'autres encore votent non pas parce qu'ils imaginent que leur voix fera la différence, mais parce qu’à l’instar des supporters de football, ils veulent encourager leur équipe.
Ils votent parce qu’autrement, ils ne seraient pas en position de se plaindre s’ils n’aimaient pas le nouveau gouvernement.
Ou encore, ils partent du principe que tandis que la probabilité de modifier les résultats n’est que d’une sur plusieurs millions, le résultat est si important que même cette infime probabilité suffit à l’emporter sur les maigres inconvénients du vote.
Si ces considérations ne parviennent pas à amener les électeurs aux urnes, alors l’obligation de voter est l’un des moyens les plus efficaces d’empêcher les citoyens de n’en faire qu’à leur tête. La faible sanction imposée aux abstentionnistes encourage tous les citoyens à voter et fait de cet acte une norme sociale.
Les Australiens veulent qu’on les force à aller aux urnes.
Ils sont heureux de voter, sachant que tout le monde vote aussi. Les pays qui s’inquiètent de faibles taux de participation feraient bien de tenir compte de cet exemple de vote obligé.
L’Importance de M. Wolfensohn
À la fin de ce mois-ci, James Wolfensohn quittera sont poste à la tête de la Banque mondiale après 10 années de service.
Bien qu’il reste encore beaucoup à faire et à consolider, ses réalisations à la tête de la communauté internationale pour le développement sont remarquables et offrent une solide fondation pour le prolongement de ces actions.
La contribution la plus importante de M. Wolfensohn fut peut-être d’avoir clarifié la mission de la Banque : promouvoir la croissance et éradiquer la pauvreté dans le monde en développement, tout en reconnaissant l’importance massive de la tâche à accomplir et le caractère inadapté des approches précédentes.
On pensait, à une certaine époque, qu’il suffisait de fournir des capitaux aux pays en développement souffrant d’un manque de capitaux, puisque c’était ce qui les différenciait des pays développés.
En fait, cette perspective fut le fondement de bien des rationalisations de la Banque mondiale : si le problème venait du manque de capitaux, alors il suffisait à la Banque de jouer un rôle clé dans la solution.
Dans les années 1980, un changement s’effectua des projets vers les politiques : ajustements structurels avec libéralisation des échanges, privatisations et stabilisation macroéconomique (généralement centrée sur les prix plutôt que sur la production ou l’emploi).
Ces politiques ne furent ni suffisantes ni nécessaires pour la croissance : les pays de l’Asie de l’Est qui suivirent des politiques différentes réussirent à mettre en place une croissance plus rapide et réduisirent bien mieux la pauvreté.
Sous la direction de M. Wolfensohn, la Banque commença à rechercher des stratégies à multiples facettes, développées dans le cadre de ce qu’il appelait le Programme de développement global.
Les implications étaient évidentes, mais ne reçurent pas le soutien nécessaire.
L’amélioration de la productivité rurale ou des accès aux marchés n’ont que peu d’impact si les routes et les ports sont inexistants.
Dans les pays infestés par le paludisme, les programmes d’éradication des moustiques peuvent booster la production et même accroître l’utilisation efficace des terres quand les terres inhabitables deviennent vivables.
Les réformes de l’éducation peuvent également être poussées si l’espérance de vie des individus s’allonge grâce à des programmes de santé améliorés.
La Banque a commencé à admettre que les pays en développement différaient des pays plus avancés non seulement en matière de manque de ressources mais aussi dans le domaine des connaissances.
Ce fut une étape décisive tandis que l’économie mondiale évoluait vers ce que l’on a appelé « l’économie des savoirs ».
Parmi les meilleures réussites, on retrouve l’Inde et l’Asie de l’Est, qui ont investi massivement dans l’éducation primaire mais aussi secondaire et de troisième cycle, particulièrement en science et en technologie.
Cela représenta un changement majeur dans l’approche de la Banque en matière d’éducation, autrefois centrée sur la scolarisation au niveau du primaire.
La campagne de M. Wolfensohn contre la corruption a également représenté un changement majeur dans la vision de la Banque, passant de la réduction de l’État à l’ amélioration de l’État.
Les États en déroute ne représentaient pas un plus gros problème de développement que les États dominateurs.
Le Rapport sur le développement dans le monde publié par la Banque en 1997 reflète cette nouvelle tentative d’équilibrage du rôle de l’État et se montre compréhensif à l’égard des limitations des marchés aussi bien que des gouvernements.
Sous la présidence de M. Wolfensohn, la Banque s’est opposée à maintes reprises aux États-Unis, alors que les gouvernements Clinton et Bush auraient sûrement préféré que le président de la Banque se montre plus coopératif.
Quand Lawrence Summers, sous-secrétaire d’État américain au Trésor, essaya de modifier le rapport décennal de la Banque sur la pauvreté, afin de minimiser les inquiétudes sur l’insécurité et l’autonomisation et de mettre en avant de manière plus précise les revenus, la Banque ne céda pas.
Quand les États-Unis essayèrent d’étouffer l’appel de la Banque pour un régime mieux équilibré de la propriété intellectuelle, plus en harmonie avec les intérêts des pays en développement, la Banque l’emporta de nouveau.
Le gouvernement Bush aussi bien que l’Union européenne auraient sans aucun doute préféré des critiques moindres envers leurs régimes d’échanges commerciaux, dont les effets sont si dommageables pour les pays en développement.
Si la Banque mondiale avait accepté sans broncher la proposition du gouvernement Bush consistant à financer la dette des pays les plus pauvres en puisant dans ses réserves, le gouvernement en aurait été très satisfait, mais cela aurait affaibli encore plus les pays les plus pauvres en privant la Banque de ressources pour soutenir sa capacité de financement.
Cela aurait représenté une grave erreur et la Banque, une fois de plus, s’y est opposée, défendant les intérêts des pays en développement.
La modification des comportements dans la relation entre la Banque et les pays demandant son aide n’a pas été une mince affaire non plus.
Par le passé, la Banque était perçue comme pourvoyeuse d’orthodoxie néolibérale : une approche du développement dont la crédibilité avait été affaiblie à l’époque de l’arrivée de M. Wolfensohn, et dont la position s’est encore affaiblie d’avantage depuis.
Cette orthodoxie s’accompagnait bien souvent de la défense des intérêts nationaux, corporatistes et financiers des pays avancés, ou du moins était-ce ainsi que cela était perçu.
Pire encore, la Banque exigeait généralement des myriades de conditions en contrepartie de son aide, une approche qui sapa les processus démocratiques et la gestion nationale des politiques nationales, ce qui eut pour effet de les rendre inopérantes.
Quand les travaux de recherche de la Banque indiquèrent que ces conditions ne fonctionnaient pas, la Banque s’en éloigna sous la direction de M. Wolfensohn.
La Banque prit conscience qu’il existait de nombreux désaccords légitimes parmi les économistes sur des questions clés et les réponses appropriées à y apporter.
La démocratie nécessite un débat actif sur les politiques économiques plutôt que la suppression des discussions ou la délégation des prises de décision aux experts, intérieurs ou internationaux.
Les tentatives de la Banque pour ouvrir le débat ne furent pas très bien accueillies par le Trésor américain ou le FMI, mais son influence est indéniable.
Le FMI commença lui aussi à réduire les conditions d’accès à ses fonds, remettant éventuellement en cause les avantages de la libéralisation des marchés des capitaux, autrefois centrale à ses actions.
La Banque fut peu à peu considérée, du moins dans de nombreux cas, comme un partenaire dans la quête de la croissance et de la réduction de la pauvreté, et non plus un adversaire tendant à promouvoir les intérêts économiques ou idéologiques occidentaux.
M. Wolfensohn était déterminé quand il déclara qu’il voulait mettre le pays aux commandes, même si tout le monde à la Banque n’était pas aussi enthousiaste que lui sur cette initiatives (ou d’autres du même goût).
James Wolfensohn dirigea la Banque mondiale à une époque de changements intenses, de tumulte et d’opportunité, une ère marquée par la fin de la Guerre froide, la transition postcommuniste vers l’économie de marché et les crises financières de l’Asie de l’Est qui se sont ensuite globalisées.
Son engagement envers les pays en développement fut contagieux.
Il a laissé un héritage impressionnant auquel devra se mesurer son successeur.
WikiLeaks, secrets, et mensonges
SINGAPOUR – Les dernières informations déversées par WikiLeaks offre un aperçu fascinant sur le fonctionnement du Département d’Etat américain qui occupera l’esprit des obsédés de la politique étrangère et des théoriciens de la conspiration pendant des mois.
Rien de bien « nouveau », au sens premier du terme, dans un grande part des éléments qui ont été publiés, bien sûr, mais plutôt une série de bévues embarrassantes : des vérités qui n’étaient jamais sensées être exprimées à haute voix.
Mais derrière ces bribes d’informations diverses, et souvent banales – rien de surprenant à ce que les Américains aient trouvé le Premier ministre Italien « prétentieux », ou aient considéré Robert Mugabe du Zimbabwe comme « un vieux fou » - se pose la plus vaste question de savoir si les gouvernements devraient pouvoir garder les secrets.
Le fondateur de WikiLeaks, Julian Assange, répond par la négative et prétend qu’une plus grande transparence « crée une société meilleure pour tout le monde. » Cela soulève la question de savoir pourquoi les gouvernements gardent des secrets, et si ces raisons sont justifiées.
La préservation des secrets d’état est une tâche qui incombe fréquemment aux services de renseignement, qui ont tendance à se concentrer sur la protection de trois types d’informations.
Le premier type d’information est leurs propres sources et leurs méthodes, qui doivent être protégées pour rester efficaces lors de la collecte des données.
Lorsque le Washington Times avait rendu public en 1998 que l’Agence de Sécurité Nationale  était capable de repérer le téléphone satellite d’Oussama Ben Laden, par exemple, il avait dès lors cessé de s’en servir.
En second lieu, les identités et les activités de l’équipe opérationnelle d’un service devraient rester confidentielles de manière à ce qu’ils puisent faire leur travail et pour assurer leur sécurité.
Après la publication en juillet dernier par WikiLeaks de dizaines de milliers de documents sur la guerre d’Afghanistan, un porte-parole taliban avait dit à des journaliste britanniques que le groupe « étudiait les rapports » en vue d’identifier et de punir toute personne ayant collaboré avec les forces américaines.
Enfin, les informations communiquées en confiance par des gouvernements étrangers ou des services de renseignement doivent rester confidentielles pour éviter d’embarrasser le fournisseur de ces informations et donc de réduire la probabilité future d’autres partages des informations.
Une conséquence durable de ces dernières fuites est que tout partage d’informations sensibles avec les Etats-Unis sera désormais emprunt de circonspection.
En réalité, bien sûr, les gouvernements essayent habituellement de garder le secret sur bien plus de choses.
Eviter l’embarras peut parfois être dans l’intérêt national, mais cela peut aussi servir à protéger les carrières des hommes politiques et des bureaucrates.
En certaines autres circonstances, il peut s’avérer prudent d’éviter de révéler l’abondance – ou le déficit – d’informations connues sur une situation donnée.
WikiLeaks se positionne dans la droite ligne de la tradition de la presse qui tient les gouvernements pour responsables des abus.
Ce rôle de quatrième pouvoir était particulièrement important à l’époque de l’administration du président George W. Bush.
Les révélations de torture, de protocoles extraordinaires de détention, et des surveillances électroniques illégales étaient toutes le résultat d’un journalisme d’investigation aujourd’hui menacé par des coupures budgétaires et la focalisation acharnée des médias sur l’actualité brulante – souvent aux dépends de ce qui serait véritablement médiatique.
Mais tandis que le véritable journalisme d’investigation repose sur la qualité, WikiLeaks se différencie par la quantité.
Le simple volume des données balancées sur l’internet rend impossible toute analyse approfondie, et a fortiori, toute analyse détaillée des informations potentiellement dommageables.
La limite d’exposition n’est plus le méfait de l’envergure pointée du doigt par le terme « Watergate » et tous les autres « gates » qui ont suivi.
Mais les responsables du gouvernement sont désormais avertis que chaque document peut potentiellement faire l’objet d’une fuite et être publié mondialement par un jeune officier mécontent.  
Il est peu probable que la conséquence de cela soit la transparence.
De façon perverse, cela mènera à une plus grande réserve.
Le message donné avec une presque totale certitude à toutes les grandes puissances est : attention lorsque vous couchez quoi que ce soit par écrit.
En lieu et place d’une analyse franche et contradictoire, de nombreuses décisions importantes seront désormais fondées sur des exposés oraux et des réunions dont les minutes ne seront pas enregistrées.
Les décisionnaires seront sur leur garde même vis à vis de leurs équipes les plus proches.
Ces changements devraient probablement survivre à l’embarras de la Secrétaire d’état américaine Hillary Clinton.
Ce genre d’auto-censure entrainera de plus mauvaises décisions et moins de sens des responsabilités par rapport à ces décisions.
Cela semble un prix bien cher à payer pour des commérages.
Un pouvoir Wikifuyant
PARIS – Au-delà des gros titres, de l’embarras des gouvernements et du choc asséné au secret des correspondances diplomatiques, la révélation par WikiLeaks des câbles diplomatiques américains offre une illustration crue de la manière avec laquelle notre ère de l’information modifie profondément l’essence du pouvoir.
L’état est depuis sa création le principal vecteur du pouvoir ; accéder au pouvoir signifiait habituellement contrôler l’état, soit par le biais d’élections, soit par un brutal coup d’état.
Ce modèle, dans le cadre duquel les individus sont des sujets, ou au mieux des contribuables et des électeurs, est menacé par diverses tendances récentes qui renforcent le pouvoir des individus.
Prenons l’exemple d’internet, un réseau de noyaux interconnectés inventé dans les années 60, au plus fort de la guerre froide, pour protéger les Etats-Unis du chaos total qui résulterait d’une attaque nucléaire sur ces centres névralgiques.
Il a été délibérément conçu sans aucune hiérarchie, ni cour, ni autorité centralisée, même si peu nombreux étaient ceux qui, à l’époque, pouvaient imaginer, compte tenu des nombreuses avancées de la révolution numérique, où cette inclinaison implicite de l’internet vers un pouvoir décentralisé mènerait.
Cela a induit la seconde tendance : une métamorphose du processus de production.
L’information est devenue bien plus qu’un simple message transmis grâce à la technologie ; elle est devenu la matière première des économies de services avancées, et la pierre d’assise des organisations sociales et productives modernes.
La troisième tendance concerne l’espace ainsi créé pour l’action individuelle et collective.
Dans son ouvrage La Condition humaine, la philosophe Anna Arendt établit un lien entre la politique et l’inclinaison humaine à ne pas juste agir, mais à « agir de concert. »  L’action concertée est une notion plutôt familière mais elle était principalement destinée à influencer l’état – comme le démontre la manière avec laquelle la société civile est parvenue à obtenir le retrait de l’Amérique du Vietnam.
Aujourd’hui, cependant, l’action collective est d’une toute autre envergure.
L’universalité du langage numérique, sa facilité d’utilisation, et l’absence presque totale de coûts marginaux dans la production et la diffusion de l’information ont affaibli et réduit les outils de contrôle de l’état.
Le monde de la finance globale a été l’un des plus enthousiastes bénéficiaires de ces tendances, utilisant les réseaux d’internet non seulement comme un outil pour mener ses opérations avec une efficacité et une rapidité accrues, mais aussi comme un moyen de contourner la supervision de l’état.
Les entreprises se sont reposées sur la connectivité pour globaliser leurs marchés, la R&amp;D, la propriété, la domiciliation fiscale et la gouvernance, en transformant profondément leur relation à l’état, que ce soit dans leur pays d’origine comme à l’étranger.
En Septembre 1992, il en a couté 10 milliards de dollars à George Soros pour mettre à genoux la Banque d’Angleterre et imposer une dévaluation de la livre sterling.
Il suffit aujourd’hui d’un ordinateur et d’une connexion à l’internet pour causer de réels problèmes : intrusions de pirates informatiques dans les réseaux protégés ou introduction de virus et de vers ravageurs dans les systèmes d’information sensibles.
Les attaques terroristes du 11 septembre 2001 – les plus meurtrières de tous les temps – n’avaient rien de virtuel, mais leur auteur, Al-Qaïda, jette un voile de menaces et de pouvoir en utilisant le cyberespace pour promouvoir ses sanglants « succès », répandre la haine et recruter des jihadistes.
Bien sûr, l’accès à un monde interconnecté a aussi eu des impacts positifs sur le pouvoir de l’état en donnant une formidable impulsion aux groupes de pression indépendants, comme le démontrent la campagne en ligne pour l’interdiction des mines antipersonnel et le traité qui en a ratifier le succès – et ce malgré l’opposition de puissants états.
De nombreuses organisations similaires ont fleuri et acquis la capacité d’infléchir les résultats politiques et les politiques publiques.
Mais nul part ce pouvoir transformatif de la connectivité n’est potentiellement plus fort qu’en Chine, où l’on estime à 420 millions le nombre d’utilisateurs d’internet.
Quelle que soit la détermination des autorités chinoises à garder le contrôle de l’internet – en bloquant par exemple les sites étrangers – elles sont aussi conscientes de l’intérêt énorme de l’internet pour leur économie.
Les citoyens chinois n’ont donc jamais eu autant d’ouverture pour une « action concertée » afin de favoriser l’accès à l’information non censurée, partager des opinions, et révéler à l’ensemble du pays les inconduites officielles.
Le lauréat du prix Nobel de la Paix Liu Xiaobo a été emprisonné pour avoir fait circuler sur l’internet sa proposition d’une véritable constitution démocratique, la Charte 08, qui a réuni 10 000 signatures en seulement 24 heures.
A la fin des années 80, la glasnost – la transparence – avait constitué l’estocade finale sur l’échine de l’Union Soviétique.
WikiLeaks n’a certainement pas eu le même effet mais il incarne l’envergure du pouvoir des individus dans un monde en réseau.
Il aura juste suffi d’un analyste des services de renseignement américains mécontent, d’un peu de piraterie, de quelques ordinateurs, et d’une poignée d’activistes déterminés réunis sous la bannière contestée de la transparence pour faire trembler les plus grandes puissances de ce monde.
A l’époque où elle fut nommée Directrice de la planification politique au Département d’état américain, Anne-Marie Slaughter, une spécialiste respectée des affaires internationales, avait  annoncé avec audace l’avènement d’un monde interconnecté. « La guerre, la diplomatie, les affaires, les médias, la société…sont interconnectés » avait-elle écrit dans Foreign Affairs en janvier 2009, et « dans ce monde, le pouvoir se mesure par la connectivité. » L’Amérique possédant le plus grand potentiel de connectivité, elle bénéficie d’un réel avantage dans un « siècle interconnecté. »


Ce dynamisme a conduit la Secrétaire d’état américaine Hillary Clinton à proclamer en janvier 2010 la « liberté de se connecter » comme le cyber-équivalent des libertés les plus élémentaires de réunion et d’expression.
Bien sûr, a ajouté Mme Clinton, ces technologies ne sont pas un bienfait absolu et peuvent être détournées à des fins plus sombres.
Mais sa liste des abus potentiels du monde connecté ne contenait rien de comparable à la tempête soulevée par WikiLeaks.
Il sera difficile de tirer les leçons de cette tempête si l’on se contente de l’évaluer en tant qu’acte isolé plutôt que comme faisant partie d’un mouvement plus vaste.
Les dernières publications de WikiLeaks démontrent que la portée de cette mutation du pouvoir par la « révolution numérique » pourrait être aussi considérable que celle apportée par la révolution de l’imprimerie au 15ème siècle.
Dans ce jeu, dans lequel s’invitent de nouveaux acteurs, ce sont l’agilité et l’innovation qui feront la différence.
Tout ceci implique que la connectivité restera une arme à double tranchant – l’avantage qu’elle confère étant chargé de vulnérabilité.
Et ceci signifie que les états peuvent s’attendre à d’autres surprises.
La débâcle financière des Etats-Unis sera-t-elle bénéfique pour la Chine ?
NEW YORK – Pour tenter de vendre leur plan de renflouage du système financier américain, les responsables de l’administration Bush ont invoqué le spectre de la Grande dépression des années 1930.
Mais pour la plupart des Asiatiques, l’apocalypse économique est bien plus récente.
Il y a dix ans, la crise financière asiatique a mis les banques, les entreprises et les gouvernements à genoux.
Le feu a été mis aux poudres par l’effondrement du baht thaïlandais durant l’été 1997.
L’infection s’est rapidement répandue à toute l’Asie de l’Est et l’effet de domino des dévaluations successives des devises s’est propagé jusqu’au Brésil et en Russie.
Les « miracles économiques » de longue durée de la Corée du Sud et de Hong Kong s’arrêtèrent net, ainsi que la progression de la croissance en Indonésie et en Thaïlande.
La principale leçon que ces pays ont retenu de la crise a été de maintenir des réserves de changes importantes, un credo qui prit les dimension d’un article de foi au sein des gouvernements de l’Asie de l’Est.
Dans les années 1990, les économies asiatiques à croissance rapide n’avaient que de faibles réserves de changes, malgré le boom des exportations et des investissements étrangers.
Quand la situation a commencé à se détériorer en 1997, l’insuffisance des réserves a empêché les gouvernements de venir à l’aide des banques en déroute et les a obligés à demander l’aide des institutions internationales.
Mais les prêts du Fonds monétaire international ne venaient pas sans conditions, notamment celle de libéraliser plus rapidement les marchés financiers, qui étaient pourtant responsables de la crise au premier chef.
En fait, ce qui est connu sous l’appellation de « crise financière asiatique » en Occident est connu sous le nom de « crise du FMI » en Asie.
L’humiliation politique et la frustration économique entraînées par les injonctions du FMI ont confirmé l’importance fondamentale des réserves de changes, pour garantir non seulement la stabilité des devises, mais également la souveraineté économique.
Une économie asiatique a émergé relativement indemne de la crise de 1997-1998 : celle de la Chine.
Plusieurs raisons expliquent cette singularité, mais la principale est que la Chine avait déjà amassé plus de 100 milliards de dollars de réserves et qu’elle a refusé de réévaluer sa monnaie au moment de la crise.
Depuis lors, la Chine a agressivement poursuivi un modèle de développement économique reposant sur une croissance rapide, les exportations et les investissements.
En plafonnant son taux de change et en produisant bien plus qu’elle ne consomme, la Chine a accumulé des réserves de changes massives, qui ont atteint mille milliards de dollars en 2005.
Même après que la Chine ait partiellement laissé (sous la pression du Département du trésor américain) flotter le yuan, les réserves ont continué à croître, de près de 200 milliards de dollars par an.
Au cours de la dernière année et demie, les réserves de changes chinoises ont atteint la somme faramineuse de 1,8 mille milliards de dollars, de loin la plus importante au monde.
L’État chinois n’a probablement pas été assis sur une telle fortune depuis l’époque fastueuse de l’empire Qing, lorsque la demande insatiable des Européens pour la porcelaine, le thé et la soie a rempli les coffres de Beijing de lingots d’argent.
Mais le paradoxe de la situation actuelle est que ces réserves ne sont pas de l’argent réel qui pourrait être réinjecté dans l’économie intérieure. En fait, les réserves chinoises servent essentiellement à couvrir la dette des Etats-Unis.
Même avant que Wall Street ne parte en vrille, un consensus croissant émergeait en Chine sur le fait que les réserves accumulées dépassaient de très loin ce qui était nécessaire pour éviter une nouvelle crise analogue à celle de 1997-1998.
Les appels en faveur d’une stratégie d’investissement plus diversifiée se sont fait plus pressants.
Après tout, investir dans les bons du Trésor américain ne pouvait en aucun cas être rentable compte tenu de leur faible rendement et de l’appréciation constante du yuan.
Avec la création l’an dernier d’un fonds souverain à hauteur de 200 milliards de dollars, la China Investment Corporation (CIC), Beijing s’est positionnée pour investir davantage sur les placements en titres (bien que ses premiers investissements, dans le groupe Blackstone et la banque Morgan Stanley, aient été fortement critiqués).
L’économiste Andy Xie, qui travaillait auparavant pour Morgan Stanley, a proposé la semaine dernière que la Chine échange ses réserves de change contre une participation importante dans des entreprises américaines, invitant les Etats-Unis à surmonter leur xénophobie financière pour éviter une débâcle due à la sous-capitalisation.
Mais de nombreuses voix en Chine, des blogueurs nationalistes aux militants pour la justice sociale, critiquent plus vivement les massives réserves de change.
Pourquoi bloquer les capitaux chinois pour financer l’économie consumériste et endettée des Etats-Unis alors que tellement de besoins en Chine même ne sont pas pris en charge ? Jusqu’en 1985, la Chine était l’un des pays les plus égalitaires au monde.
Aujourd’hui, la société chinoise souffre d’un des clivages les plus marqués entre riches et pauvres.
Le capitalisme à la chinoise fait preuve de son mépris pour l’un des enseignements fondamentaux de Confucius – ne vous inquiétez pas de la pauvreté, disait-il, mais de l’inégalité.
Tandis que le tissu urbain des grandes villes chinoises connaît aujourd’hui une métamorphose radicale, les infrastructures sociales et environnementales, en particulier des immenses populations rurales des provinces de l’intérieur du pays, se dégradent de plus en plus.
Depuis des années, le gouvernement central parle de créer une « harmonie sociale » - au moyen d’un « nouveau système coopératif rural de soins médicaux », en portant à 4 pour cent du PIB la part allouée à l’éducation et en éliminant les frais de scolarité, et en appliquant des modèles de « développement durable ».
Les promesses sont grandioses, mais les actes n’ont pas suivi.
En fin de compte, le coût économique d’un accès limité aux soins médicaux et à l’éducation, ainsi que le manque d’eau potable et la pollution de l’air, se révélera dévastateur à court et à long terme.
Dans les années à venir, le défi pour la Chine sera de se défaire de la dette américaine et de commencer à investir dans le bien-être sanitaire, éducationnel et environnemental de sa population.
Assurer une croissance annuelle de 10 pour cent n’était peut-être finalement que la partie la plus facile.
Un marché de droits d’émissions pourrait-il raviver des mesures protectionnistes ?
CAMBRIDGE ­– L’adoption d’un marché international de permis d’émissions en vue de limiter les émissions de dioxyde de carbone risque réellement d’entraîner une série de mesures protectionnistes.
Destinées à réduire les effets environnementaux à long terme, ces politiques de droits d’émissions pourraient avoir des conséquences économiques à court terme dont les effets pourraient perdurer.
Des preuves scientifiques semblent indiquer que l’accumulation de CO2 dans l’atmosphère provenant de la combustion d’énergies fossiles (principalement du charbon, du pétrole et du gaz naturel) – surtout par la production d’électricité, les transports et différents processus industriels – contribue au réchauffement climatique, avec des effets défavorables à long terme     les conditions de vie sur la planète.
C’est dans ce contexte que doivent se réunir à Copenhague en décembre prochain des représentants de plus de 150 pays afin de discuter des moyens à mettre en oeuvre pour réduire les émissions de CO2.
Il est envisagé de mettre en place une taxe sur les émissions de CO2, qui serait prélevée aux entreprises dont l’activité entraîne des émissions de CO2 , ou qui vendent des produits tels que l’essence dont l’utilisation provoque des rejets de CO2.  Une telle taxe inciterait les compagnies d’électricité et les industriels à adopter des techniques qui contribueraient à réduire leurs rejets de CO2, à condition que le coût engendré par ces nouvelles techniques soit inférieur aux taxes auxquelles elles seraient assujetties.
L’augmentation des coûts de production induits par les moyens mis en oeuvre pour réduire les émissions – ainsi que des taxes ‘pollueur-payeur’ restant dues – seraient naturellement  répercutées sur le consommateur.
En retour, les consommateurs répondraient à ces hausses de prix en diminuant leur consommation de biens et de services surtaxés en faveur de biens et de services générant moins de rejets de CO2.
Une taxe carbone a pour conséquence de faire réagir chaque entreprise et chaque foyer à ce surcoût de rejets de CO2 dans l’atmosphère.
Ce surcoût individuel uniforme permet de réduire l’ensemble du CO2 à un coût total inférieur à celui qui serait obtenu par le biais de diverses mesures administratives comme imposer des standards de kilométrage des automobiles ou des standards de technologie de production (par exemple imposer une norme d’utilisation minimum du pétrole dans la production de l’électricité), etc.
Et pourtant la taxe carbone n’est toujours pas adoptée.
Alors que les gouvernements taxent l’essence, ils sont moins enclins à émettre une taxe carbone car toute forme d’imposition supplémentaire est généralement mal acceptée.
Les gouvernements ont donc préféré se concentrer sur un système de droit d’émission pour augmenter le coût des produits dont la fabrication ou l’utilisation provoquent le plus de rejets de carbone sans imposer une taxe à proprement parlé.
Dans un système de permis d’émission, le gouvernement détermine le total national d’émissions de CO2 autorisé par an et exige un permis par tonne de CO2 émise aux entreprises concernées.
Si ce gouvernement vend ces permis aux enchères, le prix de ce permis représenterait un coût pour l’entreprise comme le serait une taxe – ce qui provoquerait de la même manière, une augmentation des prix aux consommateurs.
Le système de droit d’émissions impose donc une taxe carbone qui ne dit pas son nom.
Un système de droit d’émissions peut provoquer de sérieuses incidences sur les marchés internationaux.
Car même si chaque pays adopte ce système et que tous aspirent à une relative réduction des rejets de CO2 au niveau national, le prix des permis sera différent d’un pays à l’autre puisque chaque pays a de fait un niveau initial de CO2 différent et des caractéristiques de production nationales différentes.
Le prix des permis d’émissions de CO2 dans un pays se reflétant dans les prix de ses produits, le système de droit d’émissions affecte sa compétitivité internationale.
Lorsque les prix des permis seront suffisamment élevés pour avoir un réel effet sur les émissions de CO2 , des pressions politiques en faveur d’une augmentation des droits de douanes sur les importations se feront entendre, réduisant ainsi les avantages des pays dont le prix du permis d’émissions sera plus faible.
Ces droits de douane devront être différents selon les produits (plus élevés sur les produits dont la fabrication génère plus de rejets de CO2) et selon les pays (plus élevés pour les pays dont le prix du permis sera moindre).
La complexité d’un tel système de tarifs douaniers différenciés correspond exactement au genre de protectionnisme que les gouvernements ont cherché à éviter avec la mise en place du GATT il y a plus de 50 ans.
Pire encore, les systèmes de permis d’émissions et la répartition de ces permis ne reposent pas uniquement dans la pratique sur les enchères.
L’idée qui fait actuellement son chemin au Congrès américain (le projet de loi Waxman-Markey) accorderait initialement 85% des permis, imposerait un ensemble complexe de politiques réglementaires et autoriserait les entreprises à acheter des compensations de CO2 (par exemple en finançant la plantation d’arbres) plutôt que de réduire leurs émissions ou d’acheter des permis.
Au regard de telles complexités, il est impossible de comparer l’impact des politiques de CO2 des différents pays, ce qui aurait pour conséquence d’inciter ceux qui veulent protéger leurs emplois nationaux à augmenter leurs droits de douane.
La solution à ce problème n’est pas simple. Mais avant de s’appuyer sur une augmentation des droits de douane, il est important de se rappeler que le système de permis d’émission ne serait pas la seule cause de déséquilibres en terme de compétitivité.
De meilleures routes, de meilleurs ports, et même de meilleures écoles contribuent aussi à la compétitivité d’un pays.
On ne peut utiliser les droits de douane comme argument pour maintenir la compétitivité d’un pays mise à mal par son propre gouvernement et il ne faudrait pas qu’un système de permis d’émission le permette.  
Si un accord international devait imposer un marché de droits d’émission à Copenhague, les pays devraient se mettre aussi d’accord pour qu’aucune barrière douanière ne soit mise en place en compensation afin de ne pas menacer notre système international de libre échange.
La Chine va-t-elle “perdre” les Jeux olympiques de 2008 ?
Lorsque le Comité international olympique a attribué les Jeux d’été de 2008 à Beijing en juin 2001, l’annonce a déclenché de folles célébrations dans tout le pays.
Le Parti communiste chinois espérait se servir des Jeux comme d’une vitrine de l’émergence du pays en tant que nation dynamique et moderne.
Mais alors que les dirigeants chinois mettent la dernière main aux préparatifs pour les Jeux d’août prochain, ils se demandent peut-être si accueillir cet événement est une si bonne idée, finalement.
Ils ont de bonnes raisons de douter.
Les hauts responsables chinois surveillent toujours de près les manifestations publiques de ferveur nationaliste, craignant que des vents contraires ne fassent sévir un orage malvenu dans leur direction.
Naturellement, ils espèrent que les Jeux vont canaliser ces énergies vers la solidarité nationale, ce qui leur permettra de donner à leur peuple une heure de réussite et de gloire patriotique.
Mais les Jeux olympiques vont aussi attirer les regards du monde entier sur les faiblesses de la Chine à un moment délicat du développement du pays.
Le monde connaît déjà le succès de la Chine et son attrait pour les investissements étrangers, mais peu d’étrangers ont vu de leurs yeux le prix élevé que le pays paie sa prospérité nouvelle.
C’est dans les cours d’eau et dans l’air du pays que ce prix est le plus évident.
La croissance et le développement fous ont provoqué la pollution d’environ 70 % des lacs et des rivières, la plupart impropres à toute utilisation humaine quelle qu’elle soit.
En effet, presque un demi milliard de Chinois n’ont pas accès à l’eau potable, et le nombre de rivières et de lacs définitivement pollués augmente tous les jours.
Mais c’est la qualité de l’air qui posera le problème le plus embarrassant en août prochain.
La retransmission télévisée d’athlètes à bout de souffle faute d’air va difficilement gratifier Beijing de l’image olympique à laquelle elle aspire, et l’inquiétude internationale grandissante sur le réchauffement climatique et autre dangers environnementaux assurera que ces sujets seront considérablement couverts par les médias.
Il existe aussi un risque que les jeux se changent en cirque politique, car les projecteurs internationaux provoquent des tentations irrésistibles de manifester publiquement.
Les dirigeants chinois ont montré plusieurs fois qu’ils sont capables de réprimer l’opposition, mais l’échelle unique des Jeux olympiques demandera une vigilance de tous les instants.
Les activistes mécontents de la situation au Tibet, à Taiwan, au Myanmar, au Darfour et luttant contre des dizaines d’autres problèmes politiques, environnementaux et de violation des droits de l’homme échafaudent déjà des projets.
La Chine est-elle prête à voir les supporters de Greenpeace, Human Rights in China, Amnesty International et Falun Gong descendre dans la rue, devant des milliers de journalistes avides qui poseront des questions auxquelles les autorités ne sont pas habituées à répondre ?
Même si la police est capable de maintenir l’ordre à Beijing, peut-elle étendre ce contrôle à tout le pays ?
Pourra-t-elle gérer le flux d’informations et d’idées de la blogosphère quand des activistes ouvriront un nouveau cyberfront de leur guerre pour la liberté d’information ? Ce que nous savons, c’est que les responsables chinois n’ont jamais affronté un défi de cette échelle et avec un tel potentiel, comportant à la fois le risque de gagner ou de perdre la face.
Les Jeux vont également générer des risques significatifs en termes de politique étrangère.
À Taiwan, le président sortant Chen Shui-bian remue la marmite de l’indépendance, conscient que le coup de projecteur olympique va limiter la capacité de Beijing à répondre avec force.
Il a déjà proposé un référendum populaire sur l’adhésion taiwanaise aux Nations unies.
L’influence de la Chine dans l’Onu empêcherait une telle démarche même si Taiwan votait oui, mais la dernière chose que souhaite la Chine est une confrontation internationale en même temps que les Jeux olympiques.
Et puis il y a le problème de la manière dont seront accueillis les Jeux en Occident. Depuis 2001, la Chine cause une inquiétude grandissante au monde développé.
D’immenses déficits commerciaux bilatéraux, des accusations que la Chine maintient sa monnaie sous-évaluée, et une éruption d’exportations chinoises défaillantes et dangereuses ont alimenté une réaction protectionniste aux États-Unis et en Europe.
Plongés dans des débats électoraux acides sur l’Irak et l’Iran et dans des perspectives économiques qui s’assombrissent, les Américains ne sont peut-être pas d’humeur à affronter l’apparat triomphaliste d’une nouvelle puissance émergente exhibé à Beijing. Les voisins asiatiques agités de la Chine seront-ils plus réceptifs ?
La critique internationale est certaine de suivre le mouvement si un quelconque problème émerge pendant les Jeux, surtout si cela implique la répression de l’opposition et qu’elle est diffusée dans le monde entier via le câble et Internet 24 heures sur 24.
La Chine a changé depuis qu’elle a “remporté” les Jeux olympiques de 2008 il y a sept ans.
Les dirigeants du Parti sont devenus plus sûrs d’eux dans un rôle international de plus en plus conséquent, mais leur capacité à gérer le rythme du changement sur le territoire national est devenu plus incertaine.
En 2001, le président d’alors, Jiang Zemin, espérait que les Jeux annonceraient l’arrivée de la Chine en tant que puissance industrielle.
Mais son successeur, Hu Jintao, s’est concentré sur les dégâts provoqués par une croissance incontrôlée.
Lui et le Premier ministre Wen Jiabao se sont aussi faits les avocats d’une société plus “harmonieuse”, car ils comprennent que le fossé des richesses qui se creuse, les tensions sociales, les problèmes environnementaux et de santé publique et les relations fragiles du Parti avec les populations les plus défavorisées de la Chine ne peuvent plus être négligés.
Alors que les dirigeants chinois luttent pour affronter ces défis, vont-ils encore se réjouir à l’idée de donner au public international des sièges au premier rang ? Leur regard sur les Jeux quand le dernier confetti aura été balayé des trottoirs est loin d’être certain.
La Chine va-t-elle prendre les choses en main ?
NEW YORK – La volonté de la Chine de se joindre aux négociations concernant l’éventualité de sanctions à l’encontre de l’Iran et d’envoyer le président Hu Jintao à un sommet sur la sécurité nucléaire à Washington ce mois-ci sont d’importantes étapes préliminaires sur la voie d’une prise de responsabilité croissante dans les relations internationales. Mais le simple fait de prendre part à des discussions ou de se montrer aux réunions est loin d’être suffisant.
Compte tenu de son poids grandissant, la Chine doit faire beaucoup plus pour démontrer sa bonne foi en tant que leader global responsable pour ne pas risquer de saper le système qui lui a permis de réussir sa propre miraculeuse ascension.
La Chine est parvenue au statut de puissance mondiale bien plus rapidement que ne l’auraient prédit la plupart des observateurs – y compris les dirigeants Chinois eux-mêmes – il y a à peine une dizaine d’années.
La rapide croissance économique de la Chine, coïncidant avec les problèmes de L’Amérique en Irak et en Afghanistan, sa dette abyssale et son rôle dans l’éclatement de la crise financière, a modifié les réalités du pouvoir global – et plus encore les perceptions globales de ces réalités.
L’actuelle influence de la Chine sur la scène internationale dépasse son désir et sa capacité.
La Chine se retrouve donc dans une situation délicate dans sa relation avec ce soi-disant système international, les structures et les règles crées par les États-Unis et un certain nombre d’autres États après la seconde guerre mondiale pour superviser la souveraineté nationale par le biais d’un ensemble d’instances, d’obligations transnationales et de droits fondamentaux.
La Chine a très largement bénéficié de ce système et son ascension aurait été impensable sans le principe de libre échange et le processus de globalisation défendu par les Américains, l’accès au marché américain et les couloirs de navigation internationaux sécurisés par la Marine américaine.
Parce qu’ils n’ont pas oublié les humiliations imposées à leur nation alors soumise aux puissances coloniales européennes, les dirigeants chinois sont d’ardents partisans du principe d’inviolabilité des droits nationaux et se méfient de tous sacrifices qui entameraient la souveraineté.
Les dirigeants chinois n’étant pas élus par le peuple, leur légitimité provient principalement de leurs liens avec la révolution chinoise d’une part, et de leurs capacités à assurer la sécurité nationale et la croissance économique d’autre part.
Malgré la lourde implication de Mao Tsé Dong dans les millions de morts inutiles, et le fait que le régime actuel ne le rende officiellement imputable que de 30% d’erreur, sa photographie surplombe toujours la place Tiananmen, parce que la légitimité du régime dépend en partie de ses efforts à restaurer la souveraineté nationale symbolisée par Mao.  
Le poids prépondérant de l’assise économique dans la légitimité du gouvernement chinois oblige ses dirigeants à prendre des décisions qui favoriseront la croissance économique intérieure au dépend de presque tout le reste – y compris, selon certains, de la viabilité du système de devises internationales, de la non-prolifération nucléaire, et des droits de l’homme dans les pays riches en ressources.
Cette dichotomie crée une situation délicate au moment où la Chine se retrouve en deuxième position des plus importantes économies au monde.
Si la Chine, au nom de la souveraineté nationale, ne s’engage pas dans le système international, il devient difficile d’admettre que ce système existe.
La mauvaise volonté de la Chine, par exemple, à s’associer aux autres membres de la communauté internationale pour convaincre l’Iran et la Corée du Nord d’abandonner leurs programmes d’armement nucléaire présage d’un potentiel échec du principe de la non-prolifération nucléaire.
De la même manière, la campagne de séduction active de la Chine auprès de pays où les droits de l’homme sont largement bafoués, comme le Soudan, la Corée du Nord, et la Birmanie, constitue une première décapitation du principe international des droits de l’homme.
Compte tenu de sa taille et de son importance, et indépendamment de ses intentions, la Chine pourrait bien contribuer par inadvertance à détruire le système international à moins soit d’y contribuer véritablement et activement, soit de le redéfinir pour le bénéfice de tous. Si elle n’agit ni dans un sens, ni dans l’autre, le monde a du souci à se faire.
Si la Chine se considère l’héritière et la bénéficiaire du système international institué à la suite de la seconde guerre mondiale et mené par les américains, elle doit faire beaucoup plus pour décourager la prolifération nucléaire en Iran et en Corée du Nord, participer plus conséquemment aux charges des Nations Unies, et abandonner ses politiques mercantilistes.
Elle doit aussi mettre fin à ses présumées pratiques corruptives dans les pays riches en ressources des régions en développement, aligner sa politique monétaire actuelle aux normes internationales, mener les efforts nécessaires pour limiter les émissions de gaz à effet de serre, et plus généralement, envisager avec un peu plus de considération le destin des populations en dehors de la Chine dans son processus décisionnel.
Si, au contraire, comme cela est leur droit, les dirigeants chinois ont une vision différente de ce à quoi un meilleur système international pourrait ressembler, il est de leur responsabilité d’articuler cette vision et d’énoncer clairement ce qu’ils sont disposés à faire pour la réaliser.
Peut-être existe-t-il un meilleur modèle international que l’actuel, mais il n’émergera pas par défaut.
Comme l’ont démontré les présidents américains Franklin Roosevelt et Harry Truman dans les années 40, un tel système doit d’abord être articulé, puis forgé par des actes décisifs et une gouvernance globale.
Si la Chine considère que l’inviolabilité de la souveraineté de l’État est le fondement des relations internationales du 21ème  siècle, comme cela semble être le cas, elle doit alors expliquer pourquoi ce principe n’entrainera pas les mêmes conséquences désastreuses qu’à la fin du 19ème  et début du 20ème siècles.  
Les États-Unis et la communauté internationale doivent admettre que cette Chine à l’ascension si rapide a gagné le droit de jouer un rôle important dans le déroulement du 21ème siècle.
Mais si les dirigeants chinois ne font pas plus pour soutenir l’actuel système international, n’articulent pas non plus une alternative et choisissent plutôt de persister à se raccrocher aux modèles de souveraineté nationale du 19ème, ils détruiront un ordre global qui, malgré ses travers, a extrêmement bien servi le monde.
Les pays qui tiennent au système actuel vont progressivement ressentir le besoin de resserrer leurs rangs pour le défendre.
La Chine, prochaine superpuissance mondiale ?
CAMBRIDGE – Il y a 30 ans, l'impact de la Chine sur l'économie mondiale était quasi inexistant, son influence hors de ses frontières minime, à l'exception de quelques pays avec lesquels elle entretenait des relations étroites sur le plan politique et militaire.
A ujourd'hui c'est une grande puissance économique : l'usine du monde, son premier financier, un investisseur majeur à travers le monde, de l'Afrique à l'Amérique latine, et un acteur important en matière de recherche et développement.
Le gouvernement chinois est assis sur une masse colossale de réserves étrangères, plus de 2000 milliards de dollars !
Il n'est pas une seule entreprise, où que ce soit dans le monde, qui n'ait ressenti l'impact de la Chine - que ce soit au titre de fournisseur à bas prix, ou de manière plus menaçante, à titre de formidable concurrent.
La Chine est encore un pays pauvre.
Même si le revenu moyen a augmenté rapidement au cours des dernières décennies, il ne représente qu'entre 1/7 et 1/8 de celui des Etats-Unis, il est inférieur à celui de la Turquie ou de la Colombie et guère plus élevé que celui du Salvador ou de l'Egypte.
Si les régions côtières et les grandes métropoles paraissent incroyablement prospères, une grande partie de l'ouest du pays reste très pauvre.
Néanmoins l'économie chinoise devrait surpasser en taille celle des USA au cours des 20 prochaines années.  
Parallèlement, les USA qui étaient jusqu'à il y a peu la seule superpuissance économique de la planète ressemblent à un géant blessé.
Ils sont affaiblis par leurs erreurs en politique étrangère et une crise financière massive.
Leur crédibilité est au plus bas en raison de leur invasion désastreuse de l'Irak, et malgré l'élan de sympathie de l'opinion publique mondiale envers le président Obama, son modèle économique ne tient plus.
Le dollar, autrefois tout puissant, chancelle à la merci de la Chine et des pays pétroliers.
C'est pourquoi se pose la question de savoir si la Chine va remplacer les USA en tant que puissance hégémonique, qui décide des règles de l'économie mondiale et veille à leur application.
Dans un nouveau livre fascinant au titre révélateur When China Rules the World [Quand la Chine mènera le monde], le journaliste et universitaire britannique Martin Jacques le dit sans équivoque : si vous croyez que la Chine va s'intégrer en douceur dans un système mondial démocratique, libéral et capitaliste, vous allez avoir un choc ; non seulement la Chine est la prochaine superpuissance économique, mais l'ordre mondial qu'elle bâtira sera très différent de ce que nous avons connu sous le leadership américain.
L'Amérique et l'Europe croient naïvement que la Chine leur ressemblera de plus en plus au fur et à mesure de son développement et de l'augmentation du niveau de vie de sa population.
Selon Jacques, c'est un mirage.
Les Chinois et leur gouvernement ont une autre conception de la politique et de la société, reposant sur la communauté plutôt que sur l'individu, attribuant un rôle central à l'Etat plutôt que libérale, autoritaire plutôt que démocratique.
La Chine a 2000 ans d'Histoire en tant que civilisation propre, et elle peut en tirer de la force.
Elle ne va pas simplement se fondre dans les valeurs et les institutions occidentales.
Jacques estime qu'un ordre mondial centré sur la Chine verra les valeurs chinoises remplacer les valeurs occidentales.
Pékin éclipsera New-York, le renminbi remplacera le dollar, le mandarin dépassera l'anglais et partout dans le monde ont parlera aux écoliers des voyages d'exploration de Zheng He le long de la côte est de l'Afrique, plutôt que de ceux de Vasco de Gama ou de Christophe Colomb.
L'évangile de l'économie de marché et de la démocratie aura fait long feu.
La Chine interviendra probablement moins dans les affaires intérieures des autres pays, mais exigera qu'ils reconnaissent explicitement sa primauté (exactement comme dans le passé avec les systèmes tributaires).
Pour en arriver là, la Chine devra poursuivre sa croissance économique rapide et maintenir sa cohésion sociale et son unité politique. Il n'est pas sûre qu'elle y parvienne.
Car les inégalités, les tensions importantes et les clivages qui couvent sous la formidable dynamo économique chinoise pourraient faire dérailler sa progression régulière vers une position d'hégémonie mondiale.
Tout au long de son Histoire, des forces centrifuges l'ont souvent poussé vers le désordre ou sur la voie de l'éclatement.
La stabilité de la Chine repose entièrement sur la capacité de son gouvernement à faire bénéficier l'ensemble de la population des revenus générés par ses avancées économiques.
Elle est le seul pays au monde à considérer année après année qu'une croissance inférieure à 8% est dangereuse, car susceptible de conduire à des troubles sociaux.
Dans sa grande majorité, le reste du monde se contente de rêver d'une croissance aussi rapide - ce qui en dit long sur la fragilité sous-jacente du système chinois.
Au cœur de cette fragilité se trouve la nature autoritaire du régime.
Elle n'autorise que la répression quand le gouvernement est confronté à des revendications ou à une opposition qui s'exprime hors des canaux établis.
Or il va être de plus en plus difficile à la Chine de maintenir le type de croissance qu'elle a connu ces dernières années, qui repose sur une devise sous-évaluée et un énorme surplus commercial.
Cette situation ne pourra être maintenue à long terme, car tôt ou tard elle conduira à une confrontation majeure avec les USA (et l'Europe ).
Il n'est pas facile de sortir de ce dilemme.
La Chine devra probablement accepter une croissance moins importante.  
Si elle surmonte ces difficultés et devient la première puissance économique de la planète, la mondialisation prendra alors une teinte chinoise.
La démocratie et les droits de l'homme perdront sans doute leur rang de norme universelle.
C'est le revers de la médaille.
Il y aura néanmoins un élément positif : un ordre mondial chinois sera plus respectueux des souverainetés nationales et plus tolérant à l'égard de la diversité au niveau national.
Il sera plus facile d'y expérimenter différents modèles économiques.
La révolution capitaliste de la Chine deviendra-t-elle démocratique ?
La Chine communiste a vécu une révolution capitaliste monumentale ces vingt dernières années, et son économie est aujourd’hui six fois supérieure à ce qu’elle était il y a 20 ans.
Acteur mineur de l’économie mondiale dans les années 1980, le pays est aujourd’hui la troisième puissance commerciale mondiale.
Pourtant, si ces étonnantes statistiques économiques vous font croire qu’une telle évolution capitaliste a eu pour conséquence une avancée de la démocratie en Chine, vous êtes loin du compte.
La plupart des occidentaux croient en une théorie d’évolution libérale, selon laquelle une croissance économique soutenue, en augmentant la richesse et la taille des classes moyennes, contribue à démocratiser progressivement un pays.
Bien que sur le long terme cette théorie se soit avérée irréfutable, l’élite dominante et autoritaire de la Chine n’est pas seulement déterminée à s’accrocher au pouvoir, elle a aussi été assez intelligente pour prendre des mesures d’adaptation visant à contrer les effets de libéralisation du développement économique.
Ainsi, malgré ses impressionnants exploits économiques, les progrès de la Chine en termes de libéralisation politique sont remarquablement réduits.
En effet, à en juger par plusieurs indicateurs clés, le progrès démocratique en Chine est au point mort, en dépit d’une prospérité économique et d’une liberté individuelle sans précédents.
Au milieu des années 1980 par exemple, les dirigeants chinois ont sérieusement discuté et mis au point un projet portant sur de modestes réformes démocratiques.
Aujourd’hui, la réforme politique est un sujet tabou.
Presque toutes les grandes réformes institutionnelles, comme la consolidation du corps législatif, la tenue d’élections de village et l’élaboration d’un système juridique moderne, ont été lancées dans les années 1980.
Depuis le massacre de la place Tienanmen en juin 1989, cependant, pas une seule grande initiative de réforme démocratique n’a été mise en œuvre.
En lieu et place de transition démocratique, la Chine a vécu le renforcement de l’autoritarisme et celui d’un régime monopartite par le biais d’une adaptation et d’un apprentissage organisationnels.
Depuis 1989, le parti communiste chinois poursuit une stratégie à double tranchant : une répression sélective qui cible l’opposition politique organisée d’une part, et la cooptation de nouvelles élites sociales (l’intelligentsia, des professions libérales et des entrepreneurs privés) de l’autre.
Cette stratégie s’appuie sur le maintien d’un vaste appareil d’application de la loi conçu pour éliminer toute velléité naissante d’opposition organisée.
D’énormes investissements ont permis de renforcer la Police armée du peuple, une vaste force paramilitaire anti-émeutes dont la spécialité est la suppression rapide de toute manifestation contre le gouvernement par les travailleurs industriels, les paysans ou les citadins en colère.
Le déploiement fréquent de cette police explique en grande partie pourquoi les dizaines de milliers de manifestations collectives qui se tiennent chaque année (74 000 en 2004 et 86 000 en 2005) n’ont qu’un impact négligeable sur la stabilité générale de la Chine.
Pour s’attaquer aux nouvelles menaces politiques comme la révolution des techniques de l’information, le gouvernement chinois a dépensé d’immenses sommes en main d’œuvre et en technologie.
Une unité policière spéciale de 30 000 personnes surveille et filtre le trafic Internet, une technologie avancée est déployée pour bloquer les accès aux sites étrangers considérés comme “hostiles ou dangereux,” et les services Internet ainsi que les fournisseurs de contenus, qu’ils soient nationaux ou occidentaux, doivent se plier à des restrictions pénibles conçues pour supprimer l’opposition politique et traquer les contrevenants.
Le régime a même conduit des exercices multi-agences pour voir si plusieurs organes gouvernementaux pouvaient coopérer étroitement pour exclure les “informations dangereuses” du Net en cas d’urgence.
L’effondrement de l’Union soviétique a montré qu’un parti bureaucratique au pouvoir doit coopter la nouvelle élite sociale pour priver les potentiels groupes d’opposition de leaders. Le Parti communiste chinois a donc mené une campagne efficace pour élargir sa base sociale.
L’intelligentsia urbaine et les membres de professions libérales ont été arrosés d’avantages matériels et autres reconnaissances politiques, alors que les nouveaux entrepreneurs privés ont pu rejoindre le parti.
Cette stratégie de décapitation politique préventive a produit d’énormes dividendes pour le Parti.
Dans les années 1980, ses principaux adversaires étaient l’intelligentsia urbaine, colonne vertébrale du mouvement prodémocratique qui a culminé avec les événements de la place Tienanmen.
Aujourd’hui, le principal courant de l’intelligentsia chinoise fait partie intégrante de l’élite des dirigeants.
Beaucoup ont rejoint le parti et sont devenus de hauts fonctionnaires, tandis qu’un vaste pourcentage jouit de nombreux privilèges professionnels et financiers.
Évidemment, l’intelligentsia, d’habitude le groupe social le plus libéral, ne représente plus une menace mortelle pour le règne du parti.
Pire encore, sans soutien de ce groupe stratégique, d’autres groupes sociaux, comme les ouvriers et les paysans, se marginalisent et partent à la dérive.
Bien que la méthode de la carotte et du bâton du Parti fonctionne depuis 1989, on peut douter qu’elle garde son efficacité au cours des 17 prochaines années.
Dans la mesure où le régime autoritaire de la Chine est exclusif par nature (il ne peut intégrer qu’un nombre limité de membres de l’élite), la stratégie de cooptation connaîtra bientôt ses limites et le Parti n’aura plus les ressources nécessaires pour acheter l’intelligentsia ou pour continuer à satisfaire les entrepreneurs privés.
Dans le même temps, la répression sélective ne peut contenir les frustrations sociales et les mécontentements que de manière temporaire.
Tant que la majorité de la société chinoise considère que le système politique actuel est injuste, léthargique et corrompu, il y aura toujours un vaste réservoir de mauvaise volonté envers l’élite au pouvoir.
Si les choses tournaient mal, ce qui est susceptible de se produire étant donné les tensions sociales croissantes provoquées par l’augmentation des inégalités, la dégradation de l’environnement et la détérioration des services publics, les masses aliénées de la Chine pourraient se radicaliser politiquement.
Et, contrairement aux protestations du passé associant généralement des étudiants ou des membres de l’intelligentsia, la désaffection populaire pourrait ne pas avoir la vertu des leaders rationnels avec qui le gouvernement peut discuter et négocier.
Il est donc sans doute prématuré pour le parti de célébrer le succès de sa stratégie d’adaptation.
Les dirigeants chinois ont certes mis un frein aux tendances démocratiques pour l’instant, mais leur stratégie actuelle n’a peut-être fait que repousser l’inévitable.
Les économies européennes retrouveront-elles leur footing?
STOCKHOLM – A quoi ressemblera la courbe de croissance de l’Europe après la crise? Pour certains européens, encore inquiets de l’éventualité d’un effondrement de leur économie et de leur système bancaire, c’est un peu comme si l’on demandait à un passager du Titanic ce qu’il allait faire à son arrivée New York.
C’est pourtant une question cruciale à poser, surtout à l’heure où l’Europe doit faire face à une pression constante des Etats Unis et du Fonds Monétaire International, entre autres, qui insistent sur la nécessité de mettre en œuvre rapidement des politiques de relance keynésienne.
Il est vrai que le paysage est un peu sombre en ce moment.
Les prévisions semblent indiquer une chute de l’ordre de 4% du revenu de l’Europe pour cette année.
Le chômage devrait atteindre un taux à deux chiffres dans la plupart des pays européens allant même jusqu’à frôler les 20% en Espagne et en Lettonie.
Le système bancaire de l’Europe est mis à mal, même si de nombreux gouvernements ont tenté de masquer les déboires de leurs banques.
Mais aussi mauvaise que soit la situation actuelle, la récession finira bien par s’essouffler.
Oui, il persiste un risque réel de percuter un iceberg. A commencer par un problème dans les pays baltiques, avec un vent de panique qui démarrerait en Autriche et certains des pays nordiques.
Mais pour l’instant, un effondrement généralisé semble moins probable qu’un retour progressif à la stabilité, suivi par une timide amélioration accompagnée par des niveaux d’endettements colossaux et la persistance d’un taux de chômage élevé.
Voici un bien triste tableau.
Certains observateurs ont très vivement critiqué les économistes européens pour ne pas avoir appliqué une politique monétaire et budgétaire aussi agressive que celle choisie par leurs homologues américains.
Pour quelle autre raison l’Europe souffre-t-elle plus de la récession que les Etats Unis, se lamentent-ils, alors que tous s’accordent à dire que les Etats Unis sont à l’origine de cet effondrement économique mondial ?
Ces critiques estiment que l’Europe sortira de la crise dans un état bien pire que celui des Etats Unis, mais il est trop tôt pour émettre un tel jugement.
Une récession d’une telle ampleur résultant d’une crise financière telle que celle que nous traversons est loin d’être un évènement mineur qui peut se résoudre en un an.
Par conséquent, les réponses des économistes ne peuvent donc pas être évaluées sur des mesures à court terme.
Il est aussi important de se poser la question de ce qui va se passer dans les cinq prochaines années que de se la poser pour les six prochains mois. Peu nombreux sont ceux qui se posent les vraies questions.
La réponse extrêmement agressive de l’Amérique va provoquer une augmentation plus rapide de sa dette alors que sa politique de la planche à billet signifie qu’il lui sera difficile de mettre en œuvre une stratégie lui permettant d’essuyer les surplus de liquidités.
Les dépenses de l’état américain sont passées en peu de temps de 18% à 28%, et dans le même temps, la Réserve Fédérale américaine a triplé ses liquidités.
L’approche plus tempérée de l’Europe, tout en augmentant les risques à court terme, pourrait bien payer à plus long terme, surtout si les taux d’intérêts augmentent, rendant beaucoup plus difficile à supporter le poids d’une dette trop importante.
La vraie question n’est pas de savoir si l’Europe fait appel à des plans de relance keynésiens suffisamment agressifs mais bien de savoir si elle parviendra à réaliser une réforme profonde de son économie alors que s’atténuera la crise.
Si l’Europe maintient un marché de l’emploi plus flexible, si ses marchés financiers sont régulés de manière plus pan-européenne, en restant ouvert aux échanges, la courbe de croissance pourrait bien reprendre à la hausse dès la fin de la crise.
Si les pays européens adoptent une politique protectionniste, avec une Allemagne qui encourage ces citoyens à préférer les voitures allemandes ou un gouvernement français obligeant son industrie automobile à maintenir en fonctionnement des usines qui ne sont plus productives, etc., on peut en effet s’attendre à ce que la paralysie perdure encore pendant une dizaine d’années.
Bien sur, l’année qui vient de s’écouler n’offre pas les circonstances idéales pour une réforme économique en Europe.
Il n’a jamais été aisé pour les leaders européens d’encourager de profondes réformes en périodes de récession.
Et les choses se sont compliquées lorsque le gouvernement Tchèque n’a pas obtenu le vote de confiance à mi-parcours des six mois de sa présidence de la l’Union Européenne, laissant la Commission Européenne tel un canard boiteux.
L’approche des prochaines élections en Allemagne, associée aux inquiétudes liées au résultat du référendum irlandais sur le Traité de Lisbonne (qui accorderait – enfin – une nouvelle constitution dont l’Europe à grand besoin), n’ont pas permis une vraie réforme.
Pourtant, les nombreux points forts de l’Europe, dont les moindres ne sont pas la force démocratique de ses  gouvernements et ses solides institutions, sont souvent sous-évalués en tant que valeurs de compétitivité à long terme dans l’économie globalisée d’aujourd’hui.
La récente récession présente de nombreux challenges mais les leaders européens ont eu raison d’éviter de s’empoisonner avec des mesures expéditives d’inspiration keynésienne, surtout là où elles ne peuvent pas répondre aux challenges à long terme auxquels l’Europe est confrontée.
Si l’Europe entreprend enfin les réformes profondes dont elle a besoin, il n’y a aucune raison pour qu’elle ne profite pas d’une croissance du revenu par habitant durant les 10 prochaines années au moins aussi conséquent que celle des Etats Unis.
De plus, l’euro a une incroyable opportunité pour jouer un rôle significatif en tant que monnaie de réserve compte tenu des inquiétudes sur la viabilité de la politique budgétaire américaine.
On n’ose pas imaginer ce qui pourrait arriver si l’Europe ne parvient pas à sortir de cette ornière. Elle perdrait probablement son rôle, pourtant si nécessaire, de contrepoids face aux Etats-Unis.
Ce n’est peut être pas la première de leurs préoccupations actuelles (On voit plus de t-shirts Obama en Europe qu’aux Etats Unis), mais les européens ne verraient peut-être pas d’un si bon œil l’avènement d’un George Bush III.
Fort heureusement, il est à prévoir que les européens ne tarderons pas à agir.
Les États européens délinquants se sauveront-ils eux-mêmes ?
Quand les responsables gouvernementaux allemands soutenaient le Pacte de stabilité et de croissance dans les années 1990 comme préalable à l’abandon du mark allemand, ils n’avaient pas prévu que l’Allemagne serait le premier pays à ne pas le respecter.
Tandis que le Pacte postule qu’un gouvernement ne peut emprunter plus de 3 % de son PIB, le déficit des finances publiques allemandes a atteint 3,7 % de son PIB et plus encore entre 2002 et 2004.
L’État allemand n’est cependant pas le seul délinquant.
La France également n’a pas respecté le critère fiscal du Pacte lors de ces trois années.
Ce fut le cas du Portugal en 2001 et des Pays-Bas en 2003.
La Grèce tricha en manipulant ses statistiques : Tout en accusant un déficit public présenté sous la limite des 3 %, le pays dut admettre que le véritable déficit de 2000 à 2004 avoisinait en moyenne les 4,3 % sans jamais descendre sous la barre des 3,7 %.
D’autres pays ont mieux réussi du fait de circonstances heureuses.
L’Italie, par exemple, a non seulement bénéficié de la tenue des comptes novatrice de son gouvernement, mais également du fait que l’euro mena à une convergence des taux d’intérêts en Europe.
Les taux d’intérêt à long terme des bons du trésor italien déclinèrent de 12 % environ à 4 % en dix ans, entre 1994/1995 et 2004/2005.
Le rapport de la dette italienne au PIB étant actuellement autour de 106 %, le bas coût des emprunts réduisit le rapport de la dette publique de plus de 8 points.
En effet, toutes choses étant égales par ailleurs, si le taux d’intérêt n’avait pas décliné, l’Italie aurait connu un déficit public de 11 % de son PIB en 2004 au lieu des 3 % déclarés, et le rapport dette/PIB aurait, bien sûr, été supérieur.
C’est l’euro, et non le gouvernement italien, qui a aidé l’Italie a rester dans le cadre du Pacte de stabilité et de croissance.
Pourtant, aujourd’hui l’Italie semble avoir des problèmes de nouveau et se montre prête à affaiblir le Pacte.
Les propositions de réforme actuellement débattues sont pour le moins aventureuses parce qu’elles semblent toutes tourner autour d’une seule question : quelle partie du budget gouvernemental doit-on exclure des calculs du déficit ?
La liste des exemptions comporte divers éléments : depuis la participation nette d’un pays au budget de l’Union européenne aux dépenses d’éducation ou à l’investissement public en général en passant par les dépenses exceptionnelles.
Le Pacte perdrait tout son sens dans ce cas de figure.
L’idée à la base du Pacte était, après tout, d’imposer aux gouvernements européens des contraintes de déficit fermes pour les empêcher d’hypothéquer l’avenir des générations futures avec les risques d’aujourd’hui ou d’adopter un jour la stratégie italienne : Emprunter sans limites et faire marcher la planche à billet pour faire disparaître l’endettement dans l’inflation.
Tandis que les contraintes sont une bonne idée, il reste compréhensible que les gouvernements européens ne les apprécient pas. Les délinquants n’aiment pas les lois.
Les générations à venir devront déjà supporter le coût excessif des retraites dans les pays européens.
En Allemagne, par exemple, le Conseil des conseillers économiques a calculé la dette implicite des retraites à plus de 270 % du PIB.
Ajoutons-y une dette publique libre de 67 % du PIB et le résultat est un rapport dette/PIB allemand d’environ 340 %.
D’autres pays européens sont dans des situations semblables, exacerbées par le fait que les Européens font de moins en moins d’enfants.
Les générations futures qui devront payer la facture ne seront peut-être pas là pour la payer.
L’Europe est, en outre, le continent avec le plus faible taux de croissance économique au monde.
La croissance moyenne de l’Union européenne en 2004 n’était que de 2,2 % quand l’inflation était de 1,9 %, alors que l’économie mondiale enregistrait sa plus forte croissance en plus de vingt-cinq ans.
Cela représente 4 % en terme nominal, et il sera difficile à l’avenir de parvenir à une croissance supérieure.
Avec une si faible croissance, le plafond des 3 % du PIB pour les déficits publics annuels n’est plus compatible avec la limite des 60 % du rapport dette/PIB institué par le Traité de Maastricht pour les pays de la zone euro.
Les pays qui empruntent 3 % et connaissent un taux de croissance de 4 % vont converger vers un rapport dette/PIB de 75 %.
Un pays tel que l’Allemagne dont la tendance à la croissance réelle est uniquement de 1 % et susceptible d’une inflation de 1 % à moyen terme se dirige vers un rapport dette/PIB de 150 %.
Pourtant, la réponse appropriée est de renforcer le Pacte de stabilité et non pas de l’affaiblir.
Le moyen le plus facile de maintenir le rapport dette/PIB sous contrôle serait de mettre en œuvre un critère de déficit par étape qui réduirait le déficit des finances publiques à moins de 3 % pour les pays dont le rapport dette/PIB excède les 60 % et augmenterait le plafond de déficit au dessus des 3 % pour les pays dont le rapport dette/PIB serait sous ce niveau.
Cette approche prendrait automatiquement en compte les différents taux de croissance et offrirait aux gouvernements une incitation forte à entretenir des excédants budgétaires en période favorable pour augmenter leur marge de manœuvre en cas de période difficile.
Malheureusement, ce sont toutefois les pays délinquants eux-mêmes qui déterminent les conditions dans lesquelles ils sont punis.
Les ex-Mexicains choisiront-ils le prochain président des États-Unis ?
Parmi les nombreuses surprises suscitées par les débats des candidats du parti républicain il y a quelques semaines, l’immigration a fait un véritable retour.
Après l’échec de la tentative de réforme de la politique d’immigration du président George W. Bush et du sénateur Edward Kennedy au printemps dernier, beaucoup d’observateurs se sont dit que le sujet resterait dans les cartons jusqu’en 2009, puisque le simple fait d’y toucher était potentiellement fatal pour les démocrates comme pour les républicains.
Mais comme les démocrates ont pu le découvrir au cours de récents débats, et comme les républicains l’ont compris, un peu aidés par certains organisateurs de CNN, qui ont orienté les questions vers des sujets qui leur tenaient à cœur, l’immigration est un sujet qui ne veut tout simplement pas disparaître.
C’est une des raisons qui m’ont poussé à écrire un livre, court mais, je l’espère, utile, sur l’immigration mexicaine aux États-Unis : Ex-Mex: From Migrants to Immigrants .
Basé sur des documents internes des gouvernements mexicains et étasuniens, d’innombrables entretiens et un tour d’horizon de la plus grande partie de la littérature existante sur le sujet, Ex-Mex cherche à atteindre trois objectifs.
Tout d’abord, je voulais faire entendre une voix mexicaine dans le débat sur l’immigration.
Les Mexicains composent plus de la moitié des immigrants aux États-Unis, légaux ou non, mais le point de vue reflétant leurs intérêts et aspirations a été largement absent de la discussion américaine.
Naturellement, mon livre ne peut pas constituer la position mexicaine.
Mais une évaluation du point de vue des personnes les mieux placées, c’est-à-dire des immigrants mexicains d’hier, d’aujourd’hui et de demain aux États-Unis, est un composant nécessaire du débat américain – d’autant plus lorsqu’on se souvient que l’immigration n’est généralement pas un sujet relevant exclusivement de la politique interne des États-Unis.
Le premier accord américain d’immigration avec un autre pays a été signé avec le Japon en 1907 : c’est le “Gentleman’s Agreement”. Plus tard, les États-Unis et le Mexique ont négocié et administré le programme Bracero pendant plus de 20 ans, de 1942 à 1964.
Et, évidemment, les États-Unis ont un accord en cours depuis 1965 avec un pays que la plupart des Américains sont loin de deviner : le Cuba de Fidel Castro.
Ensuite, il est crucial de placer le débat qui fait rage aujourd’hui dans un contexte historique.
Le trait le plus important de ce contexte est que le flux réel des Mexicains qui entrent aux États-Unis aujourd’hui n’est pas tellement supérieur au chiffre moyen global du programme Bracero : environ 400 000 par an.
Il est tout aussi important de comprendre l’évolution de la législation américaine concernant l’immigration depuis les années 1920, les retournements et l’hypocrisie dans l’application de ces lois.
Par exemple, les réformes sur l’immigration de 1996 mise en œuvre par l’administration Clinton, et d’autres, à la base de tendances structurelles, ont interrompu les schémas circulaires traditionnels par lesquels les Mexicains entraient et sortaient des États-Unis chaque année.
Ils ont alors commencé à la place à s’installer en communautés plus loin de la frontière, augmentant considérablement le nombre de Mexicains habitant aux États-Unis.
Enfin, les efforts des gouvernements du Mexique et des États-Unis depuis 2001 pour trouver un compromis sur le sujet n’ont pas été bien compris.
Des notes confidentielles des administrations Bush et Fox montrent que les discussions sont allées plus loin que jamais auparavant.
Les États-Unis, et particulièrement le secrétaire d’État de l’époque Colin Powell, étaient prêts, comme en témoigne une note non classée adressée à Bush fin août 2001, à aller très loin pour atteindre un arrangement avec le Mexique sur la question.
En fait, la substance des négociations ne différait pas beaucoup du contenu de la “grande négociation” Bush-Kennedy élaborée en 2007.
Ce sont peut-être les chiffres électoraux qui expliquent le mieux l’importance de l’équation de l’immigration dans les campagnes présidentielles actuelles.
En 2008, les Latino-américains composeront sans doute 9 % à 10 % de l’électorat, la plus grande proportion jamais atteinte.
Leurs voix seront décisives dans des États changeants comme le Colorado, le Nouveau-Mexique, la Floride et le Nevada.
Les républicains, après avoir fait des percées significatives chez les électeurs hispaniques en 2000 et 2004, grâce au soutien de la réforme de l’immigration de Bush, peuvent à peine compter sur 20 % de ce total – et principalement parmi les Américains d’origine cubaine –à cause leur position acharnée anti-immigration.
Par conséquent, si les démocrates font montre d’un minimum de compassion, de sensibilité et de réalisme, ils peuvent compter sur un avantage de 7 % dans le vote populaire.
Mais cette position pourrait bien coûter cher aux démocrates dans de vieux États industriels comme la Pennsylvanie, l’Ohio et le Michigan, où l’arrivée de migrants mexicains, devenus des immigrants, déchaîne les passions.
Comme la victoire des démocrates dépendra sans doute de ces États, le candidat démocrate qui pourra trouver la quadrature du cercle ou le républicain qui le rompra pourrait bien remporter la présidence.
Le retour des balances déséquilibrées ?
PEKIN – Selon l’endroit où ils seront rédigés, les futurs manuels d’histoire ne présenteront pas la crise économique et financière actuelle de la même manière.
Une approche sera d’accuser les Etats-Unis pour leur manque de régulation, pour avoir assoupli leurs politiques monétaires et pour avoir mal épargné.
Une autre, que certains officiels américains en fonction ou non comme Alan Greenspan et Ben Bernanke avancent déjà, sera d’accuser les pays d’Asie du Sud et du Proche-Orient d’avoir accumulé de considérables liquidités en épargnant trop.
Tout cet argent, diront-il, devait bien aller quelque part.
Et logiquement, il devait se diriger vers le pays aux marchés financiers faisant le plus autorité, c'est à dire aux Etats-Unis où le prix des actifs a atteint des sommets insupportables.
Mais les deux camps sont d’accord sur un point : le déséquilibre de la balance des économies dans le monde – une épargne faible aux Etats-Unis contre une épargne élevée en Chine et sur d'autres marchés émergents – a joué un rôle clé dans cette crise en permettant aux habitants des Etats-Unis de vivre au dessus de leurs moyens.
Cela a poussé le monde de la finance, soucieux d’obtenir un rendement sur des fonds abondants, à spéculer davantage sur ces instruments.
Un argument recueille tous les suffrages : impossible de comprendre la bulle et le crash sans réfléchir au rôle des balances déséquilibrées dans le monde.
Il est donc indispensable de résoudre le problème du déséquilibre des balances pour éviter d’autres crises similaires.
L'on remarque par ici des signes encourageants.
Les foyers états-uniens mettent à nouveau de côté.
De récents travaux montrent que le déficit commercial des Etats-Unis est passé de 60 milliards de dollars par mois à seulement 26 milliards.
Un raisonnement mathématique simple nous permet de nous rendre compte que l’excédent commercial du reste du monde a diminué d’autant.
Mais une fois que les foyers états-uniens auront renfloué leur épargne-retraite, ils pourraient bien recommencer à dépenser à tout va.
En effet, l’administration Obama et la Réserve fédérale (la Fed) font tout leur possible pour stimuler la consommation sur le territoire national.
La baisse du déficit des Etats-Unis ne s’explique que par le fait qu’ils restent plongés dans une grave récession, et que les importations et exportations ont fortement régressé.
Avec la reprise, ces dernières pourraient retrouver leur niveau d’antan et le déficit extérieur des Etats-Unis s'élevant à 6 % du PIB réapparaîtrait.
En fait, la baisse des prix et la dépréciation du dollar américain sont insuffisantes pour augurer un changement permanent des schémas des échanges et des dépenses.
La réduction permanente du déséquilibre de la balance dans le monde dépendra principalement des décisions prises à l'extérieur des Etats-Unis, dans des pays comme la Chine pour être plus précis.
Et ces décisions dépendent, pour leur part, de la raison qui pousse ces pays à obtenir un si fort excédent commercial.
D'une part, cet excédent était le corollaire des politiques en faveur d’une croissance due aux exportations et qui a si bien marché pendant si longtemps.
L’on comprend aisément pourquoi les dirigeants chinois ne souhaitent pas abandonner le modèle qu’ils ont si bien éprouvé.
L’économie ne peut pas se restructurer d’un seul coup.
La main d’œuvre ne peut être convertie – de peintre de jouets à Guangdong à bâtisseur d'écoles à l'ouest de la Chine – en un jour.
La Chine a besoin de temps pour tisser un filet de sécurité qui encouragera alors les foyers chinois à réduire leurs prudentes économies.
Si ce point de vue est avéré, nous pouvons nous attendre à voir les balances déséquilibrées refaire surface après la récession. Elles se détendront lentement par la suite.
D’autre part, la Chine a contribué au déséquilibre des balances non pas par les biens qu'elle exporte mais par son export de capitaux.
La demande pour les biens de consommation ne manquait pas en Chine, mais il manquait bien un fond d’actifs financiers de haute qualité.
Elle ne trouvait ceux-là qu'aux Etats-Unis, principalement sous forme de bons du Trésor et autres instruments soutenus par le gouvernement, ce qui poussait d'autres investisseurs à spéculer davantage.
Les deniers événements ne font pas des Etats-Unis un fournisseur d’actifs de haute qualité.
La Chine, quant à elle, va continuer de développer ses marchés financiers et sa capacité à engendrer chez elle des actifs financiers de bonne qualité.
Mais tout ceci va prendre du temps.
Cependant que les Etats-Unis détiennent toujours les marchés financiers les plus gonflés de liquidités dans le monde.
Cette interprétation aussi implique que les balances déséquilibrées referont surface après la récession, tout en se relâchant progressivement par la suite.
Si la Chine voyait l’investissement dans les actifs financiers américains comme un moyen de perdre de l’argent, le pronostic serait différent.
Elle serait de prime abord effrayée de perdre les actions du Trésor américain à cause de la dette américaine.
Cette frayeur pourrait être renforcée par une politique de fait permettant de dégonfler la dette.
C’est alors que la Chine couperait court à tout, le dollar s'écroulerait et la Fed serait obligée de monter ses taux d'intérêt, ce qui plongerait à nouveau les Etats-Unis dans la récession.
Deux manières d’éviter cette nouvelle catastrophe nous donnent de l'espoir.
L’on peut d’une part se fier à la volonté de la Chine de stabiliser les Etats-Unis et l’économie de par le monde.
D’autre part, il incombe à l’administration Obama et à la Fed de fournir des détails sur la manière dont ils vont se débarrasser du déficit budgétaire et éviter l’inflation lorsque la récession sera terminée.
Cette seconde option est amplement préférable, après tout, c’est toujours mieux de contrôler son propre destin.
La Grèce ira-t-elle au FMI?
WASHINGTON – « Vous devriez aller au FMI » n’est pas un conseil que vous avez coutume de donner à des voisins amis ou à de proches alliés.
Depuis quelques dizaines d’années, le Fond Monétaire International (FMI) se caractérise par une austérité budgétaire excessive, un manque aigu de sensibilité politique, et, depuis la crise financière asiatique de 1997-98, à des stigmates tenaces.
Les pays n’ont emprunté au FMI que dans des situations extrêmement difficiles, lorsque toutes les autres solutions avaient échoué, et que le Fond représentait la seule possibilité de régler les importations essentielles à la vie du pays.
(Dans le cas de l’Islande à l’automne 2008, par exemple, la seule alternative avant de requérir l’aide du FMI était de ne consommer que des aliments produits localement, en l’occurrence, du poisson.)
Mais le FMI a beaucoup changé ces dernières années, et ce principalement grâce à Dominique Strauss-Kahn, son actuel directeur.
Strauss-Kahn, ancien ministre français de l’économie et candidat à l’investiture socialiste pour les prochaines élections présidentielles, a œuvré pour que le FMI puisse accorder sans conditions son aide financière dans certaines circonstances, et pour donner une plus grande priorité au maintien de la protection sociale (y compris des indemnités de chômage et des systèmes de santé).
Il a aussi fait en sorte que le FMI abandonne son obsession des mesures d’austérité budgétaire (une grosse erreur commise rapidement, avec des conséquences fâcheuses et durables, en Indonésie et en Corée à la fin de 1997).
La Grèce est indubitablement en grande difficulté aujourd’hui.
Les importantes opportunités offertes par son intégration européenne ont été largement gâchées.
Et les taux d’intérêt de ces dix dernières années, ramenés aux niveaux allemands par l’autorisation, fort généreuse, faite à la Grèce de rentrer dans la zone euro, n’ont apporté que des déficits supplémentaires et un dangereux alourdissement de la dette publique.
L’Allemagne et la France, leaders de facto de l’Union Européenne, tergiversent à propos d’un plan de soutien tardif mais ils ont clairement fait savoir à la Grèce qu’elle doit impérativement procéder à une réduction sévère des salaires du secteur publique et d’un certain nombre d’autres dépenses.
Les syndicats grecs savent ce que cela signifie – et sont descendus dans la rue.  
Si la Grèce possédait encore sa propre monnaie, tout serait plus facile.
Comme dans le cas de la Grande Bretagne depuis 2008, le taux de change grec serait considérablement déprécié.
Cela induirait une baisse du coût du travail, relancerait la compétitivité (comme ce fut le cas en Asie après 1997-98) tout en gonflant le prix des avoirs ce qui donnerait un coup de pouce aux emprunteurs submergés par leur emprunt hypothécaire et autres dettes.
Mais en ce qui concerne la Grèce et les autres économies affaiblies de la zone euro (surnommées par leurs détracteurs par l’acronyme PIIGS : Portugal, Irlande, Italie, Grèce et Espagne) ayant confié leur politique monétaire à la Banque Centrale Européenne (BCE) à Francfort, leurs monnaies ne peuvent pas baisser de cette manière.
La Grèce, tout comme l’ensemble des PIIGS d’ailleurs, en est réduite à la nécessité de réduire substantiellement la demande et les salaires ainsi que les effectifs dans le secteur public.
La dernière fois que nous avons observé ce genre d’austérité budgétaire précipitée - à l’époque, les pays étaient indexés à l’or - elle a entrainé le début de la grande dépression dans les années 30.
C’est une situation idéale pour Strauss-Kahn et le « nouveau FMI » pour voler à leur secours.
Depuis le début de l’année 2009, le Fond a eu des ressources nettement plus conséquentes pour accorder des prêts aux pays en difficulté, pour amortir le choc de la crise et pour proposer une forme de disjoncteur international lorsque les choses deviennent critiques.
L’idée n’est pas d’empêcher les ajustements nécessaires, comme la réduction du déficit budgétaire, mais plutôt de les répartir dans les temps, de restaurer la confiance et de servir de tampon de garantie sur la crédibilité d’un gouvernement.
Le Fond Monétaire International fut créé à la fin de la seconde guerre mondiale par un partenariat majoritairement entre les Etats-Unis et l’Europe occidentale.
L’Europe garde encore une très forte représentation au sein de l’institution et a toujours choisi son directeur ; en fait, la plupart des pays émergeants (en Asie, en Amérique Latine et en Afrique) se plaint de la surreprésentation européenne et du poids qu’elle fait peser sur son fonctionnement.
Pourtant, au moment où l’Europe traverse une crise, et bien qu’il soit encore temps d’agir, le Fond est maintenu sur la touche.
La raison en incombe en partie à la Chancelière Allemande Angela Merkel, qui œuvre pour que le prochain directeur de la BCE soit un allemand et ne veut pas que le Fond n’interfère plus encore dans les politiques de la zone euro.
Le FMI pourrait raisonnablement adopter la position consistant à dire que les politiques de la BCE ont été trop compressives – conduisant à un euro fort et à une inflation trop basse - et ne sont plus adaptées pour les états membres pris dans une tourmente financière.
Si le FMI devait soutenir les économies européennes les plus fragiles, cela défierait l’idéologie dominante parmi les analystes de Francfort.
Mais la véritable raison est bien plus simple.
Lorsque le président Français Nicolas Sarkozy a proposé le nom de Strauss-Kahn pour le poste de directeur du FMI, il voulait caser un rival passé, et potentiellement futur, à un poste lointain et dont peu de personnes se souciaient.
Puis vint la crise financière, et Strauss-Kahn s’est retrouvé propulsé sous les feux de la rampe.
A l’approche des prochaines élections présidentielles françaises en 2012, la dernière chose dont a besoin Sarkozy aujourd’hui serait que Strauss-Kahn prenne une stature d’homme d’état en sauvant la zone Euro.
Nous pouvons nous attendre à toutes sortes d’excuses trompeuses de sources européennes visant à exclure le FMI : « Le Fond est trop américain, » « l’Europe doit résoudre ses propres problèmes, » et «  le FMI n’est pas adapté à notre situation. » Compte tenu de l’ampleur de la crise grecque, elles sonneront creux.
L’histoire est parfois entrainée par des forces qui nous dépassent, et parfois simplement par la chance.
Et parfois, comme aujourd’hui, les intérêts personnels et les considérations délibérées et tacticiennes d’individus aux visées électorales pèsent lourd sur la balance.
Les dirigeants de l’Union Européenne feront en sorte de garder le FMI à distance.
Ce n’est pas une bonne nouvelle pour la Grèce – ni pour quiconque se soucie de la stabilité financière internationale.
Le Hamas gagnera-t-il la paix ?
WASHINGTON – Pendant des générations, les Palestiniens se souviendront douloureusement de la terrible guerre qui vient de se dérouler à Gaza.
Mais on ne peut encore dire quel sera leur point de vue sur le Hamas.
Qu'il se prétende victorieux et que les Palestiniens en soient convaincus dépendra du cessez-le-feu qui sera conclu, au cas où il y aurait un accord formel en ce sens.
La dernière manche est donc d'une importance cruciale, tant pour Israël que pour le Hamas.
Pour l'instant moment, la majorité des Palestiniens considère le Hamas comme victime d'une guerre destinée à le mettre à genou.
Il a été élu démocratiquement, mais s'est vu interdire d'exercer le pouvoir et il a été ensuite assiégé à Gaza.
Quant au président palestinien Mahmoud Abbas, il est accusé de collaborer avec Israël pour restaurer son autorité à Gaza.
La guerre a mis en évidence les erreurs de jugement du Hamas.
Quand il a refusé de renouveler la trêve de six mois, il n'a semble-t-il pas prévu une confrontation à grande échelle avec Israël.
Au vu de la souffrance des habitants de Gaza soumis à un siège de longue durée, un leader du Hamas, Khalid Machal, avait déclaré qu'il n'y avait pas de raison de décréter une nouvelle trêve, la précédente n'ayant pas permis de mettre fin au siège de Gaza.
D'autres dirigeants auraient dit que le Hamas mettrait fin au siège par la force. 
Pour survivre à la guerre, le Hamas devra obtenir l'ouverture permanente des points d'entrée et de sortie de Gaza, notamment le passage de Rafah.
Pour les Palestiniens, ce serait un signe de victoire.
L'ouverture des frontières garantirait au Hamas son maintien à la tête de Gaza et lui vaudrait un regain de popularité en Cisjordanie. Cela pourrait contraindre Abbas (le dirigeant du Fatah, le mouvement rival du Hamas) à accepter la formation d'un gouvernement d'unité nationale aux conditions fixées par le Hamas.
Des membres du Comité central du Fatah accusent déjà Abbas d'être du coté d'Israël dans les combats ou de vouloir &quot;revenir à Gaza sur un tank israélien&quot;.
Certains groupes radicaux à l'intérieur du Fatah penchent pour une alliance au grand jour avec le Hamas.
Si le Hamas sort vainqueur, les alliés d'Abbas au sein des autres factions palestiniennes lui demanderont à ce qu'il soit intégré dans l'OLP, de même que le Djihad islamique.
L'Egypte devra revenir sur son rejet du Hamas pour restaurer son image dans le monde arabe et apaiser les tensions dans la société égyptienne.
Des pressions visant à intégrer le Hamas dans la politique palestinienne se manifesteront aussi probablement dans certaines capitales européennes, notamment à Paris et à Londres, où des voix se sont élevées déjà avant la guerre pour s'opposer à son isolement.
Mais si Israël contraint le Hamas à accepter ses conditions en ce qui concerne le  contrôle des frontières et un cessez-le-feu formel, l'image du Hamas comme symbole de la résistance palestinienne sera sérieusement écornée.
Les Palestiniens demanderont s'il était vraiment nécessaire de lutter dans cette guerre et de payer un prix aussi élevé.
Abbas pourra dire qu'il avait conseillé au Hamas de renouveler la trêve et de mettre fin au lancé de roquettes sur les villes israéliennes, mais que le Hamas a choisi d'exposer les Palestiniens aux risques de ravages.
La durée du cessez-le-feu sera un bon indicateur.
Si le Hamas accepte une trêve de plusieurs années avec Israël, les Palestiniens y verront un signe de la défaite du Hamas qui renforcerait encore leur sentiment d'humiliation et d'abandon.
Le Hezbollah, malgré sa rhétorique, n'a rien fait pour soutenir le Hamas, et les pays arabes semblaient vouloir sa défaite.
La reconstruction de Gaza va être l'objet d'une rivalité féroce.
Abbas, soutenu par les USA et l’Union européenne, pourrait disposer d'une partie importante des fonds.
Il lui faudra alors la transformer rapidement en aide effective sur le terrain.
Le Hamas aura lui aussi des moyens à sa disposition.
Le Qatar, favorable au Hamas, a déjà annoncé la création d'un fonds d'investissement pour Gaza auquel il a contribué à hauteur de 250 millions de dollars. 
Le Hamas devra se montrer convaincant pour démontrer que la quasi destruction de Gaza était un prix qui devait être payé.
Beaucoup de Palestiniens pensent qu'Israël a infligé tant de dommages à Gaza pour creuser un fossé entre la population et la &quot;résistance&quot;.
Il y a un précédent à cela : le Hezbollah a parlé de la destruction de la banlieue sud de Beyrouth exactement dans les mêmes termes à la fin de la guerre du Liban en juillet 2006.
Mieux placé encore, le Hamas pourra dire que ses dirigeants étaient sur la ligne de front durant cette guerre, partageant les souffrances des habitants dont beaucoup (y compris des familles entières) ont été tués. 
La grande question est de savoir si la guerre aura des conséquences sur les objectifs politiques du Hamas.
Il y a deux semaines, un de ses dirigeants, Moussa Abou Marzouk, faisait l'éloge de Jimmy Carter dans le Los Angeles Times en tant que seul président américain à avoir apporté une véritable paix au Moyen-Orient.
C'est un changement radical par rapport à la rhétorique habituelle du Hamas qui a toujours considéré les accords de Camp David entre Israël et l'Egypte comme une trahison à l'égard du monde musulman.
Il reste à voir si le point de vue d'Abou Marzouk est seulement une tactique pour pousser le gouvernement d'Obama à établir des relations avec le Hamas ou si la guerre a convaincu ce dernier que la coexistence de deux Etats est la seule solution viable pour résoudre le conflit avec Israël.
OTAN : le retour du fils prodigue ?
PARIS – Peu de visites d'Etat ont des résultats durables.
Celle que Nicolas Sarkozy vient d'effectuer à Washington pourrait constituer une exception, car le président français s'apprête peut-être à offrir un cadeau inestimable à l'OTAN à l'occasion de son 60° anniversaire au printemps 2009 : le retour de la France au sein du commandement intégré de l'organisation, dont elle s'était retirée en 1966 à l'initiative du général De Gaulle.
Rétrospectivement, la décision de De Gaulle s'est révélée plus préjudiciable à la France qu'à l'Alliance.
En se retirant du commandement intégré de l'OTAN, la France s'est exclue d'elle-même du processus de décision politique en son sein pour devenir son &quot;harki&quot;, à l'image des soldats algériens qui ont servi dans l'armée française pendant la guerre d'Algérie, de bons soldats, mais guère récompensé pour leur engagement.
Ce scénario du retour de la France au sein de l'OTAN est-il réaliste ? Historiquement, les tentatives avortées et les faux pas abondent des deux cotés.
Le dernier en date étant la tentative de Jacques Chirac d'améliorer les relations avec l'OTAN lors de son arrivée au pouvoir en 1995. Cette fois-ci non plus le succès n'est pas garanti, mais la probabilité de réussite est bien meilleure, car la France, les USA et le monde ont changé.
Tout d'abord, c'est un ami véritable des USA qui est à l'Elysée.
Il est trop tôt et mal venu de présenter Sarkozy comme un second Tony Blair européen, compte tenu de l'incapacité de Blair à exercer une influence significative sur la politique américaine.
Mais Sarkozy veut transformer la relation de la France avec l'Alliance et il a une stratégie pour y parvenir.
Enfin, l'armée française est favorable à cette évolution et il n'y a qu'un petit groupe au sein du ministère des Affaires étrangères qui y est opposé.
La stratégie de Sarkozy consiste à lier les progrès dans la construction d'une défense européenne commune et d'une structure vouée à la sécurité européenne avec une redéfinition de l'OTAN.
En termes de sécurité, plus d'Europe signifie plus d'Alliance.
Or, comme Sarkozy veut être considéré comme un Européen convaincu, il doit normaliser les relations de la France avec une nouvelle Alliance reposant sur deux piliers : l'Europe et l'Amérique.
Enfin, les ressources financières et humaines destinées à l'armée sont limitées, ceci alors que la France et la Grande-Bretagne veulent redémarrer le processus de Saint-Malo relatif à des efforts de défense bilatéraux, lancé il y a près de dix ans.
Aussi, dans l'intérêt de L'Europe, la France doit-elle se rapprocher de l'Alliance.
Sarkozy intègre complètement dans son approche européenne de la France la prise en compte du nouvel équilibre des pouvoirs au sein de l’Union européenne après l'entrée des pays d'Europe de l'Est.
Contrairement à Chirac, il sait qu'il est contre-productif et irréaliste de demander à des pays comme la Bulgarie ou la Roumanie de choisir entre une fidélité européenne et une fidélité atlantique.
Ici aussi, le renforcement de l'Europe passe par le renforcement de l'Alliance.
Son approche peut réussir, car l'Amérique aussi a changé.
Aux yeux des Américains, la guerre du Kosovo en 1999 a montré les insuffisances nombreuses et visibles de l'OTAN, tandis que le 11 septembre a éloigné encore davantage l'Amérique de l'Alliance, notamment après le rejet méprisant par Georges W. Bush de l'aide qu'elle proposait.
L'ancien secrétaire à la Défense, Donald Rumsfeld, a même essayé la tactique du &quot;diviser pour régner&quot; en opposant la &quot;nouvelle&quot; Europe à &quot;l'ancienne&quot; Europe incarnée par la France et l'Allemagne qui s'opposaient à la guerre en Irak.
Ces divisions appartiennent maintenant à l'Histoire et les réserves des USA à l'égard de l'Europe comme l'un des piliers de la sécurité ne peuvent masquer le besoin pressant qu'ils ont d'être appuyés par leurs alliés.
Confronté au désastre en Irak, au risque de voir l'Afghanistan suivre l'Irak dans le chaos et la crise iranienne qui s'intensifie, ils ne peuvent plus traiter leurs alliés de l'OTAN par le mépris.
L'Europe reste faible militairement, mais la puissance américaine a perdu de sa superbe.
Si le pilier européen est nécessaire au sein de l'Alliance afin de la renforcer, pourquoi le rejeter ?
Au-delà des changements intervenus en France et aux USA, la transformation du système international lui-même est le facteur décisif derrière une possible réinvention de l'OTAN.
A part la situation explosive du Moyen-Orient et la menace du terrorisme islamiste, l'Occident se trouve maintenant confronté à la monté de l'Asie, au retour d'une Russie plus sûre d'elle-même et aux nouveaux défis posés par les questions de l'énergie et de l'environnement.
La France et l'Amérique ont toutes deux un rôle clé à jouer pour résoudre ces problèmes.
Elles pourraient le tenir conjointement. La visite de Sarkozy à Washington et son discours devant un Congrès réceptif constituent un pas supplémentaire pour qu'il en soit ainsi.
La survie politique d’Olmert en question
Après qu’Israël ait échoué à remporter une nette victoire contre le Hezbollah au Liban-sud l’été dernier, la pression de l’opinion publique a obligé le gouvernement du Premier ministre Ehud Olmert à nommer une commission chargée d’enquêter sur les causes de cet échec surprenant.
Comment une petite milice, composée de quelques milliers de combattants, avait-elle pu survivre à l’assaut de la plus formidable machine militaire du Moyen-Orient ?
La commission, dirigée par l’ancien juge de la Cour suprême Eliahu Winograd, vient de rendre son rapport préliminaire.
Ses critiques à l’encontre d’Olmert, du ministre de la Défense Amir Peretz et du Chef d’état-major Dan Halutz – énumérées dans un rapport détaillé et méticuleux de 117 pages – sont dures, mais sans surprises.
La Commission Winograd met en lumière ce que la plupart des Israéliens pensaient déjà : Olmert et Peretz n’avaient ni l’expérience militaire, ni l’expérience politique pour affronter une organisation terroriste qui a lancé des raids sur Israël, tué des soldats et kidnappé deux autres, puis lancé des milliers de roquettes sur des cibles civiles pendant plus d’un mois.
De fait, l’inexpérience du Premier ministre et du ministre de la Défense sont sans précédent dans l’histoire de l’État hébreu.
Olmert, qui a succédé à Sharon à la tête du parti Kadima, était considéré comme un parlementaire compétent mais sans relief - puis maire de Jérusalem – et mieux connu pour son goût de la polémique que pour son envergure politique.
Pour la plupart des Israéliens, même pour ceux qui l’avaient investi comme héritier de Sharon après le retrait de la bande de Gaza, Olmert reste un Premier ministre par accident.
De même Peretz, un syndicaliste provocateur mais efficace, a surpris toute le monde en remportant les primaires pour la présidence du Parti travailliste, puis en choisissant le portefeuille de la Défense plutôt que celui des Finances.
Pour beaucoup, le duo Olmert-Peretz semblait prédestiné à courir au désastre.
Les Israéliens, conscients des menaces sécuritaires qui pèsent constamment sur leur pays, ont toujours pensé que leurs dirigeants devaient être prêts à entrer en guerre pour défendre Israël – et aussi à mettre l’armée devant ses responsabilités lorsque la diplomatie échoue.
Le 12 juillet 2006, lors de l’attaque du Hezbollah, surgie de nulle part (semblait-il en tout cas), les deux principaux dirigeants de l’État ont été clairement dépassés et se sont engagés dans une guerre à laquelle ni eux ni l’armée israélienne n’étaient préparés.
L’armée était dirigée pour la première fois de son histoire par un général de l’armée de l’air, Dan Halutz, qui estimait que la supériorité aérienne suffisait à tout résoudre, donnant ainsi lieu à un cocktail détonnant d’ignorance civile et d’arrogance militaire.
Dans un langage mesuré mais dévastateur, la commission Winograd attribue de mauvais points aux trois dirigeants.
Olmert a décidé d’engager les combats sans réfléchir et sans en mesurer les conséquences.
Peretz s’est montré incapable de mesurer les implications stratégiques de ses décisions.
Et Halutz n’a pas proposé aux dirigeants civils toute la panoplie des options dont disposait l’armée.
Halutz a démissionné il y a déjà plusieurs mois.
Mais Olmert et Peretz ont déclaré qu’en dépit des conclusions de la commission, ils ne quitteraient pas leurs fonctions: ils se sont uniquement engagés à mettre en œuvre les nombreuses recommandations du rapport concernant les processus politiques, stratégiques et décisionnaires.
Olmert et Peretz parviendront-ils à se maintenir à leur poste ? Leur gouvernement de coalition bénéficie d’une confortable majorité parlementaire ; il ne semble pas exister non plus d’alternative parlementaire viable.
Mais l’opinion publique - volatile et courroucée – réclame leur tête : un sondage mené après la publication du rapport de la commission indique que seuls 14 pour cent des Israéliens pensent qu’Olmert devrait demeurer à son poste tandis que moins de 11 pour cent soutiennent Peretz.
Des manifestations demandant la démission du gouvernement sont prévues cette semaine et il lui sera difficile de continuer à fonctionner normalement.
Des rumeurs de révolution de palais au sein du parti Kadima circulent, évoquant le remplacement d’Olmert par le vice-Premier ministre Shimon Peres ou par la populaire ministre des Affaires étrangères, Tzipi Livni.
Mais il ne semble pas qu’Olmert soit prêt à se laisser évincer.
En fait, le gouvernement affaibli et discrédité d’Olmert pourrait bien survivre.
S’il chute et que des élections anticipées ont lieu, tout laisse à penser que le vainqueur sera Benjamin Netanyahu, du parti de droite Likoud, décimé lors des élections de 2006 et qui attend patiemment sa revanche.
Une majorité qui veut le départ d’Olmert ne souhaite pourtant pas le retour de Netanyahu, ce qui explique peut-être aussi le soutien indirect qu’apportent les Etats-Unis au Premier ministre.
Seul un gouvernement israélien fort peut prendre les difficiles décisions nécessaires au succès des négociations avec les Palestiniens.
La perspective d’une poursuite constructive des discussions israélo-palestiniennes semble donc plus éloignée encore qu’auparavant.
En fait, le grand perdant de la guerre du Liban de 2006 n’est ni Israël ni le Hezbollah, mais, au moins pour le moment, le processus de paix.
Les taux d\u0027intérêt en hausse torpilleront-ils les prix des actions et des maisons ?
Les taux d'intérêt du monde entier sont voués à augmenter.
Les taux à court terme sont descendus si bas depuis la récession mondiale de 2001 (1 % et 2 %, respectivement, aux Etats-Unis et dans la zone euro, et quasiment 0 % au Japon) qu'une économie mondiale consolidée obligerait les banques centrales à tirer sur les rênes monétaires.
La banque centrale d'Australie a augmenté ses taux depuis mai 2002 et celle de Grande-Bretagne a fait de même depuis novembre 2003.
Aux Etats-Unis, la réunion du Comité fédéral du marché ouvert, qui se tiendra les 29 et 30 juin prochains, devrait marquer un tournant majeur en inversant le déclin régulier du taux de référence des fonds fédéraux constaté depuis 2001, date à laquelle Alan Greenspan a commencé à relâcher la politique monétaire.
Cette inversion devrait être suivie par des augmentations des taux en Chine, dans la zone euro et dans bien d'autres pays.
Etant donné la tendance des banques centrales à changer progressivement les taux d'intérêt, tout changement de direction implique vraisemblablement davantage de changements dans la même direction.
Quelles seront les conséquences de ce changement décisif sur les prix de biens tels que les actions et les maisons ?
En théorie, lorsque les taux d'intérêt montent, il n'y a aucune raison de penser que les prix des actifs diminueront.
Plus les taux d'intérêt sont élevés, plus les investissements dans des obligations, qui se trouvent en concurrence avec les investissements dans d'autres actifs comme des actions ou des maisons, sont massifs.
Des taux d'intérêt plus élevés augmentent également le coût de l'emprunt contracté pour acquérir ces actifs, ce qui peut diminuer la demande pour ces actifs, exerçant ainsi une pression à la baisse sur leurs prix.
Lorsque les taux d'intérêt chutent, les prix des actifs peuvent enregistrer un effet inverse.
En fait, l'historique des réactions de la Bourse aux changements des taux d'intérêt est mitigé.
Parfois les changements des taux d'intérêt enregistrent un effet, et parfois non.
Par exemple, l'indice des prix des actions du NASDAQ a fait un bond spectaculaire de 14 % à la hausse le jour où la Réserve fédérale américaine a entamé sa dernière série de réductions des taux d'intérêt, à savoir le 3 janvier 2001.
Un bond du marché était tout ce qu'il y avait de plus prévisible.
Mais l'indice du NASDAQ a chuté de 22 % l'année suivante, bien que la Réserve fédérale américaine ait continué à réduire agressivement les taux d'intérêt.
Cette expérience suggère-t-elle que l'indice du NASDAQ chutera considérablement si la Réserve fédérale américaine augmente les taux d'intérêt le 30 juin prochain ?
Non. La détermination du moment propice pour la diminution des taux en 2001 a abasourdi le marché.
Par contraste, tout le monde s'attend à ce la Réserve fédérale américaine augmente les taux à la fin du mois, de sorte qu'il n'y aura aucun élément de surprise.
Le marché peut savoir, et non seulement après l'expérience de 2001-2002, que les mouvements des taux d'intérêt n'ont aucun effet prévisible sur les prix des actions.
Mais il y a des raisons de penser que les taux d'intérêt plus élevés, même attendus, ont un impact négatif sur les prix des maisons, ceci parce que les acquéreurs de maisons sont pour la plupart des gens ordinaires sans grande expérience financière, à l'inverse des professionnels dont le métier consiste à vendre des actions.
Les gens inexercés ayant d'autres sujets de préoccupation peuvent commettre de graves erreurs économiques.
Les valeurs des maisons ont grimpé en flèche à des niveaux élevés dans de nombreux pays, une exubérance irrationnelle ayant saisi les marchés.
Les prix élevés des maisons provoquent déjà des tensions importantes chez de nombreuses familles qui luttent pour payer les mensualités de leur emprunt.
Lorsque les taux d'intérêt montent, ces mensualités croissent également (en cas de prêt à taux variable), devenant potentiellement non viables.
Si une personne emprunte l'équivalent de trois années de salaire pour acquérir une maison, un taux d'emprunt de 6 % signifie que 18 % de son revenu part dans le remboursement des intérêts, ce qui peut rester tolérable.
Mais si le taux augmente à 8 %, les remboursements des intérêts du prêt passent à 24 % ce qui, conjugué à l'amortissement, aux impôts, aux autres dettes et aux dépenses nécessaires, peut imposer une charge bien trop lourde sur le budget familial.
Certains tenteront alors de vendre leurs maisons trop cher et le déséquilibre résultant du marché entraînera la chute des prix.
Les personnes ayant des prêts à taux fixe sont également vulnérables aux augmentations des taux, bien que d'une manière moins directe, car s'ils doivent déménager et vendre leur maison, il est possible qu'ils ne trouvent aucun acquéreur pouvant se permettre des remboursements d'intérêt plus élevés, excepté si le prix de la maison diminue également.
Par contraste, les investisseurs avertis, comme les acteurs majeurs du marché des valeurs mobilières, n'ont que peu de chances de tomber dans ce piège.
Mais les acquéreurs de maisons ne sont pas aussi bien informés de sorte qu'ils peuvent très bien ne pas voir le changement venir ou ne pas pouvoir le planifier.
Comment l'ont montré des psychologues, les individus ont tendance à " prendre leurs désirs pour des réalités ", ignorant les éventuels futurs problèmes auxquels ils préfèrent ne pas penser.
Ils peuvent trop insister sur la probabilité de réussite économique (" je gagnerais beaucoup d'argent dans quelques années ") et sous-estimer les problèmes ordinaires qui mettent régulièrement à l'épreuve les budgets familiaux (" je vais perdre mon emploi ou divorcer ").
Cette attitude insouciante va en fin de compte au-delà des bulles immobilières, là où elles se produisent.
Des taux d'intérêt bas n'ont pas engendré ces bulles.
Ils ont simplement permis aux individus vivant dans des régions du monde dans lesquelles existe une histoire semi-crédible sur une future économie fabuleuse, de se livrer à leurs fantasmes.
Les augmentations des taux d'intérêt apporteront une nouvelle dose de réalité : les frais financiers de l'acquisition d'une maison imposeront une charge plus lourde sur les budgets familiaux, un fait concret qui finira par s'imprimer dans nos pensées.
Mais les prix des maisons ne baisseront pas rapidement une fois que les banques centrales auront commencé à augmenter les taux d'intérêt.
Après deux années d'augmentation des taux, le boom des prix des maisons en Australie a montré seulement récemment des signes d'affaiblissement.
Dominés par des investisseurs amateurs, les marchés nationaux n'ont aucune valeur.
Dans des régions où les prix des maisons ont augmenté rapidement, la tendance à la hausse peut se poursuivre ou se stabiliser pendant un certain temps.
Dans les régions où les prix sont les plus élevés, une baisse véritable peut se faire attendre quelque temps.
La Russie peut-elle sauver l’Occident ?
MOSCOU – Les rapides bouleversements dans l’économie mondiale et dans la politique internationale mettent au jour, une fois encore, un éternel sujet d’inquiétude en Russie : sa relation avec l’Europe, ainsi qu’avec l’ensemble des pays de la région euro-atlantique.
La Russie appartient bien sur en partie à cette région.
Mais la Russie ne peut et ne veut s’y associer sans réserves – du moins pas pour l’instant.
La situation est pourtant bien différente aujourd’hui.
Il semble de plus en plus manifeste que le monde euro-atlantique, dont les modèles économiques et politiques semblaient si triomphants il y a 20 ans, est maintenant à la traine derrière la Chine et certains autres pays asiatiques.
Il en est de même pour la Russie qui, malgré des discussions encourageantes sur le développement de l’innovation, souffre d’une économie en pleine décomposition puisque la corruption a été autorisée à s’y métastaser et que le pays repose de plus en plus sur la richesse de ces ressources naturelles.
L’Asie est finalement le vrai vainqueur de la guerre froide.
googletag.cmd.push(function () { googletag.display('Mpu'); });Ces puissances émergeantes posent problèmes quant aux choix géostratégiques de la Russie.
Pour la première fois depuis des années, le fossé des valeurs entre la Russie et l’Union Européenne semble s’élargir.
L’Europe se remet du nationalisme d’état, tandis que la Russie se bâtit un état nation.
Ecornés par l’histoire et refusant d’être ravagé encore une fois par la guerre, les Européens ont préféré le compromis et ont renoncé à l’usage direct de la force dans les relations internationales.
Les Russes, par ailleurs, mettent l’accent sur leur « puissance dure », dont leur force militaire, car ils savent qu’ils vivent dans un monde dangereux et n’ont personne derrière qui se cacher.
Et compte tenu de son manque comparatif de « puissance douce » – qui pourrait se traduire par son attrait social, culturel et économique – le pays se tient prêt à recourir aux avantages compétitifs (c’est-à-dire à la richesse de ses ressources) à sa disposition.
Les développements politiques internes de la Russie contribuent aussi à l’éloigner de l’Occident.
En termes simples, la Russie s’écarte peu à peu de la démocratie.
Ce fossé des valeurs n’est pas un obstacle insurmontable à un rapprochement géostratégique.
Mais associé à un agacement mutuel, particulièrement exacerbé en Russie, il devient de plus en plus difficile de le réduire.
Car si l’élite russe ne s’est jamais considérée vaincue pendant la guerre froide, l’Occident a toujours considéré la Russie comme une nation vaincue – une attitude symbolisée par l’expansion de l’OTAN vers l’est, source de tensions permanentes.
Ce ne fut qu’après que l’Occident se soit fait refouler par les armes en Ossétie que l’expansion de l’OTAN fut arrêtée nette.
Mais l’OTAN n’a pas pour autant abandonné ses ambitions expansionnistes.
L’expansion de l’OTAN n’est rien d’autre que l’extension de sa zone d’influence – et dans une sphère des plus sensible, la sphère politico-économique.
Pourtant la réticence de l’Occident à abandonner cet effort s’associe à un refus répété de reconnaître le droit de la Russie à posséder sa propre sphère d’influence.
L’expansion de l’OTAN donne à la guerre froide un goût d’inachevé.
La confrontation idéologique et militaire a disparu mais la rivalité géopolitique qu’elle impliquait est revenue sur le devant de la scène.
Les vieilles mentalités ont donc survécus des deux côtés.
Les débats sur l’énergie en sont un autre exemple.
L’Europe non russe devrait remercier le Tout-Puissant pour la présence d’une Russie riche en ressources à ses frontières ; tandis que la Russie devrait être reconnaissante d’avoir de si riches clients.
Mais les différences naturelles entre les intérêts des consommateurs et ceux des producteurs d’énergie prennent un tournant politique/sécurité –comme en témoigne les discussions sur l’éventualité d’un « OTAN énergétique ».
Face à l’impossibilité d’un accès avantageux aux institutions de l’euro-atlantique, la Russie glisse rapidement vers un alignement avec la Chine, le ‘petit frère’, mais non moins respecté.Le « choix asiatique » de la Russie aujourd’hui n’est pas le même que le choix Slavophile/Eurasien du passé.
En apparence, cela semble un choix en faveur d’une civilisation à la croissance rapide.
Mais l’éloignement actuel d’avec l’Europe – berceau de la civilisation et de la modernisation russe – menace l’identité russe et augmentera ses risques géostratégiques à l’avenir.
L’Europe ne profite pas non plus de cet éloignement.
Elle continuera de plonger vers une magnifique décadence, telle une Venise.
Les Etats-Unis aussi sont perdants.
Sans la Russie, qui devrait se maintenir au troisième rang des puissances mondiales, il est impossible de résoudre les problèmes clés de la sécurité internationale.
L’architecture actuelle de la sécurité euro-atlantique semble convenir à la majorité des Américains et des Européens, bien que devenant de plus en plus fragile et contreproductive.
La Russie va donc se battre pour créer une nouvelle architecture principalement par ses propres moyens – que ce soit par un traité sur la sécurité collective de l’Europe, ou même par son accession à l’OTAN.
Ce n’est pas uniquementdans l’intérêt politique de la Russie, ou dans celui de sa civilisation, mais cela reflète notre responsabilité vis à vis de l’ensemble de la communauté des nations euro-atlantiques, affaiblie par la « non résolution » de la guerre froide.
L’idée d’une « Union de l’Europe » entre la Russie et l’Union Européenne devrait être considérée à long terme.
Cette Union devrait être basée sur un espace humain, économique et énergétique commun.
La combinaison d’un nouvel arrangement de sécurité pour la communauté euro-atlantique et l’établissement de l’Union de l’Europe pourrait enrayer le déclin du poids international de l’Occident.
Le Brésil saura-t-il transformer ses succès?
RIO DE JANEIRO – Ce qui vaut au Brésil d’occuper le premier plan de l’actualité ces temps-ci, ce ne sont ni ses violences urbaines, ni ses catastrophes naturelles, ni la corruption de sa politique, ni la déforestation de l’Amazonie.
C’est le fait qu’en avril dernier, lors du G20 de Londres, Barack Obama invite le monde entier à saluer en Luiz Inácio Lula da Silva, “le chef d’Etat le plus populaire du monde.” Le président américain y serrait chaleureusement la main de son homologue brésilien, ajoutant: “C’est quelqu’un, lui.
Je l’adore.”
C’est aussi la réapparition en septembre, dans les locaux de l’ambassade du Brésil à Tegucigalpa, de Manuel Zelaya, le président déchu du Honduras, revenant chez lui au bout de trois mois d’exil.
Malgré les remous que sa présence n’ont pas manqué de causer, les diplomates brésiliens ont réussi, en coopération avec les Etats-Unis, à amener les autorités honduriennes à accepter son retour en fonction.
C’est enfin la nouvelle que les Jeux olympiques d’été se dérouleront sur le sol brésilien en 2016 – à quoi s’ajoute le Mondial en 2014.
Quant à la crise économique mondiale, qui connaît heureusement un répit, le Brésil l’a combattue de bout en bout avec une intelligence qui ne s’est jamais démentie, jusqu’à enregistrer une reprise rapide et solide.
Et, comme si c’était encore trop peu, le géant pétrolier public Petrobras est déjà à pied d’œuvre sur deux champs pétrolifères colossaux, des gisements en eau profonde mis au jour au large de l’Etat de Rio de Janeiro.
Pour toutes ces raisons, et bien d’autres encore, le Brésil excite l’attention mondiale.
Après des années de régime militaire, ce pays connaît enfin une démocratie viable, et son économie semble florissante.
Du coup, beaucoup se laissent emporter par leur enthousiasme et aimeraient lui voir jouer un rôle international de plus grande envergure.
Mais le Brésil et son gouvernement doivent répondre à deux défis indissociables et majeurs: construire une société beaucoup plus égalitaire et ne pas céder à la tentation du nationalisme, pour masquer d’éventuels échecs intérieurs.
Les racines de la réussite brésilienne plongent au-delà des deux mandats de Lula, qui devra passer le relais en 2010.
Le lancement en 1994 du plan Real, mis au point par Fernando Henrique Cardoso, le ministre des finances de l’époque, qui a accompli deux mandats comme président, a assuré la stabilité économique du pays et consolidé le dispositif qui a permis à Lula d’exercer ses fonctions de façon aussi bénéfique.
Ce rappel n’est pas à prendre en mauvaise part et ne retire rien à Lula.
Sa présidence a garanti la stabilité et renforcé la cohésion sociale.
En s’employant à mettre le processus politique au service du peuple brésilien, l’administration Lula a fait du Brésil une démocratie vraiment stable et consensuelle.
Et ce n’est pas un mince travail, étant donné l’instabilité chronique des institutions brésiliennes et les retentissants scandales à répétition, liés à la corruption, qui ont éclaboussé le gouvernement Lula des années 2005 et 2006.
Lula y a survécu et il n’a rien fait, même si certains l’y exhortaient, pour amender la constitution et s’offrir un troisième mandat.
Lula a par ailleurs mis en œuvre des politiques sociales extrêmement importantes.
Sous son gouvernement, l’électricité est arrivée pour la première fois dans deux millions de foyers, onze millions de familles très pauvres ont bénéficié de la “Bolsa familia” (Bourse famille), une allocation mensuelle.
Le salaire minimum a été relevé de 45% en termes réels, une hausse concernant 42 millions de personnes. Huit millions d’emplois ont été créés, 17 millions de personnes ont échappé à la pauvreté, et le revenu des plus pauvres, 50% de la population, a progressé de 32% –  deux fois plus vite que celui des plus riches, 10% de la population.
Et tout cela, Lula l’a obtenu sans provoquer l’inflation, dont il sait – peut-être est-ce l’effet de la pauvreté qu’il a lui-même connue dans son enfance – à quel point elle touche, avant tout, les pauvres.
Cette vaste transformation a contribué non seulement à créer un cercle vertueux, qui a accru la stabilité institutionnelle et les acquis sociaux, mais aussi à faire passer le Brésil à l’avant-garde des pays d’Amérique latine, pour ce qui est de la réduction des injustices sociales et économiques dans le respect de la démocratie.
Mais les défis qu’elle laisse en souffrance sont immenses, car le Brésil est encore au septième rang de l’inégalité dans le monde – avec la persistance de violences graves.
Soixante-quatre pour cent des foyers n’ont ni électricité, ni sanitaires, et vingt-deux pour cent seulement ont à la fois l’électricité, le téléphone, l’ordinateur, le réfrigérateur, la télévision et la machine à laver.
Dans les régions les plus pauvres, celles du Nord et du Nord-Est, ces pourcentages tombent à 8,6% et 8,3%.
Chez les jeunes, presque 37% des 18-24 ans laissent tomber le lycée.
La moitié des plus de 25 ans seulement a fait plus de huit ans d’école.
Quant au rôle international du Brésil, on assiste à l’ébauche d’une concurrence sourde entre lui et les Etats-Unis.
L’Amérique veut conclure le maximum d’accords de libre-échange dans la région, tandis que le Brésil veut privilégier l’expansion de sa communauté économique, le Mercosul/Mercosur.
L’entrée du Venezuela dans le bloc brésilien, la mission de l’ONU que le Brésil conduit en Haiti, et son rôle dans l’affaire du Honduras, sont autant d’aspects de cette concurrence.
Si le Brésil entend garder cet excellent cap, il doit continuer à donner la priorité à sa politique sociale et économique, plutôt que s’aventurer à l’étranger.
Sa construction d’une grande société égalitaire, libre et démocratique, qui œuvre dans le respect des institutions internationales, est, pour l’instant, ce que le Brésil peut offrir de mieux au monde.
Le barrage cèdera-t-il en 2007?
Le monde a survécu à 2006 sans catastrophe économique majeure, malgré des prix du pétrole atteignant des sommets et un Moyen-Orient partant en vrille.
L'année a pourtant été prodigue en leçons pour l'économie mondiale, ainsi qu'en signaux d'alerte sur ses performances futures.
Sans surprise, 2006 a été marqué par un autre retentissant rejet des politiques néolibérales fondamentalistes, cette fois par les électeurs du Nicaragua et d'Équateur.
À côté, au Venezuela, Hugo Chávez a remporté un succès électoral écrasant : il a au moins apporté un peu d'éducation et des soins médicaux aux barrios pauvres, qui auparavant n'avaient glané que très peu des bénéfices de l'énorme richesse pétrolière du pays.
Pour le reste du monde, le fait que les électeurs nord-américains aient retiré leur confiance au président George W. Bush, désormais tenu à l'œil par un Congrès démocrate, revêt peut-être davantage d'importance.
Lorsque Bush a accédé à la présidence en 2001, beaucoup espéraient qu'il gouvernerait habilement du centre.
Les critiques les plus pessimistes se consolaient en se disant qu'en quelques années, un président ne pouvait pas causer trop de dégâts.
Nous savons maintenant qu'il n'en est rien.
La réputation de l'Amérique aux yeux du monde n'a jamais été aussi mauvaise.
Les valeurs de base, que les Américains considèrent comme au centre de leur identité, ont été corrompues.
L'impensable est arrivé : un président américain défend l'utilisation de la torture, utilise des points de procédure pour interpréter les Conventions de Genève et passe outre la Convention sur la torture, qui l'interdit en toutes circonstances.
De même, alors que Bush a été salué en tant que premier “ MBA president ” [diplômé en économie à Harvard], la corruption et l'incompétence ont régné pendant son mandat, de la réaction bâclée face à l'ouragan Katrina à sa conduite des guerres en Afghanistan et en Irak.
En fait, nous devrions nous garder de trop interpréter le vote de 2006 : les Américains n'aiment pas perdre les guerres.
C'est cet échec, et le bourbier dans lequel les États-Unis se sont une fois de plus engagés avec tant de confiance, qui ont poussé les électeurs à rejeter Bush.
Mais le chaos au Moyen-Orient, provoqué par les années de mandat de Bush, représente aussi un risque central pour l'économie mondiale.
Depuis que la guerre en Irak a débuté en 2003, la production de pétrole du Moyen-Orient, le producteur le moins cher du monde, n'a pas augmenté comme on s'y attendait pour satisfaire la demande mondiale croissante.
Bien que la plupart des prévisions suggèrent que les prix du pétrole vont stagner ou rester un peu en deçà de leur niveau actuel, le phénomène est en grande partie dû à une modération perçue de l'augmentation de la demande, menée par le ralentissement de l'économie nord-américaine.
Bien entendu, le ralentissement de l'économie des États-Unis représente un autre grand risque mondial.
À la racine du problème économique nord-américain, on trouve les mesures adoptées au début du premier mandat de Bush.
En particulier, l'administration a imposé une réduction d'impôts qui a largement échoué à stimuler l'économie, car elle était conçue de manière à ne bénéficier qu'aux contribuables les plus aisés.
Le fardeau de la stimulation a été relayé à la Fed, qui a abaissé les taux d'intérêts à des niveaux sans précédents.
Alors que l'argent peu cher avait peu d'impact sur l'investissement des entreprises, il a alimenté une bulle immobilière qui explose aujourd'hui, mettant en danger des ménages qui ont fait des emprunts sur la valeur en hausse de leur immobilier pour soutenir leur consommation.
Cette stratégie économique n'était pas viable.
Les épargnes des ménages sont devenus négatifs pour la première fois depuis la grande Dépression, et le pays a emprunté 3 milliards de dollars par jour à l'étranger.
Mais les ménages ne pouvaient continuer de tirer de l'argent de leurs maisons que tant que les prix continuaient d'augmenter et les taux d'intérêt de rester bas.
Ainsi, une augmentation des taux d'intérêt et la baisse des prix des logements n'augure rien de bon pour l'économie américaine.
En effet, à en croire certaines estimations, environ 80 % de l'augmentation des emplois et presque deux tiers de l'augmentation du PIB ces dernières années viennent directement ou indirectement de l'immobilier.
Pire encore, des dépenses gouvernementales effrénées ont encore plus gonflé l'économie pendant les années Bush, les déficits fiscaux ont atteint de nouvelles cimes, ce qui permet difficilement au gouvernement de s'interposer aujourd'hui pour consolider la croissance économique alors que les ménages réduisent leur consommation.
De nombreux démocrates, qui ont fait campagne sur la promesse d'assainir de nouveau la fiscalité, sont susceptibles d'exiger une réduction du déficit, ce qui ralentirait encore davantage la croissance.
En attendant, des déséquilibres mondiaux persistants vont continuer à provoquer l'anxiété, surtout chez ceux dont les vies dépendent du taux de change.
Bien que Bush ait longtemps cherché à rejeter la faute sur les autres, il est clair que la consommation débridée nord-américaine et son incapacité à vivre selon ses moyens est la principale cause de ce déséquilibre.
Si cela ne change pas, les déséquilibres mondiaux continueront à être la source d'une instabilité mondiale, quoi que fassent la Chine ou l'Europe.
À la lumière de toutes ces incertitudes, le mystère tient dans la façon dont les primes de risque peuvent rester aussi basses qu'elles le sont actuellement.
Surtout avec l'impressionnante réduction de la croissance des liquidités mondiales depuis que les banques centrales ont successivement augmenté les taux d'intérêt, la perspective que les primes de risque retrouvent des niveaux plus normaux est en soi l'un des principaux risques auquel le monde fait face aujourd'hui.
L\u0027Union européenne tiendra-t-elle ses promesses envers la Turquie ?
EMBARGO 6 SEPTEMBRE 2004
Il y a plus de quarante ans, la Turquie a demandé à devenir membre associé de la Communauté économique européenne.
L'accord d'association de 1963 a créé une relation particulière, couronnée par l'union douanière en 1996.
Pendant toutes ces années, les gouvernements européens n'ont cessé de réaffirmer que la Turquie pourrait devenir un Etat membre à part entière, à condition de respecter des critères d'adhésion.
La reconnaissance formelle de sa candidature en 1999 a poussé la Turquie à entreprendre un ensemble de réformes sans précédent dans le domaine des droits de l'homme et des droits des minorités, notamment l'abolition de la peine capitale, l'adoption de garanties contre la torture, la promotion des libertés religieuses et de l'égalité entre les sexes et la restriction du rôle de l'armée dans la vie politique.
Si l'Union européenne considère que les critères d'adhésion ont été remplis, elle doit entamer des négociations au début de l'année 2005.
Faute de quoi l'UE manquerait à ses engagements politiques et ébranlerait sérieusement sa crédibilité dans le monde.
Pourtant, un peu partout en Europe, cette adhésion est envisagée avec scepticisme, en raison de la taille de la Turquie et de sa situation économique, par crainte d'une immigration massive et surtout de " différences culturelles et sociales ", un euphémisme qui fait référence à l'Islam.
On ne peut nier que certains de ces facteurs représentent des défis considérables.
Mais ils sont souvent exagérés et certainement pas insurmontables.
Les négociations avec la Turquie seraient longues et l'adhésion pourrait ne pas avoir lieu avant 2015.
Cette période permettrait à la Turquie comme à l'Union de se préparer.
Avec 80 millions d'habitants, la Turquie deviendrait l'un des plus grands Etats membres de l'Union européenne.
Mais le rôle de la taille du pays est limité dans le processus décisionnel de l'UE, où l'influence politique dépend davantage de la puissance économique.
En outre, la Turquie est depuis plusieurs décennies un membre responsable de nombreuses institutions européennes, et il n'y a aucune raison de penser qu'elle se comporterait différemment au sein de l'Union.
En raison de la faiblesse de son économie, la Turquie pourrait prétendre à des aides importantes.
Mais ces transferts dépendraient de la politique financière de l'UE au moment de l'adhésion, du résultat des négociations et de l'évolution de la situation économique turque.
Dans tous les cas, le " plafonnement " du budget pratiqué par l'UE éviterait une explosion du coût financier de l'adhésion de la Turquie.
L'immigration ne devrait pas non plus causer de préoccupations inutiles.
La mobilité humaine est limitée, et les travailleurs turcs n'auraient probablement le droit de circuler librement dans l'Union européenne qu'après une longue période de transition, peut-être pas avant 2025.
Compte tenu de la forte croissance attendue de l'économie turque et de la baisse du taux de natalité, les experts estiment qu'il y aurait alors environ 2,7 millions d'immigrants.
Entre temps, la diminution et le vieillissement de la population dans la majeure partie de l'Europe auront rendu l'immigration indispensable.
Or parmi les pays d'origine probable des migrants, la Turquie offre les meilleures chances d'adaptation réussie.
C'est la population musulmane de Turquie qui suscite le plus d'émotion.
Beaucoup ont le sentiment que la Turquie n'a pas sa place dans une société européenne fondée sur une culture et des traditions chrétiennes.
On craint également que les islamistes fassent un jour de la Turquie un Etat fondamentaliste.
Aussi improbable que ce soit, car la laïcité est fortement enracinée en Turquie, ce risque ne peut être totalement écarté.
Mais il existe dans toute démocratie, où des groupes extrémistes pourraient détourner le processus démocratique pour parvenir à leurs fins.
La meilleure façon d'éviter un tel désastre est sans doute de renforcer le système démocratique, et pour cela d'ancrer ferment la Turquie au sein d'un bloc de pays eux aussi démocratiques.
Quant à l'Union européenne, elle doit décider si elle veut être un " club chrétien " fermé, ou au contraire une société ouverte, renforcée et enrichie par sa diversité culturelle et religieuse.
L'adhésion de la Turquie apporterait une réponse forte, avec une résonance particulière dans le monde musulman.
La nécessité de contester les arguments défavorables à l'adhésion de la Turquie fait que ses avantages sont rarement évoqués : une position géopolitique unique au carrefour des Balkans, du Sud du Caucase, de l'Asie centrale et du Moyen-Orient - des régions d'une importance vitale pour la sécurité de l'Europe - ; un pays de transit majeur pour l'approvisionnement énergétique ; des capacités militaires, au moment où l'UE est en train de mettre au point sa nouvelle politique européenne de défense ; et un fort potentiel économique, avec une main d'œuvre jeune et dynamique.
Parallèlement, il faut tenir compte des risques du rejet de la Turquie : la probabilité de l'échec du processus de réformes, qui favoriserait les mouvements extrémistes et provoquerait instabilité et troubles politiques aux portes de l'UE.
L'entrée de la Turquie dans l'Union européenne ouvre de larges perspectives et s'accompagne aussi de défis à surmonter.
Mais les perspectives sont de loin supérieures.
Le débat rhétorique de l’Europe
MADRID – Toute fin d’année est invariablement l’occasion de faire un bilan et 2012 a certainement été très riche&#160;: évènements dramatiques au Moyen-Orient, transition gouvernementale en Chine, et stratégie de la corde raide dans le débat budgétaire aux Etats-Unis.
Tous ces évènements sont d’une grande importance même s’ils n’ont pas toujours soulevé un grand intérêt public.
Cela semble particulièrement vrai du processus douloureux et affreusement long – il est en effet encore en cours – visant à sauver l’euro.
La survie – ne serait-ce que de justesse – de l’euro en 2012 a déconcerté les sceptiques qui avaient prédit la sortie de la Grèce de l’euro et l’effondrement de la monnaie unique avant la fin de l’été.
L’avenir de l’euro semble en effet profondément incertain compte tenu d’un déséquilibre entre le discours et la réalité.
Pour ce qui est de la réalité, un fossé béant sépare encore l’Europe du principe d’une union budgétaire à l’issue du dernier des nombreux «&#160;grands&#160;» sommets de Bruxelles, dans la mesure où les chefs d’état ont pratiquement débarrassé de sa substance le projet proposé par le président du Conseil Européen Herman Van Rompuy et développé par la Commission Européenne.
Néanmoins, des avancées concrètes et positives ont été faites – même si encore loin des ambitions de certains.
La création d’un mécanisme de stabilité européenne, le nouveau rôle de supervision adopté par la Banque Centrale Européenne et les achats de bons souverains par la BCE depuis un an ont permis de soulager les économies périphériques menacées qui en avaient grand besoin. L’Europe se rapproche en outre d’une véritable union bancaire.
Les progrès sont principalement freinés par l’émergence de deux discours opposés pour expliquer les travers économiques de l’Europe et avancer.
L’un se concentre sur les défauts structurels de l’Union Monétaire Européenne et prétend renforcer le cadre institutionnel, tandis que l’autre pointe du doigt les politiques nationales défectueuses et se focalise sur l’austérité.
Mais plus inquiétant, le débat politique qui en découle a dégénéré en une cacophonie retentissante dans laquelle se mêlent rectitude morale, pointage de doigt, mise à l’index, et stéréotypes.
En fait, même si ces deux approches pour sauver l’euro sont souvent jugées comme opposées et irréconciliables, elles n’en restent pas moins complémentaires – et même essentielles – à toute approche réaliste pour assurer l’avenir de la zone euro.
De même, aucune de ces deux approches ne peut à elle seule constituer une vision pour l’UE&#160;; le fossé qui les sépare ne peut être comblé que par la confiance.
La Grèce, l’Italie, l’Espagne, le Portugal et même la France doivent contrôler leurs déficits et rationaliser leur endettement. Mais l’austérité seule, quel que soit son degré d’application, ne permettra pas aux économies du sud de l’Europe de se remettre sur pied.
Voyons le cas de la Grèce.
Anticipant la désertion par l’Europe et convaincu que les coupures budgétaires douloureuses et le remboursement de la dette ne bénéficieront qu’aux seuls créanciers, le pays s’est retrouvé cerné, et a perdu toute motivation pour entreprendre les réformes dictées par Bruxelles. Dans le même temps, les Allemands ne voient les transferts économiques vers le sud que comme un problème de risque moral qu’aucun accord politique européen ne peut résoudre.
Ne voyant qu’une seule partie de l’équation, l’opinion publique s’est polarisée entre Europe du sud et Europe du nord, perpétuant le cercle vicieux de la méfiance.
Il serait tout aussi erroné d’imaginer que les modifications institutionnelles résoudront à elles seules les problèmes de l’Europe.
L’Europe se dote progressivement d’un cadre financier, mais des décisions difficiles concernant la conception d’un mécanisme de résolution doivent être étudiées.
Une union bancaire empiètera indubitablement sur la souveraineté (par exemple, les décisions concernant la fermeture des banques, la distribution des pertes, ou la réduction de la main d’œuvre au niveau national), ce qui, à moins d’y associer une évolution vers une union politique, entrainera une crise de légitimité.&#160;
Résoudre les profonds dilemmes économiques de l’Europe requiert donc de se plonger dans les eaux profondes de l’imagination politique. Jusqu’à présent cependant, les politiques destinées à consolider l’euro ont été essentiellement techniques, dans un effort visant à isoler les problèmes financiers de l’Europe du mécontentement populaire au sujet de sa direction.
Mais ce&#160;débat a été abandonné, et devient une soupape dangereusement dysfonctionnelle pour les citoyens frustrés et agressifs partout en Europe.&#160;
Confrontés à la réalité du mécontentement des électeurs, les experts sont prompts à déplorer le «&#160;déficit démocratique&#160;» des institutions de l’Europe. Ils plaident depuis peu pour l’élection directe du président de la Commission Européenne, la transformation du Conseil des ministres en une forme de seconde chambre, ou pour l’établissement de partis politiques d’échelle européenne pour participer aux élections parlementaires européennes.
Aucune de ces initiatives ne pourrait cependant fonctionner, compte tenu d’une simple mais inopportune vérité&#160;: les Européens se considèrent encore aujourd’hui en tant que «&#160;nous&#160;» contre «&#160;eux&#160;».
Les institutions communes de l’Europe – les récentes comme les plus anciennes – ne peuvent perdurer que si une identité européenne commune se matérialise pour les étayer.
L’émergence d’une telle identité dépend de la capacité des hommes politiques à convaincre leurs concitoyens des réels avantages de l’Union et de l’avenir sombre des états nations qui tentent seuls l’aventure.
Dans un monde «&#160;post-européen&#160;», l’Europe n’est globalement pertinente que si elle est unie.
D’un côté, le commerce constitue un parfait exemple, et de l’autre, la défense – qui en fonction des pays de l’UE, souffre de doublons ou de lacunes.
Même si les dirigeants politiques tout comme les électeurs sont peu disposés à l’admettre, l’UE se trouve à une bifurcation.
Une route mène à plus d’intégration tandis que l’autre implique un retour à la souveraineté nationale&#160;; opter pour la première nécessitera de gros efforts tandis que la seconde est une voie relativement tracée et descendante. A terme, l’avenir de l’UE – si tant est qu’elle en ait un – dépendra de l’élaboration d’un discours susceptible d’articuler ce choix de manière explicite.
L’euro détrônera-t-il le dollar ?
Les Etats-Unis doivent en grande partie leur prédominance dans le monde de la finance internationale au statut du dollar comme monnaie de référence.
Leur engagement en faveur de l’économie libérale, de l’état de droit et de la stabilité monétaire confère une certaine crédibilité au dollar comme réserve de valeur.
Mais les habitudes dispendieuses des Américains ont entamé la réputation du billet vert, déprécié par ailleurs par un excédent de liquidités sur les marchés mondiaux.
L’euro a atteint ce printemps un cours record par rapport au dollar, et les banques centrales ont augmenté la proportion de la monnaie européenne dans leurs ré8eserves en devises internationales.
Le dollar serait-il sur le point de perdre son titre de roi de la finance mondiale au profit de l’euro ?
Les précédents historiques donnent à penser que ce n’est pas le cas, malgré la vulnérabilité actuelle du dollar.
La suprématie de la monnaie américaine au XXI e siècle s’apparente à la situation du Royaume-Uni dans la finance mondiale il y a un siècle.
Avant le début de la Première guerre mondiale en août 1914, la livre sterling était la monnaie couramment utilisée pour les transactions internationales, comme le dollar l’est aujourd’hui, et les emprunteurs du monde entier se rendaient à la City de Londres pour lever des capitaux.
L’économiste britannique John Maynard Keynes craignait que les nations cessent d’utiliser la livre pour régler leur balance commerciale si la livre n’était pas perçue comme une réserve de valeur sûre.
« L’avenir de la City », selon Keynes, se jouait sur la capacité de la livre sterling à toujours faire office d’équivalent de l’or pour le monde des affaires.
Le Royaume-Uni a maintenu la convertibilité de sa monnaie en or aux débuts du conflit mondial pour préserver sa crédibilité de moyen international de transaction.
Le dollar ne pouvait pas remettre en cause le rôle de la livre sterling comme principal instrument d’échanges sans égaler son prestige.
Août 1914 fournit l’occasion.
La plus importante fuite en or en une génération mit en péril la capacité des Etats-Unis _à honorer leur dette extérieure.
La crainte qu’ils abandonnent l’étalon-or provoqua un effondrement du dollar sur les marchés mondiaux.
Mais le secrétaire au Trésor, William G. McAdoo, sauva l’honneur financier de l’Amérique en août 1914 en restant fidèle à l’étalon-or malgré le fait que tous les pays, à l’exception du Royaume-Uni, y aient renoncé.
Malgré le gain de crédibilité instantané du dollar, il fallut plus d’une décennie pour que la devise américaine se taille une place équivalente à celle de la livre sterling. Les habitudes de paiement se modifient à la même vitesse que fond un glacier.
La transformation du Royaume-Uni, de créancier international en débiteur international durant la Grande guerre, a donné un second souffle au dollar dans sa compétition avec la livre.
Les Britanniques ont été forcés d’abandonner la convertibilité en or en avril 1919 – un retrait tactique qui avait pour objectif de préparer le retour à l’ancienne parité de 4.8665 dollars pour une livre.
Six ans plus tard, en avril 1925, le Royaume-Uni confirmait sa crédibilité monétaire et renouait avec le système étalon-or.
Mais la livre sterling avait déjà subi des préjudices irréparables.
L’exemple de 1914 montre qu’une alternative crédible peut remplacer une monnaie mondiale fortement implantée par l’habitude, surtout après qu’elle ait été affaiblie par une balance commerciale déficitaire.
Mais même dans ce cas, détrôner la monnaie souveraine des échanges internationaux prend du temps.
Aujourd’hui, l’euro – une devise ne dépendant pas d’un seul pays – n’a pas un historique de crédibilité assez long.
Treize pays de l’Union européenne utilisent l’euro.
Mais l’engagement de ces entités politiques indépendantes envers l’euro n’est pas comparable à l’engagement des Etats-Unis envers le dollar.
La Banque centrale européenne, établie en 1998, a le mandat de gérer l’euro de manière à maintenir la stabilité des prix.
Elle doit toutefois encore faire ses preuves pour ce qui est de lutter contre l’inflation.
Elle ne peut pas profiter de la conjoncture liée à l’or comme le firent les Etats-Unis il y a un siècle.
La monnaie unique européenne doit ainsi construire sa réputation d’une crise à l’autre pour arriver à remettre en cause la prédominance du dollar comme instrument de prédilection des transactions internationales.
Les derniers chiffres liés à l’euro comme monnaie de réserve officielle sont intéressants.
Entre 2000 et 2005, le dollar a perdu plus de 25 pour cent de sa valeur face à l’euro.
Dans le même temps, la part des réserves internationales libellées en euros est passée de 18 à 24 pour cent, et la part du dollar a chuté de 71 à 66 pour cent.
Bien que la monnaie européenne ait manifestement progressé durant cette période de déficits des balances des paiements américains, cette évolution constitue plus un déclin de la place du dollar qu’un bouleversement révolutionnaire.
Qu’est ce qui pourrait provoquer une tendance fatale au dollar sur les places financières mondiales ? Bien qu’une vente massive et inattendue du billet vert par des détenteurs étrangers importants - comme la Chine par exemple - paraisse improbable, un événement dévastateur, analogue à la Grande guerre de 1914, pourrait pousser à rechercher un nouvel instrument monétaire international.
Dans cette époque de paiements automatisés, un bouleversement pourrait être provoqué par une attaque terroriste qui détruise les capacités de transferts informatisés du système bancaire mondial.
La perte catastrophique de toutes les données informatiques pourrait certainement ruiner la crédibilité du dollar en tant qu’instrument international d’échanges.
La question se pose néanmoins de savoir quelle devise serait à même de remplacer le dollar.
En effet, la disparition des données informatiques serait tout aussi dommageable à l’euro.
Peut-être que l’or, une réserve de valeur insensible aux aléas physiques, pourrait faire son grand retour.
Bien évidemment, il reste à espérer que ce scénario ne soit que pure conjecture.
L’Euro survivra-t-il à la crise ?
CAMBRIDGE – L’Union économique et monétaire européenne (UEM) et l’euro sont sur le point de célébrer leur dixième anniversaire.
L’euro se porte bien depuis son apparition sans heurts, aidé par la seule mission de la Banque centrale européenne : assurer un faible niveau d’inflation.
La crise économique d’aujourd’hui pourrait sérieusement mettre à l’épreuve la capacité de l’euro à survivre à des périodes plus troubles.
Si la crise peut renforcer les institutions de l’UEM, elle peut aussi multiplier les risques, au sujet desquels il faut avertir les États membres pour les éviter.
Le grand problème, c’est que la situation de chaque membre de l’UEM risque d’évoluer de façons si diverses que certains leaders politiques nationaux pourraient trouver plus judicieux d’adopter des politiques divergentes de celles des autres membres.
Les différences actuelles entre les taux d’intérêt des obligations d’État de la zone euro montrent que les marchés financiers envisagent la rupture comme une réelle possibilité.
Par exemple, les obligations d’État à dix ans en Grèce et en Irlande rapportent désormais près d’un point de pourcentage supérieur à celui d’obligations comparables en Allemagne, tandis que le taux de celles de l’Italie est presque aussi élevé.
Bien entendu, l’histoire compte nombre d’échecs d’unions monétaires ou d’États à monnaie unique.
Si une rupture de ce type serait plus difficile pour un pays de l’UEM pour des raisons techniques et juridiques, ne doutons pas que les pays qui le veulent vraiment peuvent se retirer.
La raison la plus évidente de quitter l’Union serait de vouloir échapper à la politique monétaire identique pour tous imposée par la monnaie unique.
Les pays dont l’économie serait en crise ces prochaines années et qui craindraient qu’elle ne devienne chronique pourraient être tentés de quitter l’UEM, afin d’assouplir leurs conditions monétaires et de dévaluer leur monnaie.
Même si d’un point de vue économique cette décision n’est pas raisonnable, il n’est pas exclu que les pays confrontés à un important déclin économique en décident ainsi.
Le Pacte de stabilité et de croissance, qui limite les déficits budgétaires des membres de la zone euro, est une autre raison de vouloir quitter l’UEM.
En cas de grave récession, certains pays pourraient opter pour une politique keynésienne traditionnelle par le biais de mesures d’incitation budgétaire à grande échelle et financées par le déficit.
Bien que le Pacte de stabilité et de croissance soit suffisamment élastique pour stimuler le déficit budgétaire, il peut arriver que des pays se sentent empêchés d’agir de façon aussi agressive qu’ils l’entendent.
La crise financière soulève encore un autre problème : l’absence de véritable « prêteur de dernier recours ».
Reste à voir dans quelle mesure la BCE sera disposée à proposer aux banques centrales et nationales le volume d’euros nécessaire pour jouer pleinement ce rôle.
Si un pays voit ses banques s’écrouler parce que sa banque nationale n’a pas pu leur prêter suffisamment, il risque de quitter l’UEM pour que cette banque fournisse autant de monnaie locale qu’elle le juge nécessaire.
Par ailleurs, la crise économique a permis de renouveler le débat sur la nécessité de mettre en place une autorité fiscale pour l’Union européenne.
Quelle que soit la logique de cette proposition, elle ouvrirait la voie à une redistribution bien plus importante des revenus – cette raison est suffisante pour que les pays à revenus élevés veuillent quitter l’Union.
Même si les responsables ne veulent pas abandonner l’euro, ils risquent d’en arriver là pour amener les autres pays à opter pour un changement de politique.
Les pays pour lesquels la politique monétaire et fiscale est trop stricte pourraient menacer de se retirer si cette dernière n’est pas modifiée.
Le risque est de taille si les pays en question sont l’Allemagne ou la France ; mais même s’il s’agit de pays plus petits, la menace serait importante et pourrait être considérée comme le début de la fin.
Des pays pourraient alors menacer de partir dans l’espoir que cela suffirait à obtenir l’accord des autres membres de l’UEM sur les changements politiques souhaités.
Le risque est certes que les autres pays ne soient pas intimidés. Les auteurs des menaces devraient alors choisir entre une défaite humiliante et rester dans l’Union, et camper sur leur positions et partir.
Tout cela suppose que les responsables opteront uniquement pour un changement de politique qu’ils estiment dans l’intérêt de long terme de leur nation.
Il n’est pas non plus exclu que certains politiciens n’agissent que pas pur intérêt personnel, voyant dans la crise une chance d’être élus, en faisant la promesse de retirer leur pays de l’UEM ou en menaçant de le faire si les autres membres n’acceptent par les changements politiques qu’ils proposent.
Aucun de ces risques ne signifie que l’Union monétaire sera inévitablement victime d’un grave déclin économique.
Toutefois, la crise actuelle sera un test bien plus difficile pour l’euro qu’aucun de ceux qu’il a dû passer durant ses dix premières années d’existence.
Le FMI tiendra-t-il tête à l\u0027Europe ?
CAMBRIDGE – Avec la crise de la zone euro qui continue de s'aggraver, le Fonds monétaire international pourrait bien avoir à reconnaître la nécessité de revoir son approche.
La nouvelle directrice générale du FMI, Christine Lagarde a bien amorcé les choses par ses demandes de recapitalisation d'un système bancaire européen en déroute.
La réaction outrée des instances européennes, comme quoi les banques n'ont besoin de rien d'autre qu'un soutien d'appoint à leur trésorerie, devrait renforcer la détermination du Fonds à appliquer la logique à la situation de l'Europe.
Jusqu'ici, le Fonds a poliment appuyé chaque initiative européenne de sauvetage des économies périphériques surendettées de la zone euro, en engageant des fonds dépassant déjà les 100 milliards pour la Grèce, le Portugal et l'Irlande.
Malheureusement, le FMI ne risque pas seulement les contributions de ses membres, mais, finalement, sa propre crédibilité institutionnelle.
Il y a un an à peine, à la réunion annuelle du FMI dans la capitale américaine, sa direction clamait à qui voulait bien l'entendre que toute cette panique entourant la dette souveraine en Europe n'était que tempête dans un verre d'eau.
Bardés de présentations léchées avec des titres du genre « Défaut de paiement par les économies avancées d'aujourd'hui : inutile, indésirable et improbable », les représentants du Fonds ont tenté de convaincre les investisseurs que la dette de la zone euro était solide comme le roc.
Le FMI avançait même que la dynamique de la dette de la Grèce ne l'inquiétait pas outre mesure, étant donné la croissance et les réformes prévues.
Abstraction faite des fautes de logique du Fonds, principalement que les pays comme la Grèce et le Portugal font face à des risques de réforme et de mise en oeuvre beaucoup plus proches d'économies en émergence que d'économies vraiment avancées comme l'Allemagne et les États-Unis.
À mesure que s'empirait la situation du marché, on se serait attendu à ce que le FMI révise ses positions, comme il se doit, et adopte un ton plus prudent.
Au lieu de cela, à la réunion intermédiaire du FMI en avril 2011, un des responsables de haut rang déclarait que le Fonds juge maintenant que l'Espagne en difficultés fait partie du noyau dur de la zone euro au même titre que l'Allemagne, et non des économies périphériques comme celles de la Grèce, du Portugal ou de l'Irlande.
Évidemment, cette logique voudrait qu'en pratique, les investisseurs soient censés évaluer la dette de l'Espagne sur le même pied que celle de l'Allemagne avec les mêmes vieilles présomptions que la zone euro.
Mon premier réflexe, sarcastique il est vrai, a été penser tout bas « Ma parole, le FMI estime maintenant que les pays du noyau dur de la zone euro risquent eux aussi de faire défaut ».
Ayant occupé le poste d'économiste en chef du FMI de 2001 à 2003, je suis bien au fait qu'il doive négocier des virages serrés entre le maintien de la confiance des investisseurs et l'électrochoc à administrer aux responsables politiques trop confiants.
Toutefois, c'est une chose de garder son sang-froid au cour d'une crise, et c'en est une autre de répandre des inepties.
George Stigler, le regretté économiste de l'école de Chicago aurait décrit le rôle du FMI en Europe comme le reflet d'un cas typique « d'emprise réglementaire ».
En termes simples, l'Europe et les États-Unis exercent un pouvoir trop important sur le FMI et leurs idées ont trop d'influence.
Un financement à des conditions privilégiées et un support rhétorique vigoureux sont peut-être les éléments que les dirigeants européens désirent le plus du Fonds.
Mais ce dont l'Europe a vraiment besoin loge plutôt à l'enseigne de l'analyse honnête et des conseils bienveillants, mais sans complaisance que le Fonds donne traditionnellement à d'autres clients politiquement moins influents.
Jusqu'à maintenant, l'aveuglement du FMI dans ses interventions à l'égard de l'Europe dépend en partie du poids de son vote.
Il découle également d'une mentalité qui sévit aussi dans les meilleures des sociétés d'investissement de Wall Street voulant qu'on puisse tracer des frontières là où elles n'existent pas.
Les analystes qui n'ont oeuvré toute leur vie que dans les marchés avancés ont été conditionnés à miser sur la permanence de tendances haussières, car pour ces deux dernières décennies avant la crise, les choses en général allaient bon train et même mieux encore.
C'est aussi la raison pour laquelle un si grand nombre d'entre eux persiste à croire que la normalité d'une reprise rapide est sur le point de revenir.
Mais la crise financière aurait normalement dû rappeler à tout le monde que la frontière entre les économies avancées et les marchés en émergence n'est pas marquée au fer rouge.
Dans son récent discours à Jackson Hole au Wyoming, Ben Bernanke, le président de la Réserve fédérale des États-Unis se plaignait énergiquement que la paralysie politique était peut-être devenue le principal obstacle à la relance.
Pourtant, les analystes habitués à travailler dans les marchés émergents savent bien qu'il est très difficile d'éviter de tels blocages politiques après une crise financière.
Au lieu de croire aveuglément les assurances des responsables politiques, les spécialistes des marchés en émergence ont appris à voir les promesses officielles avec un grain de scepticisme, car trop souvent, tout ce qu'il est possible de faire de travers sera forcément fait de travers.
Le FMI doit s'injecter une dose beaucoup plus forte de ce genre de scepticisme pour son évaluation de la dynamique de la dette de la zone euro, au lieu de rechercher sans cesse des hypothèses limites qui la font apparaître comme viable.
Toute personne analysant de près le choix de solutions complexes dont dispose l'Europe pour s'extirper du carcan de sa dette devrait s'apercevoir que les contraintes politiques deviendront un immense obstacle, peu importe le chemin pris.
Même hors d'Europe, le FMI a pendant longtemps donné trop de crédibilité aux gouvernements en place, plutôt que de se concentrer sur les intérêts à long terme du pays et de sa population.
Le Fonds ne rend pas service aux citoyens européens en évitant de préconiser par tous les moyens une solution plus réaliste, y compris la dévaluation massive de la dette des pays en périphérie de la zone euro et le transfert de garanties des pays du centre vers d'autres pays.
Comme le Fonds a désormais reconnu les trous béants dans la capitalisation d'un grand nombre de banques européennes, il peut commencer à insister pour que soit adoptée une solution crédible et globale à la crise de la dette de la zone euro, qui comportera une dissolution partielle de la zone euro ou une réforme constitutionnelle fondamentale.
L'avenir de l'Europe, sans mentionner celui du FMI, en dépend.
Quel avenir pour Poutine ?
MOSCOU – Lors d'une interview récente, le président russe Dmitri Medvedev a annoncé qu'il envisage de se représenter à l'élection de 2012, mais qu'il s'en abstiendrait si  Vladimir Poutine, auquel il doit sa place et qui occupe le poste de Premier ministre, entrait en lice.
Il sous-entendait qu'une telle rivalité serait nuisible au pays et à son image.
Sa déclaration devrait mettre fin aux spéculations sur sa candidature. Mais le suspense reste entier en ce qui concerne les intentions de Poutine dont l'influence dépasse largement celle de Medvedev qui paraît si effacé par rapport à lui.
Beaucoup de gens, notamment en Occident, seraient contents de voir Poutine, avec son style autoritaire, agressif et anti-occidental, disparaître de la scène.
Au cours des 10 dernières années, la politique étrangère de la Russie a été marquée par la suspicion et la crainte de l'étranger, au point d'entretenir des relations difficiles avec l'UE pourtant intrinsèquement non menaçante à son égard.
La Russie est susceptible au sujet  de l'indépendance de ses voisins, notamment ceux qui sont proches politiquement ou géographiquement de l'Occident : la Biélorussie, la Moldavie, l'Ukraine et la Géorgie.
Plus de 10 ans après, le Kremlin dénonce encore l'élargissement de l'OTAN vers l'Est comme une menace pour sa sécurité.
Pourtant de toute évidence l'OTAN ne représente pas pour la Russie un danger supérieur à celui de la Suisse.
Mais ce n'est pas la puissance militaire de l'OTAN qui inquiète le Kremlin de Poutine, mais plutôt le fait qu'elle pourrait absorber la Moldavie ou l'Ukraine.
Une amorce de démocratisation dans l'espace post-soviétique est un scénario de cauchemar pour Poutine et ses affidés.
Comme à l'époque de l'URSS, le principal objectif de l'élite dirigeante (Poutine et ses anciens associés du KGB) est de préserver un système politico-économique qu'ils ont construit, qui fonctionne sous leur contrôle et dans leur intérêt.
Comme à l'époque de l'URSS, la politique étrangère russe est au service des priorités intérieures de l'Etat.
Le régime est autocratique, il aspire néanmoins à une légitimité démocratique aux yeux des Russes et de la communauté internationale.
C'est pour cela que Medvedev se lance dans sa mission civilisatrice en participant à des forums mondiaux, en lançant des messages sur Twitter, en condamnant la corruption endémique et en se posant en défenseur de la "modernisation" et de "l'Etat de droit".
Du fait de cette dualité (un système autoritaire derrière une façade démocratique à la Potemkine), la Russie occupe une position géopolitique unique.
Si elle était véritablement démocratique, elle tenterait de rattraper l'Occident et d'intégrer les institutions occidentales.
Mais ce n'est pas dans l'intérêt du groupe qui soutient Poutine, les gens qui dirigent ou plus exactement possèdent la Russie, son complexe industriel, militaire et sécuritaire.
Il est vrai qu'à titre personnel ces gens ont intégré l'Europe depuis 20 ans. Leur argent se trouve dans les banques européennes, leurs résidences secondaires sont dispersées dans le sud de la France, en Toscane ou dans les îles grecques, leurs enfants fréquentent les pensionnats européens les plus chics.
Aussi, malgré toute la rhétorique féroce et souvent anti-occidentale du régime, ils n'ont aucune envie de couper la Russie de l'Occident.
Ce qu'ils veulent, c'est par contre éviter que la Russie elle-même intègre l'Occident, car ce serait la fin de leur régime.
Mais pour maintenir la façade d'une Russie forte et prospère, qui résiste à un Occident prédateur et hypocrite, le régime ne peut se permettre d'être aussi autoritaire que Poutine le souhaiterait.
Si c'était le cas, les banques suisses et les organisations internationales lui fermeraient leurs portes.
Aussi le régime a-t-il tout intérêt à maintenir un coté "démocratique".
L'Occident, malgré des années passées à traiter avec les Soviétiques, est encore prêt à se laisser piéger par le double visage de la Russie, tout particulièrement maintenant que Medvedev présente une apparence démocratique si attachante.
En juin, parlant au Forum économique de Saint Petersbourg, il a carrément fasciné son audience en paraissant simultanément d'avant-garde et quelconque : il a critiqué la corruption, juré que la Russie ne construit pas un capitalisme d'Etat et promis des réformes juridiques et fédérales.
Les décisions, a-t-il dit, ne viendront pas du Kremlin, mais du secteur des affaires ou seront prises à l'échelon local.
Ce forum est essentiellement destiné à la consommation extérieure.
Si les banquiers et les investisseurs occidentaux acceptent de se laisser duper, c'est leur affaire, mais personne ne doit croire que les déclarations de Medvedev traduisent un quelconque changement en  Russie.
Le vice-président américain Joe Biden, un critique sans concession de la Russie, est arrivé à Moscou en mai, en principe pour convaincre Poutine de renoncer à ses ambitions présidentielles pour 2012.
Un mois plus tard, au cours d'une conversation téléphonique il l'a invité à Washington, alors que selon la Constitution russe le Premier ministre n'ait aucun rôle en politique étrangère.
Les USA veulent-ils le soutenir dans cette élection ou le convaincre d'abandonner le pouvoir ? Nul ne le sait.
Autant que la situation politique intérieure de la Russie ne change pas, ses relations avec l'Occident n'évolueront pas et resteront sous le sceau de l'ambiguïté.
Poutine serait néanmoins bien avisé d'écouter Biden qui lui aurait offert une position importante sur la scène internationale, telle que la présidence du Comité olympique ou peut-être même l'un des premiers postes à l'ONU.
Car le sort qui l'attend pourrait être celui des anciens agents du KGB du temps de l'URSS.
Beria, le chef de la police secrète tant redoutée de Staline, a été victime du système qu'il avait mis sur pied : il a été condamné à mort en 1953 pour espionnage au détriment de l'Etat.
Lors de sa dizaine d'années au pouvoir, Poutine a renforcé les forces de sécurité, intimidé et emprisonné ses opposants et muselé les médias et la Justice.
S'il ne renonce pas au pouvoir de manière à ce que la Russie puisse aller de l'avant, le système qu'il a créé pourrait se retourner contre lui.
La prochaine révolution démocratique sera-t-elle égyptienne ?
L’initiative américaine pour la démocratie au Moyen-Orient a été accueillie sans grand enthousiasme.
Les gouvernements arabes n’apprécient pas que le Président Bush agisse sans les consulter.
L’Egypte a donc appuyé lors d’un sommet de la Ligue arabe en mai dernier une autre proposition, la Déclaration d’Alexandrie, et le Président Moubarak a annoncé récemment que les candidats de l’opposition pourraient se présenter face à lui dans la course à la présidence.
Manœuvre politique, ou véritable perspective de réforme ?
Il est évident que les élections récentes en Irak et en Palestine, ainsi que les manifestations contre l’influence syrienne au Liban, ont relancé le débat sur la réforme politique en Egypte.
Certains membres de l’opposition soutiennent que le pays doit se réformer de lui-même, si on ne veut pas que le changement soit imposé de l’étranger.
Le directeur d’un journal va même plus loin, en avançant que le fait de retarder les réformes politiques et constitutionnelles comme s’il s’agissait d’une prime aux citoyens – et non pas de leur plein droit – reviendrait à encourager une intervention étrangère dans les affaires égyptiennes.
Selon lui, la démocratie arabe est désormais une préoccupation nationale aux Etats-Unis, et les présidents américains auront donc du mal à ignorer les abus des régimes arabes amis, comme ils l’ont fait par le passé.
Dans le monde arabe, les gouvernements autoritaires privent la population de libertés politiques, civiles et intellectuelles depuis des décennies.
Pour les jeunes citoyens, en particulier islamistes, les voies ordinaires de participation politique sont fermées, et ils se tournent donc vers des mouvements extrémistes clandestins.
La pauvreté, le favoritisme, et la corruption de l’administration renforcent le mécontentement populaire.
Dans ce contexte, l’élan en faveur des réformes en Egypte prend de l’ampleur.
On se souvient avec nostalgie de la dernière expérience libérale (des années 1920 à la révolution de 1952), un modèle pour les autres pays arabes.
A l’époque, le dynamisme de la vie politique, de la presse et de la culture était soutenu par une idéologie de nationalisme laïc et d’harmonie religieuse.
L’Egypte était une démocratie parlementaire multipartite, avec un système judiciaire indépendant et l’un des premiers mouvements au monde pour l’émancipation des femmes.
Les réalisations et les aspirations de cette époque rassemblent aujourd’hui les Egyptiens réformateurs.
Elles ont même inspiré la naissance d’un nouveau parti politique, Hizb al ghad (le Parti de demain), fondé par un jeune parlementaire, qui réfute l’argument selon lequel la démocratie encouragerait l’extrémisme et soutient que l’absence de réforme est le plus grand danger.
Hizb al ghad a récemment rédigé un projet de constitution de 48 pages, visant à relancer la vie politique égyptienne.
Le préambule, qui s’ouvre par les mots “Nous, le peuple égyptien”, est une attaque cinglante contre le régime actuel, et exige la fin de la peur et du despotisme.
Le document propose notamment la fin de l’état d’urgence imposé depuis l’assassinat du Président Sadate en 1981 – une “urgence” apparemment sans fin qui a entraîné la restriction, voire la suspension, des libertés individuelles et politiques -.
Il propose en outre de limiter les pouvoirs importants accordés au président par la constitution de 1971, et d’introduire des élections présidentielles directes avec plusieurs candidats.
Ce projet de constitution ferait de l’Egypte une république parlementaire.
Le Parti national démocratique (PND) dominant n’est pas de cet avis, et soutient que l’évolution politique est possible sans réforme constitutionnelle.
Le PND semble convaincu que la démocratisation commence par la modification de la culture politique et la diffusion de valeurs démocratiques.
Ces étapes précéderaient des réformes juridiques et constitutionnelles concrètes, comme celles proposées par Hizb al ghad.
Jusqu’à présent, le PND n’a jamais saisi ses chances d’obtenir le soutien populaire avec un programme de réforme conçu pour augmenter véritablement la participation.
C’est pourquoi les déclarations de Moubarak en faveur d’une élection présidentielle multipartite n’ont pas vraiment enflammé l’électorat égyptien.
De fait, le gouvernement préfère proposer des initiatives creuses, centrées sur l’économie.
Le conflit entre ces deux conceptions ne doit pas dissimuler l’existence d’un consensus : des réformes importantes sont nécessaires et n’ont que trop tardé.
Plus encore, les voix libérales qui s’élèvent en Egypte ne sont pas une simple réponse aux initiatives démocratiques des Etats-Unis.
Elles représentent un défi national à l’immobilisme, et s’inscrivent dans un important courant historique.
Les pollueurs doivent payer
J'écris ces lignes à New-York au début du mois d'août. Le maire vient de décréter une &quot;alerte à la canicule&quot; pour éviter une panne d'électricité à grande échelle, car on s'attend à une augmentation importante de l'utilisation de l'air conditionné.
Les employés municipaux peuvent être poursuivis devant la justice s'ils règlent leur thermostat en dessous de 25,5°.
Néanmoins, l'utilisation de l'électricité touche des pics rarement atteints.
Au même moment, la Californie sort d'une canicule record.
Aux USA, les six premiers mois de 2006 ont été les plus chauds depuis plus d'un siècle.
En Europe, l'été est aussi exceptionnellement chaud.
L'Angleterre et les Pays-Bas, où l'on enregistre les températures les plus élevées depuis plus de trois siècles, ont également battu des records de chaleur en juillet.
La canicule de cet été dans l'hémisphère nord tombe à pic avec la sortie du documentaire intitulé An Inconvenient Truth, un film remarquable dans lequel apparaît l'ancien vice-président américain Al-Gore.
Au moyen de graphiques, d'images et encore d'autres éléments, le film prouve que les émissions de gaz carbonique sont à l'origine du réchauffement planétaire, ou tout au moins y contribuent, et qu'il faut d'urgence trouver une solution.
Les Américains parlent beaucoup de morale et de justice, mais la plupart d'entre eux ne réalisent pas que le refus par les USA de signer le protocole de Kyoto et leur indifférence face aux émissions de gaz à effet de serre sont profondément immorales.
Leur attitude est nuisible pour autrui.
Les riches qui sont les plus grands consommateurs d'énergie produisent les gaz à l'origine du changement climatique, tandis que ce sont surtout les pauvres qui en supportent les conséquences.
C'est le comble de l'injustice (consulter le site www.climatecrisis.net au sujet de la manière dont chacun peut réduire sa propre contribution à l'effet de serre) !
Question d'injustice, il me suffit de jeter un coup d'œil à l'appareil à air conditionné qui rend mon bureau supportable.
Bien que je fasse davantage que ce que demande le maire en réglant la température à 27°, je joue un rôle dans cette boucle infernale : je réagis à la chaleur en augmentant ma consommation d'énergie, ce qui entraîne une augmentation de la consommation de pétrole, d'où plus de gaz à effet de serre dans l'atmosphère, ce qui réchauffe encore davantage la planète.
Cela s'est même produit quand je suis allé voir An Inconvenient Truth. Alors que la soirée était chaude, il faisait tellement froid dans le cinéma que j'ai regretté de ne pas avoir amené une veste.
La chaleur tue.
En 2003, en France, la canicule a été à l'origine de quelques 35.000 décès en 2003 et de 2000 décès le mois dernier (la vague de chaleur a été similaire à celle de l'Angleterre), ceci d'après les estimations officielles.
Bien que l'on ne puisse attribuer directement une vague de chaleur donnée au réchauffement planétaire, il va les rendre de plus en plus fréquents. Et si l'on ne parvient pas à agir sur le réchauffement, le nombre de morts dus à la chaleur en Europe paraîtra ridicule en comparaison de celui des futures victimes des pluies de plus en plus irrégulières qui provoqueront tout à la fois des sécheresses prolongées et de grosses inondations.
Sans compter les victimes des ouragans de plus en plus fréquents et de plus en plus intenses.
La fonte des glaces polaires provoquera une augmentation du niveau de la mer, ce qui mettra sous les eaux les régions basses et fertiles des deltas des fleuves d'où des millions de personnes tirent leur subsistance.
Les maladies tropicales vont se répandre, ajoutant encore au nombre de victimes.
En grande majorité, les victimes se comptent parmi ceux qui n'ont pas les moyens de s'adapter, de trouver d'autres sources de nourriture et n'ont pas accès aux soins.
Même dans les pays riches, en général les riches ne sont pas les premières victimes des catastrophes naturelles.
Lorsque l'ouragan Katarina a frappé La Nouvelle Orléans, les morts habitaient dans les zones basses et n'avaient pas de voitures pour fuir.
Si c'est ainsi dans un pays tel que les USA qui dispose dans une certaine mesure des infrastructures et des ressources voulues pour aider la population en cas de crise, la situation est bien plus dramatique quand ce sont les pays pauvres qui sont touchés par un désastre, car ils n'ont pas les ressources voulues et lorsqu'il s'agit de les aider, les pays riches n'attribuent pas la même valeur à toutes les vies humaines.
Selon l'ONU, en 2002 aux USA, le taux d'émission des gaz à effet de serre par habitant représentait 16 fois celui de l'Inde, 60 fois celui du Bangladesh et plus de 200 fois celui de l'Ethiopie, du Mali ou du Tchad.
Parmi les pays développés dont le taux d'émissions se rapproche de celui des USA, on trouve l'Australie, le Canada et le Luxembourg. La Russie, l'Allemagne, la Grande-Bretagne, l'Italie la France et l'Espagne ont des taux compris entre la moitié et le quart de celui des USA.
C'est bien plus que la moyenne mondiale et plus de 50 fois le taux des pays les plus pauvres dont les habitants vont périr à cause du réchauffement planétaire.
Si un pollueur nuit à autrui, ses victimes ont normalement un recours légal.
Ainsi, si une usine largue des produits toxiques dans la rivière que j'utilise pour irriguer ma ferme, entraînant le dépérissement de mes cultures, je peux porter plainte contre le propriétaire de l'usine.
Si des pays riches polluent l'atmosphère avec du gaz carbonique, avec des répercussions sur mes cultures en raison d'un changement du régime des pluies ou si mon champ est inondé à cause d'une élévation du niveau de la mer, ne devrais-je pas également avoir la possibilité de porter plainte ?
Camilla Toulmin qui dirige l'Institut international pour l'environnement et le développement, une ONG basée à Londres, a demandé à Al Gore, lors d'une conférence qu'il a donnée en juin sur le changement climatique, ce qu'il pensait d'un dédommagement pour ceux qui sont le plus durement touchés par le changement climatique, mais qui sont les moins susceptibles de l'avoir entraîné.
Elle indique sur le site www.opendemocracy.net que cette question semble l'avoir pris par surprise et qu'il ne s'est pas montré favorable à cette idée.
Comme Camilla Toulmin, je me demande si cette proposition n'est pas trop embarrassante, même pour lui.
Le soleil levant renaîtra-t-il?
TOKYO – La magnitude du séisme et du tsunami qui a frappé le Japon en mars était de beaucoup supérieure au pire scénario catastrophe envisagé par les autorités.
Près de six mois plus tard, la somme des dommages reste difficile à jauger.
Les tensions sociales et le désordre persistent, tout comme les émissions radioactives de la centrale nucléaire.
Et maintenant le Japon vient encore d'essuyer un grave coup&nbsp;: une autre décote des notations accordées à ses obligations par Moody’s et Standard and Poor’s; les deux agences ne plaçant les titres obligataires du pays qu'au quatrième meilleur échelon.
Quelles mesures devraient donc être mises en ouvre pour enrayer ces secousses économiques en rafale&nbsp;?
L'an dernier, la croissance annuelle du Japon, supérieure à celle des États-Unis ou de l'Union européenne, atteignait le niveau relativement robuste de 3&nbsp;%, surtout en raison de l'expansion budgétaire entreprise après l'effondrement de Lehman Brothers en 2008.
Par contre, les prévisions pour 2011 indiquaient un ralentissement de croissance même avant le séisme.
De fait, le premier trimestre a vu l'économie du pays se contracter de 3,5&nbsp;% par rapport à la même date l'an dernier.
La succession de catastrophes a détruit tant de capital fixe et d'infrastructures que la capacité de production de l'économie s'est affaiblie, selon les estimations, de 2&nbsp;points de pourcentage de PIB.
Ceci n'est peut-être pas une mauvaise chose en soi, car avant le séisme, la capacité de production du Japon dépassait sa demande intérieure d'environ 5&nbsp;points de pourcentage de PIB.
Évidemment, les prix sont à la hausse en raison de cette réduction de l'écart à 3&nbsp;points de pourcentage du PIB, mais après des années de déflation systémique, le Japon n'avait-il pas justement besoin de cette onde de choc ?
Entre temps, la hausse des dépenses publiques en capital fixe et des autres achats gouvernementaux stimulera la demande intérieure.
Le séisme de Hanshin en 1995 avait détruit pour 2&nbsp;points de pourcentage de PIB en stock de capital.
Cette fois-ci, les pertes estimées sont de 3,4&nbsp;points de pourcentage de PIB, ce qui signifie une plus grande lancée de la demande intérieure si les bonnes décisions politiques sont prises.
Seule ombre au tableau, la confiance des consommateurs et des investisseurs a été ébranlée, en raison surtout des craintes de fuites radioactives et de la capacité amoindrie du réseau d'électricité.
Selon le Centre de recherches économique du Japon, les pénuries en énergie pourraient freiner l'économie japonaise des trois prochaines années.
Ainsi une baisse de 10&nbsp;% cette année dans l'approvisionnement en électricité du grand Tokyo pourrait faire chuter le PIB du Japon de 2&nbsp;%.
Peu après le cataclysme, le secrétariat d'État a laissé entendre que la demande de reconstruction et les prix plus élevés relanceraient relativement rapidement l'économie.
À mon avis, c'est un point de vue trop optimiste, car je soupçonne que le gouvernement pense financer ses nouvelles dépenses par une hausse des impôts susceptible de réduire la demande.
Qui plus est, le repli très prononcé du PIB au premier trimestre semble montrer que les catastrophes ont eu des effets négatifs plus importants que prévu sur l'économie.
Il est prévu qu'au second trimestre un autre 2,6&nbsp;% sera retranché du PIB en glissement annuel, la croissance ne sera au rendez-vous qu'en juillet ou septembre.
Or, contrairement aux prévisions du gouvernement, il est possible que la reprise n'arrive pas avant la fin de l'année, la croissance annuelle à moyen terme se limitant entre 1,5 et 2&nbsp;%.
Une question capitale demeure. Quelles sont les répercussions du séisme sur les réseaux mondiaux d'approvisionnement&nbsp;?
Selon les bilans dressés environ un mois après le tremblement de terre par le ministère de l'économie, du commerce et de l'industrie du Japon, plus de 60&nbsp;% des installations de production des zones touchées avaient déjà repris leurs activités normales le 15 avril.
Il est prévu que près de 30&nbsp;% d'entre elles reprenne la production au cours de l'été, et l'on estime que le dernier 10&nbsp;% des usines fonctionnera normalement après l'automne.
Toutefois, même un nombre restreint de ruptures de stock peut avoir des répercussions non négligeables sur les chaînes d'approvisionnement, particulièrement dans la région Asie-Pacifique.
Prenons le cas de Renesas Electronics, une société de taille moyenne de 150&nbsp;milliards de yens (1,9&nbsp;milliard de dollars) en ventes annuelles, mais qui compte pour plus de la moitié de la production mondiale de composants microélectroniques indispensables aux véhicules automobiles.
En partie en raison des dommages subis par Renesas, le taux d'utilisation des capacités de production de Toyota a chuté de 50&nbsp;% au début de mai.
De même, le fabricant de produits chimiques Kureha (130&nbsp;milliards de yens en ventes annuelles) occupe 70&nbsp;% du marché mondial de matériaux adhésifs utilisés dans les piles lithium-ion batteries, un élément parmi tant d'autres, mais combien essentiel pour la fabrication de téléphones portables.
Ainsi, Nokia en Finlande, qui importe 12&nbsp;% de ses composants de téléphones portables du Japon, pourrait pâtir indirectement de la catastrophe.
En conséquence, de plus en plus d'entreprises planifient la création et la mise en ouvre des plans de contingence pour assurer la continuité de leurs activités.
À vrai dire, ces plans de poursuite des activités risquent de devenir le leitmotiv du discours économique de la région.
En facilitant le repérage de producteurs d'appoint, ces plans modifieront le mode d'intégration des économies régionales, les entreprises pouvant même aller jusqu'à établir des relations de coopération avec leurs concurrents.
Malheureusement, les dirigeants publics ne semblent pas pouvoir s'ajuster aussi rapidement.
Les événements tragiques ont confirmé l'idée traditionnelle qu'on se fait du Japon&nbsp;: un pays doté d'un secteur privé dynamique, mais épaulé par un secteur public et une administration centrale anémiques.
Les erreurs du gouvernement dans la «&nbsp;divulgation des risques&nbsp;» entourant la centrale nucléaire de Fukushima et sa lenteur d'exécution pour faire parvenir de l'aide aux populations déplacées par la crise, ont révélé au grand jour ce stéréotype encore bien réel.
Sur le plan des relations internationales, cependant, il est possible que tous ces malheurs aient amélioré les liens bilatéraux du Japon avec les pays qui comptent vraiment.
En témoignent les rencontres récentes à Fukushima du premier ministre du Japon M. Naoto Kan avec le premier ministre de la Chine M.Wen Jiabao et le Président de la Corée du Sud M.Lee Myung-bak, qui se sont tenues à proximité de la centrale endommagée et qui ont contribué à calmer les inquiétudes des pays voisins quant aux fuites radioactives.
La tragédie a également rapproché le Japon des États-Unis, dont les relations s'étaient refroidies depuis l'avènement au pouvoir, il y a deux ans, du Parti démocratique du Japon, mais qui en sont ressorties plus étroites que jamais.
Les forces d'autodéfense du Japon ont joué un rôle important dans les opérations de sauvetage et de remise sur pied des infrastructures, la moitié de son effectif de 200&nbsp;000&nbsp;soldats ayant été envoyé dans la zone sinistrée.
Alors que la concentration des troupes sur les lieux du sinistre rendait vulnérables les défenses du Japon, les États-Unis ont pris la relève en assurant la sécurité de l'Asie de l'Est en déployant un porte-avions et plusieurs croiseurs. Les Forces armées américaines ont même aidé les effectifs japonais dans leurs recherches de victimes disparues.
Malgré tout, les pays voisins du Japon espèrent une reconstruction rapide et un retour à la normale dans les plus brefs délais, ce qui, en fin de compte, demande un pouvoir plus mobilisateur encore de l'appareil d'état.
Le séisme et le tsunami ont plongé le Japon dans une crise profonde. Mais, pour une rare fois, le pays, à la croisée des chemins, ne peut plus remettre à demain les réformes globales qui auraient dû être adoptées depuis fort longtemps.
Les États-Unis vont-ils “perdre” l\u0027Amérique latine ?
Les 4 et 5 novembre, le quatrième Sommet des Amériques s'est tenu à Mar del Plata, en Argentine.
Les chefs d'États des pays démocratiques du continent s'y sont rencontrés pour aborder des sujets économiques, politiques et sociaux, et pour laisser passer à nouveau l'occasion de créer une nouvelle relation plus saine entre les États-Unis et leurs voisins latino-américains.
En effet, ce sommet ne se résume à rien d'autre qu'à une énorme photo de famille.
Aucun problème important n'a été résolu, et aucun progrès fait sur les nombreux points qui divisent de plus en plus les pays d'Amérique latine et les États-Unis.
En particulier, aucune avancée n'a été réalisée sur la création d'une zone de libre-échange dans la région.
C'est d'autant plus décevant lorsqu'on se remémore que les dirigeants américains déclaraient il y a plus de dix ans, au cours du premier Sommet des Amériques à Miami en décembre 1994, que les négociations sur le libre-échange seraient “conclues pas plus tard que 2005.”
Au centre de cet échec se trouve la mauvaise volonté de l'Amérique, et celle de l'administration Bush, d'ouvrir son secteur agricole à la compétition de pays comme l'Argentine, le Brésil et l'Uruguay.
Il est vrai que les États-Unis ne sont pas les pires délinquants en matière de protectionnisme agricole : les distorsions commerciales de l'Union européenne sont bien plus envahissantes.
Mais il est également vrai que si les États-Unis veulent améliorer les relations avec leurs voisins du sud, il leur faudra faire d'importantes concessions commerciales bilatérales aux pays d'Amérique latine.
Si les États-Unis ne mènent pas la danse en matière de commerce international, la majorité des pays d'Amérique latine n'ouvriront pas davantage leur économie à la compétition étrangère, certain retourneront peut-être même à un protectionnisme renforcé.
Malheureusement, le défaut de progrès sur les problèmes relatifs au commerce n'est pas le seul fardeau pesant sur les relations entre les États-Unis et l'Amérique latine.
Il existe aussi de sérieux problèmes diplomatiques et politiques.
Très peu de pays latino-américains soutiennent la guerre en Irak. Seule une poignée de petits pays de la région ont envoyé des soldats rejoindre la soi-disant “coalition des volontaires” et aujourd'hui seul le Salvador a encore des soldats en Irak.
D'une façon plus générale, la plupart des gouvernements d'Amérique latine critiquent de plus en plus la politique étrangère de l'administration Bush, et il est peu probable qu'ils soutiennent des initiatives de grande ampleur dans des forums internationaux, y compris aux Nations-unies.
En outre, un nombre croissant de pays latino-américains virent à gauche, et Hugo Chávez, le pugnace président vénézuélien anti-américain, devient de plus en plus populaire dans tous les pays d'Amérique latine.
Le doute gagne les électeurs d'Amérique latine quant aux politiques orientées vers le marché et à la mondialisation, ce qui rend probable la théorie selon laquelle au cours des prochaines années, menées par un nouveau courant, les politiques économiques de la région seront moins ouvertes aux investissements étrangers en général, et aux intérêts économiques étasuniens en particulier.
Les Américains peuvent encore regagner leur influence politique et diplomatique en Amérique latine.
Mais améliorer les relations avec leurs voisins du Sud demandera de s'impliquer à plusieurs niveaux.
Trois implications sont particulièrement importantes.
Tout d'abord, le protectionnisme agricole américain doit diminuer.
Ensuite, des réformes de l'immigration aux États-Unis doivent être promulguées afin de permettre la protection des droits des migrants latino-américains.
Enfin, les USA doivent soutenir les demandes des pays américains de bénéficier de davantage de poids dans les institutions internationales comme la Banque mondiale et le Fonds monétaire international (FMI).
Ces initiatives transmettront le message aux dirigeants latino-américains qu'en dépit des apparences, notamment du dernier Sommet des Amériques, la région n'est pas complètement négligée par le président Bush et les États-Unis.
Quel avenir pour l’alliance nippo-américaine ?
CAMBRIDGE – L’année prochaine marquera le 50ème anniversaire de la signature du Traité de sécurité entre le Japon et les Etats-Unis, la pierre angulaire de la stabilité en Asie de l’Est depuis un demi-siècle.
Mais aujourd’hui, dans un contexte de plus grande incertitude politique au plan intérieur et d’essais et de tirs de missiles nucléaires par la Corée du Nord, autre facteur d’anxiété, le Japon envisagera-t-il de revenir sur sa décision de longue date de ne pas se doter d’une capacité de dissuasion nucléaire ? L’alliance nippo-américaine tire-t-elle à sa fin ?
Au début des années 1990, le Japon était perçu comme une menace économique par de nombreux Américains.
Certaines personnes – dans les deux pays – voyaient le Traité de sécurité comme une relique de la Guerre froide qui devait être mise au rebut.
Cette tendance a été inversée par le « Rapport sur la stratégie pour l’Asie de l’Est » de l’administration Clinton en 1995.
La Déclaration Clinton-Hashimoto de 1996 stipulait que le Traité de sécurité nippo-américain était la fondation de la stabilité et qu’il garantissait la croissance et la prospérité de l’Asie de l’Est dans un monde post-Guerre froide.
Aux Etats-Unis, les différentes administrations, démocrates ou républicaines, ont conservé cette position, tandis qu’au Japon les sondages montrent que l’opinion est favorable à cette approche.
La plupart des observateurs s’accordent pour dire que l’alliance nippo-américaine est aujourd’hui plus vigoureuse qu’elle ne l’était il y a quinze ans.
Il n’en reste pas moins que cette alliance est confrontée à trois défis importants, dans un environnement en mutation.
L’un d’entre eux est la Corée du Nord, dont les agissements récents ont été habiles et trompeurs.
Pyongyang a violé les accords conclu, sachant pertinemment que la Chine, le pays ayant les moyens de pression les plus évidents, est aussi celui qui craint le plus un changement de régime et le chaos à ses frontières.
Le Japon défend officiellement l’objectif d’un monde dénucléarisé – tout en s’appuyant sur la force de dissuasion nucléaire américaine – et cherche à éviter de faire l’objet d’un chantage nucléaire de la part de la Corée du Nord (ou de la Chine).
Les Japonais craignent que la crédibilité des capacités de dissuasion nucléaires américaines ne soit affaiblie si les Etats-Unis acceptent qu’elles soient à parité avec les capacités de la Chine.
C’est toutefois une erreur de penser que la dissuasion dépend d’une parité du nombre d’ogives nucléaires.
Elle dépend davantage d’une combinaison d’une crédibilité et des capacités de dissuasion.
Lors de la Guerre froide, les Etats-Unis étaient en mesure de défendre Berlin de manière crédible, en raison de l’existence de l’Otan et de la présence de troupes américaines qui auraient été en première ligne dans le cas d’une attaque soviétique.
La meilleure garantie des capacités de dissuasion reste en effet la présence de quelques 50.000 soldats américains au Japon (que le gouvernement japonais contribue généreusement à entretenir).
La crédibilité est également renforcée par des projets conjoints comme le développement de missiles balistiques de défense.
Les gestes servant à démontrer l’importance que les Etats-Unis accordent à l’alliance sont tout aussi cruciaux, ainsi que les engagements pris par l’administration américaine de ne pas « contourner » le Japon dans ses relations avec les pays asiatiques.
C’est pour cette raison qu’il était aussi important que le premier voyage de la secrétaire d’État Hillary Clinton ait été en Asie et que sa première étape ait été le Japon.
C’est aussi pour cette raison qu’il est erroné de parler d’un G-2 formel avec la Chine, au lieu de relations multilatérales.
Le second défi posé au Japon est la progression irrésistible de l’économie chinoise.
Bien que la Chine soit un partenaire commercial important, son pouvoir croissant inquiète le Japon.
Lors de la renégociation du traité de sécurité nippo-américain dans les années 1990, des dirigeants japonais me demandèrent en privé si les Etats-Unis avaient l’intention de délaisser le Japon pour la Chine.
Je leur répondis alors (comme aujourd’hui) que cette éventualité était peu probable, pour deux raisons : la Chine constitue une menace potentielle, contrairement au Japon.
Et les Etats-Unis partagent des valeurs démocratiques avec le Japon, tandis que la Chine n’est pas une démocratie.
Par ailleurs, l’évolution politique de la Chine reste incertaine.
Même si les Chinois bénéficient aujourd’hui d’une plus grande liberté que jamais auparavant, l’évolution politique de la Chine reste à la traîne de sa progression économique.
Contrairement à l’Inde, la Chine n’a pas résolu la question de la participation démocratique.
Il reste toujours la possibilité que la Chine ait recours au nationalisme pour bâillonner des troubles intérieurs.
Dans le même temps, il est dans l’intérêt des Etats-Unis, du Japon et de la Chine que le développement de la Chine soit pacifique et harmonieux (pour reprendre les termes des dirigeants chinois).
Traitez la Chine en ennemi est le meilleur moyen de provoquer son hostilité.
C’est pour cela qu’une stratégie d’intégration, accompagnée de cautions contre l’incertitude, a un sens pour les Etats-Unis et le Japon.
Il y a en fait une convergence d’intérêts entre ces trois pays pour qu’ils s’engagent dans des projets de coopération trilatérale et régionale.
Troisièmement, l’alliance nippo-américaine devra faire face à une nouvelle série de défis transnationaux pour ses intérêts vitaux, comme les pandémies, le terrorisme et les flux migratoires en provenance d’États défaillants.
Un autre défi crucial est le changement climatique, maintenant que la Chine a dépassé les Etats-Unis comme principal producteur d’émissions de gaz à effet de serre (mais pas encore en termes d’émissions par personne).
Heureusement, ces derniers points relèvent clairement du domaine de compétence du Japon.
Bien que certains Japonais aient critiqué la nature inéquitable du Traité de sécurité, due aux limites acceptées par le Japon concernant l’usage de la force armée, dans ces nouveaux domaines, le Japon est un partenaire de premier plan.
Sa participation à des projets de développement à l’étranger, de l’Afrique à l’Afghanistan, à des projets de santé internationaux, son soutien aux Nations unies, la participation de ses forces navales contre la piraterie et les moyens qu’il consacre à la recherche et au développement de ressources énergétiques efficaces placent le Japon au premier plan de la lutte contre les nouveaux défis transnationaux.
 Compte tenu du contexte actuel, il existe clairement un potentiel pour un partenariat sur un pied d’égalité, de coopération multilatérale pour l’approvisionnement en biens de consommation mondiaux, qui profitera aux Etats-Unis, au Japon et au reste du monde.
C’est pour toutes ces raisons que je reste confiant dans l’avenir de l’alliance nippo-américaine.
Les nouvelles réformes de la Chine en théorie et en pratique
HONG KONG – Le 12 novembre, la Troisième séance plénière du 18ème Comité Central du Parti communiste chinois (PCC) a annoncé un tournant majeur dans les politiques axées sur le marché : les taux d'intérêt et la libéralisation de la monnaie, la réforme des banques et des entreprises d'Etat, la propriété foncière claire pour les habitants ruraux et de meilleures opportunités pour les migrants urbains.
Cette décision historique dissimule une crise potentielle.
La réussite de la Chine repose sur les exportations bon marché fondées sur le travail bon marché, sur les infrastructures construites par des entreprises d'Etat par un financement bancaire à faible coût et sur les budgets gouvernementaux financés par la vente de terrains.
Mais le travail n'est plus bon marché, la construction de routes pour relier les grandes villes a cédé la place à la construction de grands centres commerciaux dans les petites villes et les ventes de terrains basées sur le redécoupage ont atteint les limites économiques tout comme celles de la tolérance des villageois.
L'argent bon marché aux opportunités d'investissement limitées risque maintenant d'alimenter la bulle immobilière et la surcapacité industrielle.
Sans changement fondamental, la Chine fait face à une croissance économique plus lente, à une création d'emplois trop faible et à une innovation insuffisante. Et les bulles finissent toujours par éclater.
La solution est un changement rapide, du modèle de croissance basée sur les exportations chinoises, vers une économie fondée sur la demande intérieure, de l'infrastructure vers la consommation, de la domination des grandes entreprises d'Etat (SOE) vers celui des petites et moyennes entreprises privées, vers l'industrie des services, et plus largement, du contrôle bureaucratique vers le contrôle du marché.
Tous les pays prospères ont opéré ce changement. La Corée du Sud et Taïwan sont des modèles du genre.
Mais un changement brusque entraîne souvent de vives douleurs.
Les entreprises d'Etat vont perdre leurs prêts à faibles intérêts, leurs terrains subventionnés, la protection du monopole et le logement privilégié.
Le Parti et les bureaucraties d'Etat vont perdre leur pouvoir (et leurs revenus).
Les gouvernements locaux sont tout particulièrement désespérés.
Ils ont d'énormes dettes, qu'ils amortissent par le redécoupage et la vente de terrains.
Déjà pressés par les prix exorbitants de l'immobilier et par la résistance populaire à la confiscation des terrains, ils font maintenant face à des taux d'intérêt plus élevés, aux impôts fonciers, à des villageois titulaires de plus de droits et aux nouvelles obligations coûteuses de fourniture de services sociaux aux migrants.
Le désespoir des potentats locaux et des dirigeants des entreprises d'Etat a créé une forte résistance à la réforme.
Lors d'une séance plénière pleine d'acrimonie, les dirigeants politiques chinois ont pris le parti de la réforme.
Comme l'a déclaré un planificateur économique, interrogé sur la résistance avant la rencontre décisive : « En fin de compte, tous nos dirigeants savent lire les chiffres.
Les implications de ces chiffres sont claires. »
L'annonce de ses décisions par la Troisième session plénière a pris la forme d'une déclaration de principes généraux, dont le manque de détails a provoqué l'inquiétude chez de nombreux observateurs.
Mais le rôle du CCP consiste à définir la direction politique. L'exécution des décisions du Parti incombe au gouvernement.
Et l'assemblée plénière a fait désigner un groupe de haut niveau chargé de coordonner et de faire respecter la mise en œuvre de ses décisions.
Alors que la mise en œuvre sera une tâche de longue haleine, avec une résistance parfois farouche, les principales réformes sont déjà en cours.
Les appels de l'actuel 12ème Plan quinquennal plaident en faveur d'une augmentation des salaires d'au moins 13,4% en moyenne. Cette année les salaires augmentent à un taux moyen de 18%, ce qui va exclure les industries touchées par l'obsolescence ou la surcapacité.
En outre, la campagne anti-corruption du gouvernement vise certains groupes industriels parmi les plus puissants, comme la faction du pétrole, affaiblissant ainsi leur résistance à la réforme.
Plus important encore, les résultats économiques s'alignent de plus en plus sur les objectifs officiels.
Les services représentent déjà plus de production et d'emploi que l'industrie - la société Internet Alibaba, par exemple, habilite les consommateurs et les petites entreprises sur une échelle inimaginable auparavant - et la récente croissance a été conduite par la demande intérieure plutôt que par les exportations nettes.
La réforme n'est pas seulement un plan : elle est déjà en marche.
Les ouvertures économiques sur l'Asie centrale et l'ANASE (notamment au Vietnam) sont bien avancées et la réforme va accentuer cette ouverture internationale.
Les décisions de la Troisième assemblée plénière vont suivre le lancement en septembre de la Zone de libre-échange de Shanghai, qui va ouvrir de nouveaux secteurs aux investissements étrangers et va permettre de larges transactions financières fondées sur le marché et sur les flux de capitaux. La libéralisation des mouvements de capitaux est destinée à être une politique nationale progressive, canalisée par des institutions dignes de confiance à Shanghai.
Pour le commerce des marchandises, la nouvelle zone de libre-échange est destinée à rivaliser directement avec Singapour et Hong Kong. La Chine craint d'être dépendante de ces entrepôts en cas de conflit.
Pour les investisseurs étrangers, la politique consistera à élargir considérablement la gamme de possibilités tout en réduisant le contrôle étranger : les entreprises étrangères par exemple, pourront détenir des participations minoritaires dans le secteur des télécommunications, tandis que les entreprises étrangères dominantes comme Monsanto seront soumises à des contraintes.
Le Président Xi Jinping fait face à la tâche politiquement risquée de pousser le programme de réforme du PCC contre l'opposition farouche, à un moment où l'économie ralentit.
En mettant l'accent sur le contrôle du Parti, par une campagne de répression sur les entreprises d'Etat, sur les opposants et les critiques dans les médias et dans les milieux universitaires, Xi cherche à maximiser sa capacité à imposer des réformes économiques tout en minimisant le risque d'un défi lancé par les forces conservatrices.
Enfin et surtout, il est déterminé à éviter le sort des dirigeants chinois précédents comme Hu Yaobang et Zhao Ziyang, qui ont perdu leur poste après qu'une masse critique de leurs adversaires en soit arrivée à croire que la réforme économique et politique allait mettre en péril la direction du Parti.
Donc au moins pour l'instant, la Chine va mettre l'accent sur une autre grande vague de réformes économiques, alors que la réforme politique va se limiter principalement à la réorganisation des organismes gouvernementaux, pour améliorer l'efficacité et pour renforcer ses efforts pour réduire la corruption. (Il y a déjà quelques étapes vers la réforme, dont la décision de révoquer les juges du contrôle politique local.)
Et pourtant, la Chine va éprouver de plus en plus de difficultés à retarder les mesures plus strictes censées apaiser les demandes de justice de la part de la population, dont la mise en place d'un pouvoir judiciaire indépendant, qui pourrait s'avérer non moins impérative que les réformes économiques structurelles.
De même, les dirigeants doivent accepter une grande partie de l'envahissement des contrôles de la révolution de l'information ou bien se livrer à une répression beaucoup plus coûteuse.
Les espoirs de réforme politique reposent sur la possibilité que le deuxième mandat de Xi permette l'accession à des réformateurs (comme le membre du Politburo Wang Yang et le Vice-président Li Yuanchao) d'accéder aux plus hautes responsabilités.
Toutefois, pour le moment, la Chine va mettre l'accent sur une autre grande vague de réformes économiques. 
Les gagnants et les perdants de l’après 11 septembre
Le 11 septembre 2001 fait partie de ces dates clés de la politique mondiale.
De même que la chute du mur de Berlin, le 9 novembre 1989, signifiait la fin de la guerre froide, l’attaque d’Al Qaida contre les États-Unis ouvre une nouvelle ère. Un groupe non gouvernemental a tué plus d’Américains ce jour-là que le gouvernement japonais avec son attaque surprise du 7 décembre 1941, autre jalon historique.
A l’issue d’une décennie qui a vu l’essor du mouvement terroriste du djihad, le 11 septembre constitue un tournant majeur.
Si cinq années se sont écoulées depuis cette date fatidique, comment définir la nouvelle ère dont elle marque le début ?
Certains pensent que le 11 septembre a ouvert la voie à un « clash de civilisations », c’est-à-dire, à la rupture violente de l’Islam et de l’Occident.
C’est probablement ce qu’Oussama Ben Laden avait en tête.
Le terrorisme a un côté théâtral : pour donner un caractère dramatique à leur message, les extrémistes tuent des innocents d’une façon qui choque et horrifie le public auquel il est destiné.
Les terroristes se reposent également sur ce que Clark McCauley et d’autres qualifient de « politique du jujitsu », dans laquelle le plus faible utilise la force de son ennemi plus puissant pour la retourner contre ce dernier.
Ben Laden espérait donc que les Etats-Unis seraient attirés par une guerre sanglante en Afghanistan, à l’image de l’intervention soviétique qui provoqua une vague fertile de recrutement djihadiste deux décennies plus tôt.
Les Américains n’ont cependant que peu recouru à la force pour déloger le gouvernement Taliban, évitant ainsi des pertes civiles disproportionnées et permettant de mettre en place un cadre politique indigène.
Bien que loin d’être irréprochable, la première manche du combat a été remportée par les Etats-Unis : Al-Qaida s’est vue dépouillée des sanctuaires d’où ses attaques étaient planifiées, bon nombre de ses dirigeants furent tués ou capturés et son réseau de communications sérieusement perturbé.
Puis, le gouvernement Bush a succombé à la prétention démesurée et fait la colossale erreur d’envahir l’Irak sans le large soutien de la communauté internationale.
L’Irak pu alors servir de symbole, fournir les victimes civiles et devenir le terrain de recrutement prospère que les djihads extrémistes avaient recherché en Afghanistan.
En malmenant l’Irak, George Bush a fait un véritable cadeau à Oussama ben Laden.
Malgré la perte de ses moyens d’organisation centrale, le groupe Al-Qaida est néanmoins devenu un emblème et un point de convergence auquel ceux qui partagent les mêmes opinions peuvent se rallier.
Grâce à l’Internet, les messages et les informations relatives à l’entraînement terroriste sont facilement accessibles dans le monde entier.
Savoir si Al-Qaida a joué un rôle direct dans les attentats de Madrid et de Londres, ou dans le récent complot visant à faire sauter des avions de ligne au-dessus de l’Atlantique, semble bien moins important que de savoir comment le groupe terroriste a pu devenir une puissante « marque de fabrique ».
La deuxième manche a donc été remportée par les extrémistes.
L’issue des manches à venir dans la lutte contre le terrorisme djihadiste dépendra de notre aptitude à ne pas tomber dans le piège de la « politique du jujitsu ».
Pour ce faire, il faudra davantage faire appel à la méthode douce, c’est-à-dire à notre pouvoir attractif idéologique ( soft power ), plutôt que de recourir à la méthode dure en utilisant notre puissance de contrainte militaire ( hard power ), comme cela a été le cas pour le gouvernement Bush.
Car la lutte n’est pas celle de l’Islam contre l’Occident, mais serait plutôt une guerre civile au sein même de l’Islam entre la minorité de terroristes et le courant dominant de croyants non violents.
Les extrémistes du djihad ne seront battus que si ce courant dominant l’emporte.
Il est nécessaire d’utiliser la force militaire, les services de renseignements et la coopération internationale de la police contre les terroristes endurcis rattachés à Al-Qaida, ou contre ceux qui s’en inspirent, sans toutefois oublier que la méthode douce est essentielle pour attirer le courant dominant et pour anéantir le soutien dont bénéficient les extrémistes.
Le Secrétaire américain de la Défense, Donald Rumsfeld, a déclaré que pour mesurer le succès de cette guerre, il importe de savoir si le nombre de terroristes dissuadés ou tués est supérieur à celui de terroristes recrutés.
D’après ce ratio, nous nous y prenons très mal.
En novembre 2003, le nombre officiel de terroristes insurgés en Irak était de 5.000 – on l’estime à 20.000 en 2006.
Comme l’a indiqué le Général Robert Caslen, Directeur adjoint de la section de la guerre contre le terrorisme du Pentagone : « l’apparition des terroristes est plus rapide que notre capacité à les abattre ».
Nous échouons également lorsqu’il s’agit d’appliquer la méthode douce.
Selon Caslen : « la stratégie de communication de nos adversaires – « recruter et former » – est meilleure que la nôtre, au Pentagone ».
La manière dont nous servons de la force militaire influe également sur l’analyse de Rumsfeld.
Suite au 11 septembre, le monde entier a fait preuve de compassion et de compréhension pour la riposte militaire des Etats-Unis à l’encontre des talibans.
L’invasion américaine de l’Irak, pays sans liens avec les attaques du 11 septembre, a dissipé cette bienveillance internationale. Le pouvoir attractif des Etats-Unis s’est effondré dans les pays musulmans comme l’Indonésie, où les taux d’approbation qui étaient de 75 % en 2000 ont chuté de moitié.
Le fait d’occuper une nation divisée n’est pas du meilleur effet et provoquera sûrement d’autres épisodes comme Abou Ghraib et Haditha, qui ont sapé l’image des Etats-Unis non seulement en Irak, mais aussi dans le reste du monde.
La méthode intelligente revient à combiner les méthodes dure et douce.
En envahissant la Hongrie et la Tchécoslovaquie au moment de la Guerre froide, l’Union soviétique a mis un terme à l’influence qu’elle avait sur l’Europe au lendemain de la Seconde Guerre mondiale.
Quand Israël a lancé sa longue campagne de bombardement du Liban le mois dernier, elle a provoqué tant de pertes civiles que les critiques proférées au début des hostilités par l’Egypte, la Jordanie et l’Arabie Saoudite contre le Hezbollah sont désormais intenables dans la politique arabe.
Et lorsque les excès terroristes causent la mort de civils musulmans innocents, comme ceux du Djihad islamique égyptien en 1993, ou encore d’Abou Moussab al-Zarqaoui à Amman en 2005, les extrémistes sapent alors leur propre pouvoir d’influence et perdent les appuis dont ils bénéficiaient jusqu’alors.
Cinq ans après le 11 septembre, la grande leçon à tirer est que l’incapacité d’associer hard power et soft power de manière efficace dans le cadre de la lutte contre le terrorisme djihadiste peut nous faire tomber dans le piège tendu par ceux qui attendent le « clash de civilisations ».
Les points de vues des Musulmans, y compris les Islamistes, sont très variés. Alors, méfions-nous des tactiques qui aident nos ennemis à unir des forces disparates derrière une seule et même bannière.
Notre cause est juste et nos alliés potentiels sont nombreux, mais ne pas être en mesure de conjuguer hard power et soft power dans le cadre d’une stratégie intelligente pourrait bien nous être fatal.
Pour gagner la paix
L’avenir de l’Afghanistan est en jeu : le gouvernement affaibli s’efforce de conserver son soutien et sa légitimité face à des insurgés toujours plus nombreux, aux chefs militaires, au commerce de l’héroïne et à la déception de la population.
Le long d’un arc qui s’étire de l’Afghanistan à l’Afrique de l’Est, la violence s’intensifie désormais en Irak, au Liban, en Somalie et au-delà, dans la région soudanaise du Darfour.
Partout, les hommes politiques, les généraux et même les diplomates évoquent des stratégies et des manœuvres militaires, pourtant les besoins réels sont tout autres.
On ne pourra parler de stabilité que lorsque des chances économiques se présenteront et que les jeunes hommes d’une génération remontée trouveront des emplois pour nourrir leurs familles au lieu de chercher fortune dans la violence.
Nous sommes encore et toujours témoins du fait que même si une armée étrangère – que ce soit celle l’OTAN en Afghanistan, des Etats-Unis en Irak, d’Israël dans la Palestine occupée, ou de l’Ethiopie en Somalie – remporte une bataille ou même la guerre, elle n’obtient jamais la paix.
Car la paix est une question de dignité et d’espoir pour l’avenir ; et l’occupation militaire sape la dignité, tandis que la misère noire et le désordre économique minent l’espoir.
Ce n’est que par le retrait des troupes étrangères et par le développement de l’emploi, de fermes et d’usines productives, du tourisme, de la santé et des écoles que la paix pourra être établie.
Autrement, la victoire et l’occupation militaires ne sont qu’éphémères.
Le gouvernement des Etats-Unis a montré qu’il est insensible à ces facteurs, et la communauté internationale est toujours mal parée pour contribuer à la restauration de la paix dans les pays appauvris à la suite de conflits.
A plusieurs reprises, une paix fragile s’est brisée à cause de l’absence de suivi économique.
Malgré les belles promesses d’aide extérieure pour la reconstruction économique et le développement en Afghanistan, en Irak, au Liban et partout ailleurs, les antécédents d’assistance internationale en matière de reconstruction sont piètres.
Le scénario est douloureusement familier.
Une guerre s’achève. Une conférence de donateurs internationaux est organisée.
Des dons de milliards de dollars sont annoncés. Un nouveau chef d’État souriant remercie gracieusement la communauté internationale, y compris les forces d’occupation.
Les mois passent. Des équipes de la Banque mondiale de Washington commencent à affluer.
Mais la véritable reconstruction et le redressement du pays sont retardés, probablement pour des années.
Les entreprises amies américaines et européennes, bien au fait des conditions locales, gaspillent du temps, des subventions et des occasions. Deux ou trois années s’écoulent.
Les grandes déclarations se transforment en une pile d’études obsolètes de la Banque mondiale.
Les récriminations pleuvent, l’armée d’occupation reste et l’idée d’une nouvelle insurrection se répand.
De nombreux facteurs participent à ce désordre, à commencer par l’incapacité aberrante des Etats-Unis, de l’Europe et des organisations internationales d’envisager la situation sous l’angle des pauvres et des personnes déplacées.
Si leur manque d’empathie est déplorable, on constate aussi des problèmes théoriques.
Les organes internationaux qui s’investissent dans la reconstruction n’ont toujours pas trouvé le moyen de lancer ou de relancer le développement économique dans les pays à faibles revenus.
Il importe de distinguer quatre phases distinctes d’assistance extérieure pour mettre un terme aux conflits.
La première phase, au moment même de la guerre, correspond à l’aide humanitaire axée sur la nourriture, l’eau, la médecine d’urgence et les camps de réfugiés.
Lors de la deuxième phase, à la fin de la guerre, l’aide reste essentiellement humanitaire, mais se tourne également vers les personnes déplacées qui rentrent chez elles et vers les soldats de retour à la vie civile.
Au cours de la troisième phase, qui dure trois à cinq ans, l’aide soutient la première étape du développement économique au lendemain de la guerre, notamment par la restauration d’écoles, de centres médicaux, de fermes, d’usines et de ports.
Lors de la quatrième phase, qui peut durer une génération ou plus, l’assistance s’adresse aux investissements de long terme et au renforcement d’institutions telles que les tribunaux.
La communauté internationale et les Etats-Unis en particulier sont lamentables quand vient la troisième phase.
Lorsqu’un conflit cesse, les organismes d’aide sont comme paralysés et au lieu d’envoyer de l’aide, ils envoient des groupes d’étude.
Le passage de l’aide humanitaire au développement économique prend parfois plusieurs années.
Au moment où l’aide arrive sur le terrain, il est souvent trop tard : la guerre a repris de plus belle.
En fait, il est possible de relancer le développement par des initiatives ciblées à effet immédiat.
Puisque les économies des pays appauvris à la suite de conflits reposent généralement sur l’agriculture, il est vital de stimuler la production agricole – par exemple, en proposant aux fermiers un stock de graines, d’engrais et d’équipement économique (comme les pompes d’irrigation).
Quand ce type de soutien est rapidement mis à disposition, les anciens soldats reprennent leurs activités agricoles et subviennent à leurs besoins dès la première récolte qui suit la fin des hostilités.
Pour cela, nul besoin de longues analyses, mais plutôt d’actions rapides.
Des mesures similaires sont nécessaires pour enrayer les épidémies. Il est possible de construire ou de reconstruire de petits centres médicaux ruraux en très peu de temps, au cours de la première année de paix.
De plus, les panneaux solaires et les moteurs éoliens peuvent fournir une énergie hors réseau dans les zones rurales reculées, et les puits et citernes garantir l’accès à une eau potable.
Ce type d’efforts fait la différence entre la famine et la sécurité alimentaire, les épidémies et la protection sanitaire, les revenus et le dénuement total, et ce qu’il y a de plus important, entre l’espoir et le désespoir.
Et pourtant, les chances offertes sont fugaces.
Le développement économique à effet immédiat est exactement ce qu’il faut à l’heure actuelle pour faire cesser les violences et les souffrances atroces du Darfour.
Les sanctions, les menaces et les initiatives de maintien de la paix ne sont que des mesures de court terme ; et la lutte contre la pauvreté extrême est non seulement possible, mais elle peut aussi faire l’objet d’un accord entre le gouvernement et les rebelles concernés.
Ce raisonnement s’applique également à la Somalie.
Toutefois, les possibilités d’agir sont éphémères dans ces régions et dans d’autres qui ont été confrontées à un conflit.
Seules des initiatives rapides et pragmatiques pour combattre la famine, la pauvreté et la maladie permettront de mettre en place le cadre propice à une paix durable.
Femmes et développement
COPENHAGUE – Les femmes nées en Asie du Sud et en Afrique subsaharienne traînent de cruels fardeaux.
Elles grandissent dans des régions en proie à la pauvreté, la maladie, la guerre ou la famine.
De plus, elles doivent faire face à ces problèmes avec l'inconvénient majeur d'être des femmes.
Même si de nos jours les questions d’appartenance sexuelle font l’objet de plus d'attention, les inégalités persistent dans tous les continents, pays et cultures.
Une nouvelle étude menée pour le projet du consensus de Copenhague montre qu'il est très rentable d’investir pour éliminer les disparités.
Malgré l'intérêt général porté à l'éducation pour tous, nombre de filles des pays pauvres continuent de se voir refuser l'accès à une éducation élémentaire : dès le départ, elles sont désavantagées.
Dans le monde, trois enfants analphabètes sur cinq sont des filles.
Notamment en Asie du Sud et en Afrique subsaharienne, les normes culturelles et la détresse économique empêchent les parents d'envoyer leurs filles à l'école ou de les y laisser s'ils doivent y inscrire leurs fils.
Cet investissement déséquilibré n'est ni équitable ni rentable.
La solution la plus évidente consisterait à construire plus d'écoles dans les lieux où les filles et les garçons doivent être instruits séparément.
Dans les pays musulmans pauvres comme le Pakistan, le Yémen et le Maroc, les écoles séparées sont la norme ; or, nombre de zones rurales ne peuvent se permettre qu'une seule école publique, généralement de garçons.
En théorie, près de la moitié des disparités en matière d'éducation dans ces zones pourrait être gommée par la construction d'écoles de filles.
Partout ailleurs, ce n’est pas le manque de moyens qui pose problème.
Au contraire, les responsables politiques doivent trouver comment renforcer les mesures visant à inciter les parents à envoyer leurs filles à l'école.
Dans les pays où les frais de scolarité des filles sont réduits grâce à une politique de gratuité ou de bourses pour celles qui s'inscrivent à l'école, leur taux de scolarisation augmente.
Les expériences de plusieurs pays nous amènent à envisager la création d’un système de rémunération des mères dont les filles en âge d'être scolarisées vont régulièrement à l'école, du CP à la 5e.
Cette mesure ferait augmenter le nombre de filles scolarisées et permettrait aux mères de disposer d'un peu d'argent – ce qui est important car, selon les études, l'argent donné aux femmes est plus souvent employé pour les besoins nutritionnels et sanitaires des enfants que lorsqu’il est donné aux hommes.
En outre, cette mesure permet aux femmes d'avoir plus de poids dans leur propre foyer.
Le coût annuel par élève serait de 32 dollars.
Pour envoyer à l’école toutes les filles d’Afrique subsaharienne et d’Asie du Sud remplissant les conditions, il faut compter 6 milliards de dollars par an.
Les bénéfices tirés de l'augmentation de leurs futurs salaires et de la réduction des prestations de santé versées seraient entre trois et vingt-six fois plus élevés.
La grossesse est l’un des moments où les femmes pauvres sont les plus vulnérables : 99 % des 529 000 femmes qui meurent chaque année de complications liées à la grossesse vivent dans les pays en développement.
La malnutrition sévère et l'absence de soins prénataux exposent mères et enfants à de graves risques.
Si l’on consacrait 3,9 milliards de dollars à des programmes de planning familial et de santé maternelle, proposant par exemple une contraception d'urgence en Afrique subsaharienne et en Asie du Sud, on pourrait éviter le décès de 1,4 millions de nourrissons et de 142 000 femmes enceintes ou parturientes.
Les services gratuits de santé génésique à la disposition des femmes démunies peuvent aider à empêcher tous ces décès.
Ces services ne doivent pas pour autant abstenir de promouvoir et de proposer des méthodes de contraception modernes en vue d'éviter les grossesses non désirées.
Près de 20 % des femmes des pays en développement affirment qu'elles préféreraient ne pas avoir d'autres enfants ; or, elles n'ont pas recours aux contraceptifs ni aux services de planning familial – moyens qui ne sont probablement pas disponibles.
Les mariages précoces ou les grossesses non désirées écourtent généralement la scolarité des adolescentes.
Retarder le mariage et la maternité leur permet de poursuivre leurs études, éventuellement de gagner plus l'argent par la suite, et d'améliorer la santé, l'éducation et les possibilités de réussite sur le marché du travail de leurs futurs enfants. Les bénéfices sont dix fois plus importants que les frais engagés dans les services de santé génésique.
Hormis la scolarisation, d’autres méthodes permettent aux femmes d’améliorer leurs chances de gagner de l'argent.
Les institutions de microfinancement, telles que la Grameen Bank au Bangladesh, jouent un rôle vital pour aider les femmes à leur compte à mettre sur pied des entreprises rentables.
Grâce aux petits emprunts, elles deviennent maîtresses de leur destin et ont plus de contrôle sur les biens et ressources du ménage, d'autonomie, de pouvoir de décision et participent davantage à la vie publique. D'une manière générale, les femmes remboursent plus régulièrement leurs prêts et consacrent une plus grande partie de leurs revenus à la santé et à l'éducation de leurs enfants que les hommes.
Il importe que les responsables politiques continuent à faciliter le lancement de programmes de microfinancement.
Les études montrent que chaque dollar prêté par un organisme de microfinancement augmente les dépenses des ménages d'environ 10 % la première année et que les bénéfices se poursuivent pendant 30 ans.
Selon les estimations, les bénéfices seraient au bout du compte six fois plus élevés que les coûts initiaux.
Même si dans la plupart des pays les femmes ont le droit de voter, les inégalités entre les sexes sur le plan de la représentation politique demeurent importantes.
Il est indispensable que les gouvernements envisagent des quotas femmes/hommes au niveau politique local.
Consolider la représentation féminine ne signifie pas nécessairement mettre en avant les priorités politiques « féminines ». En effet, en Inde, dans les villages où les conseils municipaux ont des quotas femmes/hommes, on constate que l’accès à l'eau potable, la couverture vaccinale et les routes sont meilleurs, et que la corruption est plus rare.
Il a certes des inconvénients à élire des femmes car elles ont généralement moins d'expérience politique que les hommes, en revanche les données recueillies en Inde montrent que s'il a fallu vingt ans pour que les femmes occupent 30 % des postes locaux dans d'autres pays, en revanche, les bénéfices seront au moins deux fois supérieurs aux dépenses engagées.
Etre une femme ne devrait pas être l’un des plus grands défis de la vie.
Les femmes et la campagne présidentielle américaine
OLYMPIA,WASHINGTON – Même si Barack Obama et John McCain sont les deux candidats incontournables de cette élection présidentielle, la campagne a également été dominée par deux femmes de caractères très différents, Hillary Clinton et Sarah Palin.
Nombre d’observateurs estiment que le vote féminin déterminera l’issue de l’élection.
Et l’on peut donc se demander, pour paraphraser Sigmund Freud, « que veulent les femmes américaines ? »
Jusqu’aux années 1960, les femmes américaines soutenaient plus volontiers les Républicains.
Un différend clivage entre les genres est apparu lors de l’élection de 1980 où les femmes ont donné leur préférence aux Démocrates.
En 1996, le vote féminin en faveur de Bill Clinton s’élevait à 14 pour cent de plus que le vote masculin, et en 2000, les femmes ont voté à 12 pour cent de plus pour Al Gore que pour George W. Bush.
Mais depuis 1996, les préférences politiques se sont réparties également entre les genres.
Les femmes qui retournent dans le giron républicain sont, selon une idée répandue, les « security moms » - les épouses et mères des banlieues qui s’inquiètent pour leur famille depuis les attentats du 11 septembre 2001.
McCain a choisi Sarah Palin comme colistière pour tenter de se rallier leurs voix et celles des femmes déçues par l’éviction de Hillary Clinton.
Mais en fait, le glissement en faveur des Républicains est largement le fait des femmes blanches du Sud.
Selon la politologue Karen Kaufmann, dans l’ensemble du pays, les femmes ont voté à 50 pour cent en faveur de Bush en 2000, et à 49 pour cent en 2004.
Mais les femmes blanches du Sud, qui auraient davantage soutenu Bill Clinton en 1996 et Al Gore en 2000 que ne l’auraient fait les hommes du Sud, étaient au contraire moins nombreuses que les hommes à soutenir John Kerry en 2004.
Il y a aujourd’hui une différence plus importante entre le vote des femmes blanches du Sud et les femmes blanches du reste du pays qu’il n’y en a entre les femmes et les hommes.
À l’exception du Sud, les électrices tendent à avoir des positions moins belliqueuses en politique étrangère et à donner leur soutien aux programmes de santé, d’éducation et autres programmes sociaux.
Les femmes tendent aussi à encourager les efforts pour réduire les inégalités de revenus, bien que les hommes noirs américains tendent à se montrer tout aussi favorables à ces efforts que les femmes noires américaines.
Un parti peut-il l’emporter en tentant de séduire le sexe féminin ? Il est certain que les femmes apprécient de voir des femmes occuper des postes de responsabilité.
Lorsque le camp démocrate a choisi Geraldine Ferraro comme vice-présidente en 1984, elle a attiré des foules immenses, comme Palin aujourd’hui.
Peu après la nomination de Palin, une femme sur trois a indiqué qu’elle voterait McCain.
À première vue, il paraît sensé que les partis puissent transformer les aspirations féminines en un vote « corporatif » unifié.
Les femmes ont des intérêts communs, en particulier pour ce qui est de leur libre arbitre en matière de maternité et dans la lutte contre l’exploitation sexuelle ou le viol.
La plupart des femmes sont aussi conscientes, et exaspérées par le fait que les médias les jugent plus durement que les hommes.
Et parce que les femmes s’attendent en général à devoir assumer l’essentiel des responsabilités familiales, elles tendent à évaluer les politiques sociales à travers ce prisme.
Mais la manière dont les femmes réagissent aux questions sexuelles, de reproduction et familiales dépend de leur position sociale et de leur choix personnels en dehors de la famille.
Les femmes actives sur le marché du travail soutiennent en général les tentatives d’éradication du « deux poids, deux mesures » discriminatoire selon le sexe et se défendent vigoureusement contre le harcèlement sexuel.
Mais les femmes qui dépendent davantage d’un mari acceptent souvent plus facilement le « deux poids, deux mesures », qui met l’accent sur la pureté féminine et la galanterie masculine.
Ces femmes pensent que l’adhésion aux stéréotypes sexuels protége les femmes « de vertu ».
Les femmes sont aussi conscientes du fait qu’elles sont en général moins bien rémunérées et qu’elles ont moins de chance de faire carrière que les hommes.
Mais elles peuvent choisir différentes stratégies pour compenser ces désavantages.
Celles qui peuvent ou qui doivent gagner leur vie sont plus favorables au développement des opportunités professionnelles pour les femmes et s’opposent davantage aux lois et aux valeurs qui octroient l’autorité familiale aux maris et aux pères.
Tandis que les femmes moins autonomes au plan économique peuvent penser que leurs intérêts sont mieux servis par le renforcement des hiérarchies familiales et les devoirs réciproques.
La déférence de l’épouse peut être perçue comme une incitation pour le mari à respecter ses engagements de soutien de famille.
Même sur des questions comme la contraception et l’avortement, les points de vues des femmes peuvent être influencés par des évaluations conflictuelles.
Les femmes qui repoussent le mariage pour faire carrière ont bien plus de chances de vouloir éviter ou mettre fin à une grossesse non désirée.
Mais les femmes qui pensent que leur sécurité passe par le mariage disent souvent aux enquêteurs que si les femmes peuvent avoir des rapports sexuels sans avoir à souffrir des conséquences biologiques, les hommes proposeront moins volontiers le mariage.
De même, les femmes qui préfèrent rester au foyer avec leurs enfants encouragent davantage les réductions d’impôts ou les allocations familiales, tandis que les femmes qui souhaitent concilier travail et responsabilités familiales ont plus tendance à favoriser les crèches et les congés parentaux.
En finale, toutes ces différences pèsent plus lourd que les intérêts communs.
La côte de popularité de Palin parmi les électrices a baissé au fur et à mesure que les femmes découvraient ses prises de position.
La principale raison pour laquelle des femmes – et encore plus des hommes – voteront pour le ticket McCain-Palin ne sera pas à cause du sexe de la vice-présidente, mais parce que sa présence sur le ticket électoral garantit aux conservateurs que McCain suivra leurs objectifs sociaux et politiques.
La nomination de Palin pourrait toutefois avoir une conséquence imprévue sur les opinions qu’entretiennent les conservateurs sur les genres.
Une enquête menée cet été par le Pew Research Center a montré que 20 pour cent seulement des conservateurs seraient prêts à voter pour une candidate ayant des enfants scolarisés.
Aujourd’hui, ces mêmes Républicains ne trouvent rien à redire au fait que Palin soit retournée au travail trois jours après l’accouchement de son dernier-né.
En avalisant le fait qu’une femme ait choisi de concilier la maternité et un travail astreignant, les conservateurs semblent aujourd’hui partager l’opinion des féministes endurcies.
Les femmes à la barre ?
A quoi ressembleront les sommets du G8 lorsque la présidente américaine Hillary Clinton et la présidente française Ségolène Royal se joindront à la chancelière allemande Angela Merkel pour former un formidable trio de pouvoir féminin ?
Ce scénario n'a rien d'impossible, d'autant qu'aux USA et en France il y a encore d'autres candidates plausibles dans la course à la présidence (Condoleezza Rice en Amérique et Michelle Alliot-Marie en France).
Cela se traduira-t-il par un nouveau style en politique intérieure et en politique étrangère ?
La réponse n'est pas évidente.
On a déjà vu des femmes suffisamment énergiques et motivées pour parvenir à la première place.
Tel a été le cas d'Indira Gandhi, de Golda Meir et de Margaret Thatcher.
Elles ont joué un rôle important comme Premier ministre chacune dans leur pays, mais elles n'étaient peut-être pas l'incarnation de ce que l'on considère généralement comme les valeurs féminines.
Toutes trois ont surpassé les hommes sur leur terrain et n'ont guère eu de temps à consacrer à ce que l'on appelle maintenant le féminisme.
Une autre tendance est sans doute plus significative dans le domaine du pouvoir politique.
Dans la répartition des portefeuilles ministériels, les femmes sont parvenues à briser la frontière invisible qui les cantonnait traditionnellement à l'éducation et aux Affaires sociales.
Ce sont des femmes qui sont à la tête de Affaires étrangères aux USA et dans l'UE, de même que dans une demi-douzaine de pays européens, dont la Grande-Bretagne.
Pour autant, le style et surtout le fond de la politique étrangère ont-ils changé ?
Un nouveau style politique se manifeste dans de nombreuses parties du monde.
La période Reagan-Thatcher est révolue.
Tandis que les adversaires de la mondialisation combattent les politiques &quot;néo-libérales&quot;, le discours politique se transforme.
Des mots tels que &quot;justice&quot; sont de nouveau à la mode et l'on se préoccupe des perdants de la mondialisation et des &quot;exclus&quot;.
De la même manière, le dirigeant conservateur britannique David Cameron a surpris les sympathisants un peu vieux jeu de son parti en déclarant que les gens qui sortent de prison &quot;ont besoin avant tout d'amour&quot;.
Quand le Premier ministre Tony Blair a décrit la prochaine élection comme un combat de boxe dans lequel le poids mouche Cameron sera rapidement défait par le poids lourd Brown, ses partisans au Parlement l'ont applaudi, mais sa remarque est mal passée auprès de son électorat.
L'opinion publique préfère aujourd'hui une approche de la politique moins brutale que celle qui prévalait lors des deux dernières décennies.
Mais ce ne sont pas les femmes au pouvoir qui incarnent cette nouvelle approche.
Angela Merkel a du mettre de l'eau dans son vin en raison de la grande coalition qu'elle doit présider, mais ses premières positions rappellent l'ère Reagan-Thatcher.
Julia Tymochenko était incontestablement la plus décidée parmi les dirigeants de la Révolution orange en Ukraine et personne n'a jamais présenté Hillary Clinton comme particulièrement conciliante.
C'est son concurrent républicain éventuel, le sénateur John McCain, un héros du Vietnam, qui incarne aux yeux de beaucoup d'Américains une approche plus souple de la politique qui est maintenant en vogue.
Angela Merkel a eu quelques difficultés à l'approche de la récente conférence de son parti, du fait que Jürgen Rüttgers, le ministre-président du principal Etat d'Allemagne, le Land de Nord-Rhénanie Westphalie, a rappelé aux chrétiens-démocrates leur soutien historique en faveur d'une politique sociale.
Seule Ségolène Royal représente peut-être une ligne moins rigide que celle de son adversaire, Nicolas Sarkozy, qui incarne la ligne dure du parti au pouvoir.
Les femmes au pouvoir ou proches du pouvoir sont-elles à l'origine d'un véritable changement ? La réponse n'est pas évidente.
En un sens, l'avancée des femmes en politique est simplement la conséquence de l'évolution vers l'égalité des chances qui a débuté dans les années 1960.
Il a fallu plusieurs décennies pour que cela se traduise dans la réalité et il y a encore des pays qui ont un long chemin à parcourir.
En dépit du rôle majeur joué par Julia Tymochenko en Ukraine, il serait surprenant que ce soit une femme qui succède à Vladimir Poutine en Russie et si une femme est vice-présidente en Chine, il est peu probable de voir prochainement une femme occuper le poste de Premier ministre au Japon.
En dépit de cette situation, dans de nombreux pays les femmes ont réalisé des progrès considérables sur la route du pouvoir.
Souvent, des mesures politiques y ont contribué.
David Cameron se flatte de réussir sa campagne électorale avec 40% de femmes candidates au sein du parti conservateur lors des élections parlementaires.
C'est là le point essentiel.
Ce ne sont pas les femmes au sommet qui ont changé la situation, c'est plutôt le résultat d'une tendance générale, favorisée par des dirigeants hommes et femmes à l'esprit ouvert, qui a changé le climat politique.
Aujourd'hui, personne, homme ou femme, ne peut espérer peser sur l'opinion publique sans reconnaître que la politique n'est plus un domaine réservé aux hommes.
Autrement dit, c'est l'égalité des chances en elle-même qui constitue le changement.
Quelles que soient les positions de tel ou tel candidat ou candidates en vue, c'est sans nul doute un progrès.
Le paradis des travailleurs ?
CAMBRIDGE – La résurgence politique des syndicats portera-t-elle un coup dur à la mondialisation ?
Leur pouvoir grandissant, en faveur de l’égalité et de l’équité, contribuera-t-il à la durabilité de la mondialisation ? D’une manière ou d’une autre, les syndicats sont l’un des grands éléments imprévisibles de l’évolution de notre système économique en 2008 et après.
L’influence croissante des syndicats se manifeste indéniablement dans bon nombre d’événements récents : l’accord controversé de la chancelière allemande Angela Merkel pour augmenter les salaires minimum des employés des postes ; les craintes avouées de candidats américains potentiels au sujet du commerce et de l’immigration ; et les préoccupations naissantes des dirigeants chinois en matière de normes de travail.
En outre, la respectabilité intellectuelle des syndicats est en pleine renaissance.
Après avoir été accusés par les économistes durant des décennies d’accroître le chômage et d’étouffer la croissance, ces associations bénéficient du soutien de maîtres à penser tels que Paul Krugman, pour qui les syndicats les plus forts sont indispensables pour juguler les pires excès de la mondialisation.
Leur émergence soudaine en tant que force politique est tout particulièrement surprenante aux Etats-Unis, où le nombre d’adhésions dans le secteur privé est passé de 25 % en 1975 à 8 % aujourd’hui.
Du high-tech Google au grand détaillant Wal-Mart, les sociétés américaines ont trouvé des moyens d’éviter les syndicats.
Seul le secteur public demeure un bastion syndicaliste : le taux d’adhésion y est de 35 %.
L’une de mes meilleures amies d’enfance a épousé un syndicaliste qui trouve si difficile de décrocher un emploi aux Etats-Unis qu’il s’est finalement rapproché de sa famille au Canada, plus enclin aux grèves.
Aujourd’hui, les leaders politiques américains, à l’instar du congressiste Barney Frank, veulent faire revenir les syndicats.
Mais il y a de bonnes raisons d’être sceptiques.
Dans un pays relativement pauvre comme la Chine, les vrais syndicats peuvent contribuer à équilibrer le pouvoir des employés par une amélioration des conditions de vie surpassant les coûts de la croissance.
Les secteurs industriels de certaines régions chinoises ne rappellent que trop le début des années 1920, avant l’arrivée des syndicats.
Des milliers de travailleurs Chinois décèdent chaque année dans des mines de charbon où les consignes élémentaires de sécurité ne sont pas respectées.
En revanche, aux Etats-Unis et dans les riches pays européens, il est douteux de soutenir que le renforcement des syndicats est plus profitable que coûteux.
De nos jours, les droits juridiques et statutaires de nombreux travailleurs prévoient déjà les protections de base pour lesquelles les syndicats se battaient il y a un siècle.
Désormais, l’influence des syndicats sert trop souvent à encourager des pratiques de travail et des structures salariales rigides ne récompensant pas le travail ni les compétences.
Il n’est pas surprenant que le secteur public, où la productivité est faible et les contraintes fiscales souples, ait généralement la plus grande concentration de syndicats.
Les syndicats d’enseignants sont particulièrement catastrophiques : ils entravent tous progrès ou rationalisation dans les systèmes éducatifs de maints pays.
Avant l’ère moderne de la mondialisation, les syndicats pouvaient prospérer en s’organisant à l’échelle nationale – force considérable de négociation vis-à-vis des employés et des consommateurs.
Après le boum du commerce mondial au lendemain de la guerre, la plupart des syndicats ont vu leur force de monopole s’affaiblir, si ce n’est disparaître.
C’est pourquoi les syndicats dans la majeure partie du monde développé ont tant lutté pour freiner les négociations de libre-échange risquant de leur nuire davantage.
Certaines causes promues par les syndicats, comme les droits de l’homme et l’environnement, sont inattaquables.
Mais lorsque ceux-ci tentent de les lier au commerce, leurs motivations deviennent néanmoins discutables.
Exemple significatif : les pressions exercées par les syndicats contre l’accord de libre-échange entre les États-Unis et la Colombie, dont la ratification fera largement progresser les relations entre les Etats-Unis et l’Amérique latine.
Les questions légitimes sur la guerre civile épique menée par le gouvernement colombien contre les rebelles financés par la drogue n’ont pas pris le dessus sur les questions plus vastes.
Les détracteurs du pacte se sont plaints de l’anti-syndicalisme du pays, qui ne protège pas les syndicats face à la violence rebelle.
Le gouvernement est cependant conscient que tous les Colombiens souffrent de cette violence – et que les syndicalistes en font moins l’expérience que le reste de la population.
Malheureusement, le même scénario se reproduit dans une multitude de questions commerciales, dont bon nombre concernent la Chine.
Dans les pays riches, les recettes sont bien mieux redistribuées par les impôts et le système d’allocations plutôt que par les décisions gouvernementales d’aide aux syndicats.
Aujourd’hui, les riches payent dans l’ensemble si peu d’impôts qu’il suffirait simplement d’opter pour un impôt forfaitaire et un niveau élevé d’exemption, de sorte que les familles à faibles revenus n’aient pas à payer.
Dans les pays à revenus moyens, la situation se complique.
Mais là aussi, la meilleure stratégie consiste à promouvoir les droits juridiques et statutaires des travailleurs, tout en laissant la plupart des syndicats s’éteindre.
Malheureusement, il est plus probable que l’influence politique des syndicats vienne à déstabiliser le commerce et la croissance – et ait des conséquences fort incertaines.
En voyant les dirigeants politiques de pays riches céder aux exigences des syndicats et dénigrer le libre‑échange et l’immigration, il y a toutes les raisons de s’inquiéter pour l’avenir.
C’est pour cela que les syndicats seront l’un des grands facteurs imprévisibles de l’économie en 2008.
Des Mondes séparés
Les politiques macroéconomiques, la mondialisation financière et l’évolution des institutions du marché du travail ont exacerbé les inégalités ces dernières années, non seulement au niveau des revenus et des richesses, mais aussi au niveau de l’accès à l’éducation, à la santé, à la protection sociale, aussi bien qu’en matière de participation politique et d’influence.
Même dans les pays qui connaissent une croissance économique rapide, tout un ensemble de facteurs, exacerbés par des évolutions démographiques extraordinaires, a abouti à la transmission des inégalités de savoirs, de responsabilités sociales et d’opportunités d’une génération à une autre.
Comme le montrent les Nations unies avec le Rapport sur la situation sociale dans le monde, 2005: la crise de l’inégalité, peu de pays, riches ou pauvres, se sont révélés à l’abri de la tendance mondiale de la monté des inégalités ou de ses conséquences sur l’éducation, la santé et le bien être social.
Il n’y a bien sûr aucune relation de simple cause à effet qui lie la pauvreté et l’inégalité à la violence.
Mais les inégalités et un certain sens de la privation contribuent au ressentiment et à l’instabilité sociale, et menacent la sécurité.
Exclus et n’ayant que des perspectives d’avenir sombres, les jeunes, en particulier, font souvent l’expérience d’une certaine anomie et se réfugient dans des comportements antisociaux, et même violents.
Pas plus qu’il n’existe d’explication simple sur les causes de la pauvreté.
Il est clair, cependant, que la pauvreté vient de conditions diverses et complexes, et que son amélioration requiert une approche multidimensionnelle.
Il est difficile d’imaginer, par exemple, comment « renvoyer la pauvreté dans les oubliettes de l’histoire » (Make Poverty History) sans générer également suffisamment de travail, d’opportunités éducatives et de santé pour tous.
Il est certain que le monde a été le témoin de quelques progrès dans plusieurs domaines ces dernières décennies.
L’accès à l’éducation pour les filles s’est amélioré et certaines différences dues au fossé entre les sexes ont été réduites.
Malgré le sida et la résurgence de la malaria et de la tuberculose, l’espérance de vie a augmenté presque partout dans le monde grâce à l'amélioration des systèmes de santé publique.
Dans l’ensemble, cependant, le fossé des inégalités reste profond et dans certains cas il est même en expansion.
Le déterminant le plus important en matière d'inégalité des revenus aujourd'hui reste l'inégalité des richesses, avec la concentration accrue de la propriété des biens ces dernières années comme principal responsable d’une plus grande inégalité de revenus dans la plupart des pays.
Entre temps, le chômage galopant, le fossé des qualifications et de la productivité se creusant, ainsi que la « dé-formalisation » et la « dé-méthodologie » qui frappent les marchés de l’emploi ont exacerbé les inégalités de revenus dans le monde entier, le nombre de « travailleurs pauvres » et l’incidence de la « croissance du nombre des sans travail » se sont accrus.
Pas plus que les programmes de stabilisation et d’ajustement structurel, imposés depuis les années 1980, n’ont vraiment rempli leurs promesses de croissance économique plus élevée.
La croissance presque partout dans le monde au cours de ces vingt-cinq dernières années s'est montrée plus faible qu'au cours des vingt-cinq années précédentes, malgré la croissance fulgurante de l’Asie de l’Est, de l’Inde et de quelques autres pays.
De telles différences de croissance suggèrent que les inégalités mondiales dans l’ensemble n’ont peut-être pas augmenté de manière non équivoque.
Mais les inégalités au plan national se sont aggravées dans la plupart des pays ces dernières années, en grande partie à cause de la libéralisation économique aussi bien au niveau national qu’au niveau international.
En effet, dans de nombreuses régions du monde, ce genre de réformes économiques a en fait sapé les taux de croissance ainsi que le rôle initiateur des gouvernements, tout en augmentant par ailleurs les inégalités générales.
Les rares exceptions sont généralement dues aux interventions mesurées ou persévérantes de certains gouvernements.
Mais ce sont des exceptions : l’impact cumulatif de ces réformes au cours des 25 dernières années a produit une plus grande inégalité dans la plupart des pays développés et en développement, avec l’augmentation du chômage, de plus grandes disparités de revenus, la réduction des protections sociales et la dégradation de l’environnement.
La libéralisation du secteur financier international, par exemple, a sapé l’utilisation de subventions de développement plus inclusives et mieux ciblées pour promouvoir les activités économiques.
En outre, contrairement aux promesses de ses défenseurs, la libéralisation financière a en fait résulté en des mouvements de capital net allant de ceux qui en disposaient le moins vers ceux qui en disposaient le plus à long terme, tout en augmentant la volatilité financière et en affaiblissant les activités économiques.
Entre temps, les négociations sur la libéralisation des échanges ont semblé ignorer les tendances historiques.
Les conditions des échanges commerciaux internationaux des pays en développement se sont dégradées : le prix des produits de base ont décliné par rapport aux produits manufacturés, tout comme les prix des produits agricoles tropicaux par rapport aux prix des produits agricoles issus de pays tempérés, et les prix des produits génériques sont tombés en conséquence de la production protégée par les lois sur la propriété intellectuelle.
De ce fait, la libéralisation du commerce des produits manufacturés a entraîné une désindustrialisation et une forte augmentation du chômage dans la plupart des régions du monde, comme le montre le cas des textiles cette année.
Et, tandis que la libéralisation du commerce agricole pourrait améliorer les revenus à l’exportation de certains pays pauvres, les principaux bénéficiaires ne seront autre que les exportateurs agricoles les plus riches.
Les pays qui importent les produits actuellement subventionnés souffriront.
Le « désengagement de l’État » auquel assiste une grande partie du monde développée dernièrement a généralement impliqué la réduction du rôle de l’État, notamment dans sa capacité à diriger et à soutenir le développement, ainsi que de ses interventions sociales dans les domaines de l’éducation publique, la santé, le logement et les services publics.
La libéralisation économique mise en place dans de nombreux pays au cours des 25 dernières années était, dès le début, une politique discutable et ses conséquences sont devenues complètement évidentes.
Si le monde ne se concentre pas sur des politiques économiques à même de traiter l’impact négatif des inégalités économiques sur la réduction de la croissance et de la pauvreté, les pauvres et les privilégiés continueront de vivre dans des mondes séparés.
Non aux bases yankees
RIO DE JANEIRO – Le mois dernier, les présidents des douze pays membres de l'Union des nations sud-américaines – l’Unasur, ou Unasul selon que l’on parle espagnol ou portugais, créée à Brasilia en mai 2008, dans le but de développer l’intégration politique et économique – se sont tous réunis, sauf un, à Quito, la capitale de l’Equateur.
Mais Hugo Chávez, le président du Venezuela, a fait main basse sur la réunion de Quito pour promouvoir sa révolution bolivarienne et sa façon de voir l’avenir du continent, hors de toute tutelle américaine.
L’accord militaire Colombie-Etats-Unis, annoncé récemment, a permis aux idées de Chávez d’accrocher, plus que de coutume, l’attention générale.
En effet, la presse et les discours prononcés lors de la réunion se sont moins faits l’écho des projets d’infrastructures, des traités commerciaux et environnementaux, ou encore des luttes multilatérales contre des problèmes communs comme la violence et la pauvreté, que du nouvel accord militaire Colombie-Etats-Unis, annoncé moins d’un mois avant le sommet.
Ce pacte a déchaîné de vives critiques. Les plus virulentes ont été lancées par Chávez, ce dont personne ne s’est étonné.
“Le vent de la guerre commence à souffler,” a-t-il déclaré, en ajoutant que cet accord militaire était “susceptible de devenir une tragédie.”
Le président colombien Álvaro Uribe était malheureusement absent du sommet.
Les relations diplomatiques entre la Colombie et l’Equateur sont rompues depuis mars 2008, du fait d’une attaque par l’armée colombienne en territoire équatorien, d’un camp de guérilleros des FARC, qui s’opposent à l’Etat colombien depuis des décennies.
Uribe n’a donc pas eu l’occasion de défendre le nouvel accord militaire.
Et Chávez a eu toute latitude d’isoler la Colombie et de palabrer contre les Etats-Unis.
Dans un continent où le sentiment anti-américain reste très répandu et très utile pour assurer la cohésion nationale et le pouvoir politique, ses diatribes ont rencontré un auditoire acquis d’avance.
L’absence d’Uribe a en outre permis à Chávez d’échapper aux accusations de la Colombie, selon lesquelles le Vénézuéla et l’Equateur, son allié, sont coupables de connivence avec la guérilla narco-marxiste des FARC.
Une semaine après le sommet, la secrétaire d’Etat américaine Hillary Clinton tentait de dissiper les craintes que l’accord Colombie-Etats-Unis avait suscitées, arguant qu’il ne s’agissait tout au plus que de légers remaniements du Plan Colombie, mis en place sous l’administration Clinton et destiné à aider le gouvernement dans sa lutte contre les cartels de la drogue.
Mais ses mots n’ont pas eu pour effet de ramener le calme.
Pas plus que les affirmations de la plupart des experts militaires de la région eux-mêmes, selon lesquelles l’accord n’entraînait pas un grand changement du point de vue de la présence des militaires américains sur le continent.
La vérité, c’est que la nouvelle de cet accord tombe à un moment épouvantable, qu’elle offre une tribune aux vitupérations des Bolivariens, et que les rejaillissements ne manqueront pas.
Les retombées promettent d’être très négatives.
L’accord réveille la méfiance à l’égard des Américains et conforte la position de Chávez d’un bout à l’autre du continent, mais il affaiblit également l’influence du Brésil.
Il y a encore peu de temps, le Brésil se distinguait du reste du continent par la stabilité de son économie et par la bonne tenue démocratique de son système politique, dont les pauvres de ce pays bénéficiaient.
La propagation et le renforcement de la soi-disant révolution bolivarienne de Chávez ne concernaient pas le Brésil, même si certains, dans le gouvernement du président Luiz Inácio Lula da Silva, semblent être des admirateurs de Chávez et de son administration.
L’accord militaire Colombie-Etats-Unis survient à un moment terrible et fournit à Chávez et à ses alliés une raison de monter leurs armées contre l’“impérialisme ianque ” (yankee, en portugais).
Il faut se souvenir après tout que l’“ennemi” supposé de la révolution bolivarienne, ce sont les Etats-Unis, et personne d’autre.
L’accord pourrait par conséquent légitimer et provoquer, en Amérique du Sud, une course aux armements qui ne profitera à personne.
L’accord militaire Colombie-Etats-Unis pourrait bien avoir comme autre conséquence inattendue d’accroître les tensions entre le Venezuela et la Colombie.
La radicalisation de la région andine, située entre les deux pays, rendra difficiles tout consensus régional et toutes questions de sécurité en Amazonie, en même temps qu’elle affaiblira le projet brésilien d’intégration politique et économique de l’Amérique du Sud.
Enfin, une autre grande répercussion du traité Colombie-Etats-Unis, ce sont les doutes qu’il fait naître à l’égard de l’administration du président Barack Obama et des futures relations entre les Etats-Unis et l’Amérique du Sud, surtout le Brésil, principale puissance de la région.
L’accord ravive l’idée que dès qu’il s’agit de cette région, la diplomatie américaine se montre insensible.
Si Obama veut favoriser la modération et la démocratie en Amérique du Sud et encourager le Brésil à contribuer à la stabilité et aux progrès économiques, en dépit des poussées radicales et antidémocratiques de la région, il doit s’attacher davantage à ne pas sembler compromettre ceux que les Etats-Unis prétendent soutenir.
Chávez montre en effet que le vieux “Non aux Yankees” fait toujours florès.
Au Yémen, le changement de régime devient une affaire personnelle
SANAA – Le 18 mars, en ordonnant à son armée de tirer sur des manifestants pacifiques qui réclamaient sa démission, le Président du Yémen Ali Abdullah Saleh a scellé son destin.
Une vague de défections parmi l’armée, le gouvernement et les diplomates a poussé son allier de toujours, le Commandant Général de la Première Brigade Blindée Ali Muhsin al-Ahmar, à saboter son régime.
Cependant, bien que al-Ahmar se soit déclaré horrifié par l’usage de la force et a juré de défendre la constitution, sa décision était tout sauf altruiste.
Le général mécontent, qui entretient depuis longtemps des liens avec le genre de jihadistes que les Etats-Unis combattent au Yémen, cherchait simplement à régler un compte avec la famille du président.
La relation entre al-Ahmar et Saleh remonte à leur enfance, lorsque la mère de Saleh a épousé en seconde noce l’oncle de al-Ahmar.
Bien qu’ils ne soient pas demi-frères, cette référence fréquente, si erronée soit-elle, indique bien leur proximité.
Depuis longtemps, Al-Ahmar a été considéré soit comme le bras droit de Saleh, soit comme le président caché du pays.
Quand le parti Nasserite tenta de renverser Saleh moins de cent jours après son arrivée au pouvoir, al-Ahmar l’a défendu et réprimé le coup.
En 1994, ses unités neutralisèrent un mouvement de sécession dans le sud.
Mais, lorsque Saleh se mit à préparer la place pour son fils Ahmad – le chef de la Garde Présidentielle, il commença à marginaliser al-Ahmar.
En 2009, Saleh retira du pouvoir les principaux supporters de al-Ahmar, dont le Général en chef du Commandement Central al-Thahiri al-Sahadi ainsi que le Lieutenant Général Haydar al-Sanhani.
Al-Ahmar n’a pas non plus bénéficié de l’aide militaire, dont les Etats-Unis ont copieusement arrosé le Yémen à la suite du complot manqué d’al-Qaeda pour faire s’écraser un avion américain le jour de Noël en 2009.
Alors que le Service de Sécurité Central, dirigé par le neveu de Saleh Yahya, a reçu des millions de dollars pour combattre al-Qaeda dans la péninsule arabe, il n’a pas été permis à al-Ahmar de profiter de la manne économique.
En même temps, al-Ahmar est devenu un bouc émissaire pratique pour les échecs du régime à cause de son incapacité lamentable à mener la guerre contre la rébellion sectaire menée par les Houthis dans le nord.
La volonté du régime de se passer de al-Ahmar est devenue évidente durant le dernier épisode d’affrontement contre les Houthis en 2009-2010, lorsque l’Arabie Saoudite s’est mise à bombarder les rebelles.
Selon un câble diplomatique américain divulgué par WikiLeaks, des officiels au Yémen ont donné aux Saoudiens les coordonnées du centre de commandement de al-Ahmar, en leur disant qu’il s’agissait d’un camp Houthi.
Etant donné la détérioration de sa relation avec Saleh et le déclin de son influence, al-Ahmar a compris que cette loyauté à Saleh était devenue un handicap.
Dès lors, sa décision d’abandonner Saleh vient moins de son amour de la constitution et la démocratie que de sa volonté de prendre sa revanche sur le président et son Ahmad Saleh, avec qui il a des problèmes de longue date.
Leurs unités se sont accrochées durant la campagne Houthi et les deux personnages se sont engagés dans une lutte de pouvoir concernant la défense des stations de radio et de télévision.
Saleh avait gagné à l’époque, mais ce sont les troupes d’al-Ahmar qui ont aujourd’hui le contrôle.
La relation de Al-Ahmar avec les jihadistes est une source de préoccupation importante.
Il est marié à la sour de Tariq al-Fadhli, un Yéménite qui a combattu aux côtés du leader d’al-Qaeda Osama bin Ladin en Afghanistan.
Lorsque plus de 4 000 Arabes sont revenus après y avoir combattu les Soviétiques, al-Ahmar les a organisés en unités et déployés durant la guerre civile de 1994.
Un jihadiste qui s’est entrainé dans les camps d’al-Quaeda, et a connu bin Ladin, m’a raconté qu’il fut invité à rencontrer les associés de al-Ahmar à son retour d’Afghanistan et reçu un traitement mensuel.
En 1999, lors d’un procès de Yéménites accusés d’avoir kidnappé 16 Européens, il est apparu que le chef du groupe avait appelé al-Ahmar au moment du méfait.
Bien que ses liens jihadistes puissent relever davantage de l’opportunisme politique que de l’idéologie, ils sont profondément inquiétants.
Parmi les généraux supérieurs, le soutien à Saleh est aujourd’hui en diminution constante.
Des quatre commandants régionaux du Yémen, seul le Général en chef du Commandement Sud Mahdi Maqwala continue à le supporter.
Quant à l’échelon inférieur, les lieutenants généraux ont déserté le président en masse.
Le destin du pays pourrait ne pas dépendre de Saleh, un vétéran rusé qui sait que sa carrière est finie.
Mais son fils Ahmad, à l’intelligence politique plus limitée, pourrait encore vouloir régler des comptes avec al-Ahmar.
Ses forces sont déjà entrées en conflit avec des unités rivales à Mukalla et ont encerclé le palais présidentiel à Aden.
Pourtant, si les Salehs gardent le contrôle de la force aérienne, qui reste contrôlée par le demi-frère de Saleh, y recourir pour réprimer des divisions militaires engendrerait très probablement un bain de sang.
Quoi qu’il en soit, les scénarios catastrophes prédisant l’anarchie et le chaos pour l’ère post Saleh sont certainement exagérés.
Au contraire de l’Egypte, le vide après le départ de Saleh peut être rapidement comblé, de sorte que le pays ne retournera pas nécessairement à une oligarchie militaire.
L’opposition yéménite n’est pas seulement organisée, mais joue également un rôle politique actif et dispose d’un vrai soutien populaire.
En outre, au contraire de l’Egypte, où le parti au pouvoir était détesté et déconnecté des masses, le General People’s Congress du Yémen a certains partisans dans la société.
Si Saleh quitte le pouvoir de manière pacifique et résiste à l’envie d’envoyer les dernières unités de l’armée encore loyales contre les manifestants et les soldats qui ont fait défection, le pays peut éviter un grabuge à la Lybie.
En fait, les partis d’opposition ont déjà organisé un conseil de transition pour prendre la place de Saleh.
Alors que la fin de l’ère Saleh approche à grands pas, le président n’a plus guère d’options.
La seule décision qui s’offre à lui et aux rangs de ses alliés qui s’amenuisent est la suivante : quitter le pouvoir de manière pacifique ou prendre les armes.
Combler le vide du leadership mondial
SÉOUL – Le monde est-il entré dans une nouvelle ère de chaos ? C'est bien cette impression que laisse la politique hésitante des États-Unis envers la Syrie.
En effet, l'héritage amer de l'invasion de l'Irak et de l'Afghanistan, suivi par la crise financière de 2008, a rendu les États-Unis non seulement réticents à utiliser leur puissance militaire, même quand «&nbsp;lignes rouges&nbsp;» sont franchies, mais aussi apparemment peu disposés à supporter la lourde charge de maintenir leur position de leader mondial. Mais si les États-Unis ne veulent plus prendre en charge le leadership, qui va les remplacer ?
Les dirigeants chinois ont montré le peu d'intérêt qu'ils attachent au leadership mondial actif en rejetant ouvertement les appels pour devenir une «&nbsp;partie prenante responsable&nbsp;» dans les systèmes politiques et économiques internationaux.
En attendant, bien que la Russie souhaite maintenir l'illusion qu'elle est une puissance mondiale, elle a dernièrement paru surtout intéressée par son projet de contrecarrer systématiquement les États-Unis - même quand un tel comportement ne joue pas en faveur de ses propres intérêts à long terme. Et l'Europe est aux prises avec de trop nombreux problèmes internes pour assumer un rôle de leadership significatif dans des affaires internationales.
Ce n'est donc pas étonnant si cette pénurie de leadership a sérieusement sapé l'efficacité des institutions internationales, notamment par la réponse inefficace du Conseil de sécurité des Nations Unies à la crise de la Syrie et par l'échec actuel du sommet des négociations commerciales de l'Organisation Mondiale du Commerce (OMC).
Cette situation ressemble à celle des années 1930 : une décennie, comme l'a soutenu l'historien de l'économie Charles P. Kindleberger, où un vide de leadership a entraîné la sous-production de biens publics mondiaux, ce qui a aggravé la Crise de 1929.
Dans ces circonstances, les États-Unis et la Chine, les seuls candidats viables pour le leadership mondial, doivent réaliser un grand compromis pour réconcilier leurs intérêts fondamentaux, pour leur permettre chacun à leur tour de contribuer à la fourniture et à la protection des biens publics mondiaux.
C'est seulement en stabilisant un rapport sino-américain bilatéral que l'on pourra réaliser un système mondial favorable à la paix et à la prospérité commune.
Un tel compromis devrait débuter par un effort concerté des États-Unis pour accorder un rôle plus important à la Chine dans les institutions économiques internationales comme le Fonds Monétaire International, la Banque mondiale et l'OMC. Alors que la nomination du dirigeant de la Banque centrale chinoise Zhu Min au poste de Directeur Général du FMI a été une étape positive, elle n'a pas été suivie d'autres rendez-vous ou étapes censées donner plus d'influence à la Chine.
En outre, la Chine devrait faire partie du Partenariat Trans-Pacifique - la zone de libre-échange pan-asiatique pour laquelle les États-Unis sont actuellement en pourparlers avec l'Australie, le Brunei Darussalam, le Chili, la Malaisie, la Nouvelle Zélande, le Pérou, Singapour et le Vietnam.
Diviser la région Asie-Pacifique en deux blocs économiques (un bloc centré sur la Chine et l'autre autour des États-Unis) augmentera la méfiance et encouragera les désaccords économiques.
En fait, comme l'a soutenu l'ancien Conseiller à la sécurité nationale des États-Unis Zbigniew Brzezinski, au Forum de la paix dans le monde à Pékin au mois de juin dernier, ce dont le monde a vraiment besoin, c'est d'un partenariat économique complet entre les États-Unis et la Chine. Mais une telle coopération sera impossible à moins que les États-Unis ne reconnaissent la Chine comme un partenaire équitable&nbsp;- et pas simplement sur le plan rhétorique.
Étant donné que les États-Unis conservent un important avantage militaire par rapport à la Chine, l'Amérique pourrait favoriser un tel partenariat sans courir de risques importants pour sa sécurité.
L'ironie tient au fait que la supériorité militaire pourrait bien affaiblir la volonté des dirigeants d'accepter ce genre de compromis, en particulier au sujet de la sécurité, comme l'exigerait un partenariat équitable. Mais même dans ce cas, les ajustements nécessaires pourraient être faits sans compromettre des intérêts de sécurité des États-Unis.
Voyez par exemple le cas des ventes d'armes des États-Unis à Taïwan. Étant donné le degré de coopération actuel entre la Chine et Taïwan, réduire de telles ventes serait peu susceptible de mettre en danger Taïwan et contribuerait aussi sensiblement à instaurer la confiance entre les États-Unis et la Chine.
La question est de savoir si un Président américain, républicain ou démocrate, serait disposé à risquer d'aliéner ceux qui voient toujours Taïwan à travers le prisme de son conflit avec la République populaire.
Le quiproquo relatif à ces modifications de la politique des États-Unis serait un engagement de la Chine à respecter et à défendre un ensemble de normes, d'institutions et de principes internationaux qui ont été créés en grande partie sans sa participation.
Étant donné que la croissance rapide du PIB de la Chine depuis 1979 aurait été impossible sans les efforts des États-Unis pour créer un ordre du monde ouvert, les dirigeants chinois ne devraient pas tenir cette pilule comme trop dure à avaler.
Évidemment la politique étrangère de plus en plus autoritaire de la Chine depuis 2009 pourrait indiquer que, malgré les avantages universels qu'apporterait un condominium sino-américain, ses dirigeants seront peu disposés à faire respecter l'ordre mondial existant. Mais le sentiment de plus en plus prégnant que ce nouvel autoritarisme a mal tourné, une inquiétude croissante parmi les voisins de la Chine, et le fait de contraindre les États-Unis à redoubler d'efforts dans leur implication stratégique en Asie, font que la Chine pourrait être convaincue de remettre au point mort ses relations avec les États-Unis.
L'épreuve décisive sera de savoir si la Chine est disposée à accepter le statu quo à l'Est et au Sud de la mer de Chine.
Les pessimistes citent fréquemment les guerres qui ont suivi la montée en puissance de l'Allemagne impériale, comme un parallèle historique avec la relation sino-américaine d'aujourd'hui.
Mais un meilleur exemple, dans lequel un hégémon mondial laisse une place à une puissance émergente, pourrait être l'acceptation par le Royaume-Uni de la montée en puissance des États-Unis. Pendant que les dirigeants chinois définissent le rôle mondial du pays, ils ne doivent pas oublier la perspicacité propre à l'approche du Royaume-Uni, ni l'échec de la diplomatie arrogante de l'Allemagne impériale.
Dernière chance pour le Zimbabwe
Alors que le monde entier applaudit aux récentes tentatives faites par Kofi Annan, l’ancien secrétaire général des Nations unies, pour mettre fin aux violences qui ravagent le Kenya, nombreux sont ceux à se demander si un Annan circonspect, ou un autre dirigeant d’envergure mondiale, se retrouvera à devoir éteindre un autre incendie à la fin du mois – cette fois-ci au Zimbabwe
Les prochaines élections dans ce pays, prévues pour le 29 mars, inspirent de la peur et représentent à la fois une lueur d’espoir pour ses millions d’habitants, à la merci de, ou tentant d’échapper à des conditions de vie atroces.
Même les statistiques officielles concèdent aujourd’hui que le taux d’inflation dépasse les 100.000 pour cent et la misère des Zimbabwéens ordinaires empire de jour en jour.
Ces élections pourraient donner l’occasion aux citoyens de mettre un terme à la dictature interminable du président Robert Mugabe.
Mais en l’absence d’une surveillance adéquate, les élections auront lieu dans un climat qui a toutes les chances d’anéantir les espoirs des Zimbabwéens.
Les droits les plus élémentaires sont refusés aux Zimbabwéens, soumis par ailleurs à des violences quotidiennes. La torture est chose courante.
Les groupes de la société civile font état de l’arrestation de candidats de l’opposition, de la manipulation des réserves alimentaires à des fins politiques et d’intimidation violente des électeurs.
Le Zimbabwe Election Support Network (ZESN, Réseau zimbabwéen de soutien aux élections) a par ailleurs émis des doutes quant à l’état de préparation du pays à des élections aussi complexes, qui appellent les électeurs à se prononcer en même temps lors de scrutins présidentiel, législatif, sénatorial et municipal.
Sans même mentionner les défauts structurels qui continuent à entraver tout progrès politique – une constitution défectueuse, des médias censurés et des forces militaires et de sécurité partisanes.
Cette situation n’avait pas lieu d’être.
Une occasion après l’autre a été perdue cette année.
Thabo Mbeki, le président de lote Afrique du Sud, a convoqué des négociations avec les différents groupes politiques du Zimbabwe, mais les discussions ont été si peu concluantes que les dirigeants de l’opposition ont récemment accusé Mbeki à demi-mot de ne pas dire au monde la vérité au sujet du progrès des pourparlers.
Certains dirigeants africains – notamment le président du Ghana, John Kufuor, et le dirigeant sortant de la commission de l’Union africaine, Alpha Konare – ont tenté d’amener Mugabe à mettre des réformes en œuvre, mais sans succès.
Peut-être plus grave, l’échec de la communauté internationale à prendre au sérieux la situation au Zimbabwe montre, une fois de plus, qu’elle manque de la volonté politique pour prévenir des crises annoncées.
L’an dernier, Ban Ki-moon, le secrétaire général des Nations unies et Louise Harbour, la haute-commissaire aux droits de l’homme des Nations unies, ont condamné  l’utilisation de la torture par le régime et les mauvais traitements infligés aux partisans de la démocratie.
Les Nations unies n’ont malheureusement pas donné suite au moyen d’une action institutionnelle.
Les Nations unies diront qu’elles doivent être invitées par un pays avant d’intervenir sous une forme ou une autre, par exemple en envoyant des observateurs mandatés pour surveiller des élections.
Mais il est également vrai qu’avec la volonté politique nécessaire, le Conseil de sécurité de l’ONU pourrait se montrer à la hauteur de ses responsabilités envers les Zimbabwéens en réagissant de manière plus énergique _24à la crise.
Les Nations unies auraient dû mettre Mugabe sur la défensive en proposant une assistance qui permette au Zimbabwe de préparer des élections surveillées par des observateurs internationaux.
Au lieu de quoi, l’ONU continue à s’en remettre à Mugabe, qui se réfugie derrière des prétextes de souveraineté tout en emprisonnant une population sans défenses.
Avec autant de vies en jeu, que faire pour empêcher une aggravation de la crise au Zimbabwe ?
Les gens de bonne volonté dans le monde entier, y compris les membres des organisations multilatérales comme les Nations unies, doivent se rendre massivement au Zimbabwe pour surveiller les élections de ce mois-ci.
Qu’ils soient accrédités ou non, ils ont le devoir de manifester leur solidarité envers la population du Zimbabwe en ce moment crucial, d’agir comme témoins dans l’environnement préélectoral délétère et de servir de garde-fous contre toute escalade de la violence de l’État pendant et après le scrutin.
Mugabe souhaite que la présence d’observateurs internationaux soit limitée à ceux envoyés par les États voisins – les mêmes alliés qui ont pu qualifier de légitimes les élections violentes et frauduleuses des sept dernières années.
Les pays voisins du Zimbabwe sont eux aussi confrontés à un choix : ils peuvent se servir de leur proximité géographique pour mettre un terme aux abus du régime Mugabe, ou s’en servir pour le préserver des critiques et des investigations de la communauté internationale.
Leur choix dépendra peut-être de ce que le monde exigera d’eux.
De son côté, le peuple zimbabwéen jouera son rôle le 29 mars.
Quant aux communautés régionale et internationale, leurs actions aujourd’hui et dans les semaines à venir pourront faire la différence entre la reprise de violences semblables à celles que connaît le Kenya ou les premières étapes d’un avenir stable et démocratique.
L\u0027horreur judiciaire au Zimbabwe
JOHANNESBURG – La semaine dernière, la Cour suprême des USA a décidé que les prisonniers de Guantanamo ont droit à l'habeas corpus – le droit de contester le fondement juridique et factuel de leur détention devant un tribunal. Ayant travaillé pendant 4 ans au respect de la loi dans les prisons et à la légalité des méthodes d'interrogatoire aux USA, ainsi qu'à la régularité des procès devant la commission militaire de Guantanamo, je ne peux qu'applaudir cette décision.
Mais maintenant que je suis à proximité du Zimbabwe, un pays où l'habeas corpus et le respect de la loi sont devenus obsolètes, je n'ai guère de raison de me réjouir.
L'habeas corpus (en latin &quot;vous avez le corps &quot;) est un ancien principe du droit coutumier britannique qui a été intégré à la Constitution américaine afin de protéger les citoyens contre une détention abusive décidée par les autorités.
C'était et c'est toujours un élément important de contrôle de la légalité d'une détention par un tribunal indépendant.
Au Zimbabwe, ce droit, comme d'autres mécanismes relatifs à l'équilibre des pouvoirs, a été mis à bas par un pouvoir répressif.
Quelques heures seulement avant la décision de la Cour suprême américaine, Tendai Biti, le secrétaire général du Mouvement pour un changement démocratique (MDC), le principal parti d'opposition, a été arrêté lors de son retour au Zimbabwe.
Malgré les efforts de ses avocats, pendant plusieurs jours il a été impossible de savoir où il se trouvait.
La police n'a pas tenu compte d'une première injonction de justice ordonnant qu'il soit traduit devant un tribunal.
Au bout de quelques jours, il a finalement été présenté devant la justice. Le gouvernement a alors annoncé qu'il serait poursuivi pour trahison – un crime passible de la peine de mort – pour avoir officieusement annoncé le résultat des élections du 29 mars dernier.
Avant son arrestation, il avait déjà répondu à ces accusations en déclarant que son seul crime était de combattre pour la démocratie au Zimbabwe.
Mais il ne pourra probablement pas contester le bien-fondé de sa détention devant un tribunal indépendant.
Depuis 1999, le MDC représente une alternative démocratique au régime du président Mugabe.
Malgré toutes les difficultés et une répression tout azimut, les citoyens du Zimbabwe ont clairement fait connaître leur choix : Morgan Tsvangirai, le candidat du MDC pour la présidence, l'a emporté.
Mais selon le décompte des voix rendu public par le gouvernement après un délai étrangement long de plus d'un mois, avec 48% des voix contre 43% à Mugabe,  le MDC n'a pas atteint la majorité absolue qui aurait évité un second tour.
Biti n'est pas le seul membre du MDC à avoir &quot;disparu&quot; pendant quelques temps entre les mains du régime de Mugabe.
Depuis deux ans, la police et des forces paramilitaires soutenues par le gouvernement ont fréquemment emprisonné, tabassé et même tué des responsables du MDC, ainsi que de personnes soupçonnées d'en être membre.
L'année dernière, Bitia a été maintenu en détention et tabassé avec des dizaines d'autres responsables du MDC, dont Tsvangirai.
La publication des photos des traces des coups sur le corps de ce dernier ont déclenché des protestations dans le monde entier.
La violence de l'Etat contre le MDC et ses sympathisants a redoublé à l'approche du second tour du 27 juin. Il y a seulement quelques semaines, Biti a fait état de la découverte du cadavre mutilé de Tonderai Ndira, un responsable du mouvement de jeunesse du MDC.
Il était méconnaissable au point que son corps a été identifié uniquement grâce au bracelet qu'il portait toujours sur lui.
Il avait été arrêté chez lui par la police et l'on était sans nouvelle de lui depuis une semaine.
Ici dans notre bureau de Johannesburg, nous avons 2 avocats du Zimbabwe qui ont fui leur pays après avoir reçu des menaces de mort pour avoir défendu les droits de l'homme.
Au moins 5 de leurs clients ont été assassinés lors des dernières semaines.
Dernièrement, la police du Zimbabwe a suspendu l'activité de plusieurs associations de défense des droits de l'homme qui recensaient les récents faits de violence.
Il est difficile d'imaginer que des élections libres et équitables puissent se tenir dans un contexte de violence aussi intense et généralisée.
Même le président sud-africain, Thabo Mbeki, qui avait soutenu Mugabe malgré la réprobation de beaucoup de ses concitoyens, a fini par reconnaître que la situation est &quot;des plus préoccupantes&quot;.
Dans les attendus de l'affaire Boumediene v. Bush , le juge Anthony Kennedy écrit que &quot;la liberté et la sécurité peuvent aller de paire, dans notre système elles vont de paire dans le cadre de la loi&quot;. Mais il n'y a plus rien de l'état de droit au Zimbabwe, pas d'habeas corpus et pas de contrôle de  l'action de l'Etat.
Il est temps que la communauté internationale intervienne, qu'elle exige la fin de l'emprisonnement et de la disparition des responsables du MDC et de ses sympathisants, ou supposés tels, et qu'elle appelle à une transition démocratique.
Alors seulement, les citoyens du Zimbabwe bénéficieront des principes qui sous-tendent la décision de la Cour suprême.
Détresse du Zimbabwe et responsabilité de l’Afrique du Sud
JOHANNESBURG – Le retrait de Morgan Tsvangirai du scrutin présidentiel prévu le 27 juin et sa décision de recourir à la protection de l’ambassade des Pays-Bas à Pretoria ont assuré à Robert Mugabe, président du Zimbabwe, une victoire à la Pyrrhus.
Le triomphe de ce dernier coûte considérablement à la démocratie et à la stabilité du pays, ainsi que de la région.
Les agissements du régime de Mugabe juste avant la décision de Tsvangirai exigent une vive réaction régionale à ce qui relève clairement d’une victoire volée.
En effet, la poursuite du mandat de Mugabe est un grave problème pour les institutions démocratiques africaines naissantes et pour la vision sud-africaine d'un continent paisible et prospère.
Après avoir contesté chaque élection depuis 2000, le Mouvement pour le changement démocratique de Morgan Tsvangirai a changé de tactique à contrecoeur.
Dans ces circonstances, il est urgent que l’Afrique du Sud et la Communauté de développement d’Afrique australe (SADC) revoient leur manière de procéder avec Mugabe mais aussi avec toutes futures élections incontestées.
Une multitude de déclarations adoptées au fil des ans par la SADC et l'Union africaine évoquent la conduite des élections sur le continent.
Elles incluent les principes de la SADC et les lignes directrices régissant les élections démocratiques (2004), la Charte africaine de la démocratie, des élections et de la gouvernance (2007) et la Déclaration sur les principes régissant les élections démocratiques en Afrique (2002).
Aucun de ces principes n'a été respecté au Zimbabwe ; et les dirigeants de cette partie du monde n’ont pas évoqué ces violations comme raison de censurer le gouvernement de Mugabe.
Malheureusement, ce type de comportement a un récent précédent : les dirigeants kenyans ont eux aussi ignoré et détourné l'État de droit et l'intégrité du processus électoral, comptant sur la violence pour parvenir à une issue politique rejetée par leur concitoyens.
Deux éléments sont nécessaires pour résoudre le problème de l'instabilité politique en Afrique : la volonté politique des États occupant une position essentielle de garantir le processus démocratique et de fortes institutions régionales permettant aux États de s’appuyer sur un cadre juridique de principes.
L'efficacité des institutions et le rôle des puissances régionales sont liés.
Les institutions ne peuvent se consolider que si leurs membres promeuvent d’adhérer à l'esprit et la lettre de leur cadre juridique.
Dans les deux cas, l'Afrique du Sud – puissance régionale ayant le plus d’influence sur le Zimbabwe – a un rôle vital à jouer.
Pour autant, se considère‑t‑elle réellement comme une puissance régionale ? Son emprise sur Mugabe ces huit dernières années a en fait affaibli ses moyens de pression.
Pourtant, le rôle d'une puissance régionale exige parfois utilisation d'utiliser cette force pour le bien de la région.
Que doit faire l'Afrique du Sud maintenant ? Le Président Thabo Mbeki doit-il se retirer en tant que médiateur dans la crise du Zimbabwe, non pas parce qu'il a échoué, mais pour libérer l'Afrique du Sud des contraintes de médiateur ?
L'Afrique du Sud a un intérêt personnel dans la stabilité et elle peut agir sur le régime de Mugabe autant qu’elle a refusé d'envisager toutes formes de sanctions en raison de leur impact sur les pauvres.
L'Afrique du Sud doit se servir des préoccupations croissantes parmi les voisins du Zimbabwe (Angola, Botswana, Tanzanie et Zambie) au sujet de la crise politique, instaurer un front uni au sein de la SADC adressant le message clair à Mugabe et à ses généraux que la région ne tolérera plus leurs actions.
La SADC ne devrait pas approuver la revendication de la victoire du régime lors d’élections incontestées.
Elle doit insister pour que tous les chefs et partisans de l'opposition soient immédiatement libérés et pour que cessent toutes les violences soutenues par l'État.
Elle devrait envoyer au Zimbabwe un groupe de personnalités africaines, de leaders internationaux et de contrôleurs de paix pour s'assurer que le gouvernement respecte ses demandes.
La censure de Mugabe et de son régime par la SADC devrait être étayée par des actions concrètes, comme la restriction de tous les mouvements d’armes vers le Zimbabwe et des déplacements des hauts représentants du ZANU-PF (parti au pouvoir du Zimbabwe), ainsi que la menace de confiscation de biens et le gel d’actifs financiers dans la région et en dehors.
Mbeki et d'autres chefs de la SADC devraient admettre un point essentiel : les avis juridiques commandés par le Southern African Litigation Center montrent que, selon la loi électorale du Zimbabwe, le retard ou l'absence d'un scrutin légitime signifie que le candidat ayant obtenu le plus de voix aux élections du 29 mars 2008 a été dûment élu président.
En outre, l'Afrique du Sud a pris une part active dans la rédaction de la déclaration sur les changements inconstitutionnels de gouvernement adoptée par l'Organisation de l'unité africaine, prédécesseur de l’Union africaine, en 1999.
Depuis mars, le processus électoral au Zimbabwe a vu la succession inconstitutionnelle d’un gouvernement.
La déclaration prévoit clairement que le refus d'un gouvernement en exercice de céder le pouvoir au parti qui remporte des élections libres, équitables et dans les règles est inconstitutionnel.
Si l’Afrique du Sud se considère elle-même comme porte-parole de l'Afrique sur la scène internationale et comme porteur de la vision d’avenir du continent, elle doit savoir quand mener et établir le consensus.
Cela n'a rien de facile, mais elle doit malgré tout agir de façon déterminante pour faire reluire son image ternie de puissance régionale responsable. « Comme si de rien n’était » n'est plus un credo viable pour la politique étrangère sud-africaine.
Zoellick à la rescousse ?
Robert Zoellick, nouveau président de la Banque mondiale, parviendra-t-il à remettre sur pied l’organisation après l’échec cuisant de la présidence de Paul Wolfowitz ? Bien que loin d’être de la trempe de Bob Rubin, il a certainement des qualités appréciables pour ce poste.
Tout d’abord, en tant qu’acteur central pour faire entrer la Chine dans l’Organisation mondiale du commerce, Zoellick est un internationaliste avéré – une espèce semble-t-il en voie de disparition dans l’administration américaine.
Ensuite, il croit fermement en les forces du marché et du libre-échange, qui ont clairement fait bien plus pour réduire la pauvreté ces cinquante dernières années que n’importe quel programme d’aide humanitaire.
Enfin, il semble avoir soutenu fidèlement la Banque en coulisses, alors que bon nombre de ses collègues du gouvernement Bush auraient été tout aussi ravis de la voir fermer ses portes et que le siège de Washington se transforme en condominiums et bureaux privés.
Il a donc probablement une vision constructive de l’avenir de la Banque.
Mais Zoellick n’est pas sans points faibles.
Avant tout, sa désignation perpétue la pratique démodée et embarrassante consistant à toujours installer un Américain à la présidence.
Si la Banque vante sans relâche les mérites de la bonne gouvernance, son incapacité à adopter des principes démocratiques porte atteinte à sa propre légitimité.
Il est absurde d’affirmer que la Banque mondiale doit avoir un président américain pour s’assurer que les Etats-Unis continueront à donner de l’argent, car leur contribution annuelle, même si l’on tient compte des garanties de prêts non comptabilisées, est relativement mineure.
Tout pays en développement, que ce soit la Chine, l’Inde ou le Brésil, pourrait facilement prendre davantage de place si les Etats-Unis venaient bêtement à s’effacer.
En outre, avec sa formation d’avocat, Zoellick est loin d’être la personne parfaite pour s’acquitter de la tâche : la présidence de la Banque mondiale ne consiste pas à négocier des traités, comme le faisait Zoellick lorsqu’il était représentant au commerce des Etats‑Unis.
A l’heure actuelle, la Banque doit se servir de sa « banque du savoir » pour jouer un rôle majeur en matière de développement, pour aider à regrouper, distiller et diffuser les bonnes pratiques du monde entier.
A cet égard, l’assistance technique de la Banque aux gouvernements ressemble beaucoup à ce que les consultants privés proposent aux sociétés.
De plus, les grandes décisions des présidents de la Banque impliquent généralement l’économie de façon essentielle.
Les mauvaises décisions économiques hantent la Banque depuis des décennies, à l’image de celles de Robert McNamara dans les années 70, qui a encouragé des projets d’infrastructure grandioses, mais dévastateurs pour l’environnement.
Néanmoins, le gros point d’interrogation est de savoir si Zoellick sera immédiatement opérationnel et s’il mettra en œuvre des réformes qui font désespérément défaut. La toute première, bien entendu, consiste à s’assurer que le prochain président de la Banque mondiale ne sera pas Américain.
Rodrigo de Rato, homologue de Zoellick au Fonds monétaire international conduit par les Européens, a déjà avancé l’idée que son successeur serait choisi par un processus plus inclusif.
La Banque mondiale devrait avoir honte que son président n’ait pas encore émis une proposition de ce type.
Deuxièmement, Zoellick devrait se demander pourquoi la Banque ne consacre que 2,5 % de son budget aux recherches de la « banque du savoir » – dont elle se vante tant dans ses relations extérieures –, alors qu’elle dépense trois fois plus pour son Conseil des Administrateurs.
Troisièmement, Zoellick devrait se servir de ses formidables compétences de négociateurs pour convaincre les pays riches à largement augmenter les subventions au profit de l’aide humanitaire.
L’idée qu’une grande banque mondiale garantie par l’État soit nécessaire pour combler les déficits des marchés de capitaux privés semble ridicule de nos jours.
Il est vrai que les clients les plus démunis de la Banque ont peu accès à ces marchés privés et, d’une manière générale, les pays pauvres ont besoin de subventions, non de prêts qu’ils ne pourront rembourser sur 20 ans.
En passant des prêts aux subventions, la Banque peut utiliser une partie de ses bénéfices non distribués pour alimenter la fonction de « banque du savoir » et les conseils techniques connexes.
Mais tout ce savoir ne doit pas être gratuit.
En effet, de nombreux conseils techniques ne trouvent pas d’écho et les pays n’écoutent assez longtemps que pour mettre la main sur les fonds de la Banque.
Au lieu de simplement bousculer son programme, la Banque devrait commencer à faire payer progressivement ses conseils techniques pour que ses engagements soient plus axés sur le client.
Enfin et surtout, il est nécessaire que la Banque joue un rôle plus important dans les questions environnementales et, d’une manière générale, dans la promotion d’une bonne citoyenneté internationale, à la fois dans les pays riches et dans les pays pauvres (ce que certains d’entre nous proposent depuis près de vingt ans).
Bien évidemment, Zoellick pourrait juste tenter de remplir son rôle de façon symbolique et faire peu ou rien, comme certains de ses prédécesseurs.
Ou encore, ce qui est moins probable, il pourrait adhérer à une vision mégalomane et trop ambitieuse d’intervention gouvernementale, comme d’autres s’y sont essayés.
Dans tous les cas, souhaitons lui bonne chance.
Le monde a davantage besoin de la Banque mondiale que d’un autre condominium.
L’ascension de Zuma
Les inquiétudes suscitées par l’élection de Jacob Zuma à la présidence de l’Afrique du Sud�occultent une étape très importante�: pour la première fois depuis des décennies, un champion des masses ordinaires est à la tête d’une nation sub-saharienne.
La politique en Afrique est longtemps restée l’exclusivité des aristocrates, des soldats et des technocrates.
Même la propagation d’élections démocratiques n’a pas empêché les leaders régionaux de sortir des rangs de l’armée (Ouganda, Rwanda, Zimbabwe), d’être issus de dynasties (Togo, Kenya, etc.) ou d’être des professeurs d’université, des avocats ou des économistes (Ghana, Malawi, Liberia).
Voilà maintenant que l’Afrique du Sud, moteur économique de la région et siège de nombreuses universités, sociétés et médias importants, est dirigée par un ancien gardien de vaches, un leader hors du commun proche de tout un chacun.
La faculté de Zuma de se lier avec la population ordinaire est légendaire.
Il est assez sûr de lui pour danser et chanter en public.
Il parle une langue populiste et donne de l’espoir à la grande majorité de Sud-africains qui vivent dans de misérables conditions en terme de logement, d’éducation et de santé.
A l’opposé de ses deux prédécesseurs – Nelson Mandela le béatifié qui a mis l’accent sur la fin du conflit racial et l’aristocrate Thabo Mbeki, dont la maîtrise de la macroéconomie a rassuré les financiers – Zuma reconnaît la demande sous-jacente d’améliorer les conditions de vie matérielles des dix millions d’indigents du pays. «�Les erreurs commises au cours des 15 dernières années nous ont beaucoup appris, notamment la manière dont nous avons, dans une certaine mesure, négligé l’évolution de la population » a-t-il déclaré en avril, avant que son parti n’emporte la victoire.
Jusqu’à aujourd’hui, le populisme faisait défaut à la culture politique africaine.
Zuma, qui a passé sa jeunesse à garder des troupeaux sans recevoir d’éducation formelle, sauf dans la prison de Robben Island en présence de Mandela, est tout à fait conscient que le plus gros problème de l’Afrique est dû à ses inégalités et non à sa marginalisation mondiale.
Cet impudent démagogue détient désormais le pouvoir absolu sur la politique du gouvernement du pays africain le plus riche - qui est aussi la nation où les richesses sont les moins bien réparties.
Mais, tandis que le populisme de Zuma se fait le reflet des énormes disparités sud-africaines, surtout sociales, la menace d’imposer des taxes plus élevées et d’autres obligations sur les patrons et les nantis suscite la peur, à l'échelle nationale et internationale.
En outre, Zuma, surnommé le «�caméléon�», est accusé de dire à son public ce que ce dernier souhaite entendre.
Sa vie privée pour le moins sulfureuse – de nombreuses femmes et une déclaration embarrassante lors de son jugement pour viol précisant qu’il s’était protégé du sida en prenant une douche – suscite le ridicule.
Qui plus est, des doutes demeurent sur son engagement démocratique, lorsque les critiques le traitent de «�grand homme�» africain de la vieille école, prêt à tyranniser ses adversaires et à piller les caisses publiques avec ses camarades.
Pour dissiper les plaintes, Zuma insiste�: «�Aucun nuage ne [l’]entoure�».
Pendant ce temps, ses défenseurs mettent le doigt sur deux avantages qu’il a déjà apportés�: la fin de la politique ambivalente de Mbeki pour lutter contre le sida, la menace à la santé la plus importante du pays, et une volonté bienvenue de s'opposer au vieux dictateur du Zimbabwe, Robert Mugabe, que Mbeki a dorloté – fallacieusement – afin de rester loyal au soutien qu’il a apporté durant la lutte contre l’apartheid.
Dans une Afrique privée de démagogues à succès, Zuma s’est sûrement inspire des personnalités d’Amérique latine, où l’inégalité des revenus est aussi extrême et où le mouvement syndicaliste, tout comme en Afrique du Sud, est solide et actif.
Zuma, l’ami du peuple, va vite être mis à l’épreuve par l’énorme pression exercée par les couches ordinaires vers des résultats concrets : suivra-t-il l’exemple de Lula au Brésil, qui a su admirablement bien concilier bonne gouvernance économique et redistribution des richesses ? Empruntera-t-il le chemin de Hugo Chávez, autocrate populaire qui préfère, semble-t-il, cultiver le culte de sa personnalité plutôt que d’augmenter le niveau de vie des plus démunis�?
Pour l’Afrique, les enjeux sont considérables.
L’Afrique du sud possède la plus forte économie du continent et, jusqu'à la crise financière mondiale, a affiché 10 ans durant une belle croissance économique.
Par temps de récession, la grande question de la criminalité dans se pays, ne pourrait qu’empirer, à l’instar du chômage, qui dépasse les 20�% d’une économie traditionnelle.
Zuma ressent l’urgence de la situation.
Après tout, il a 67 ans et ne servira probablement qu’un seul mandat. «�Nous ne pouvons nous permettre de perdre du temps�» a-t-il déclaré.
Toutefois, d’après l’économiste politique Moeletsi Mbeki, au fond, «�Zuma est un conservateur.�»  Vu sous cet angle, Zuma représente l’Afrique du Sud d’hier.
Il fait partie de la génération fière d’avoir vaincu l’apartheid, puis d’avoir opéré une transition pacifique vers une administration à majorité noire, ce qui demeure une des plus grandes réussites de l’histoire contemporaine.
Mais il semblerait cependant que cette génération révolutionnaire rencontre des difficultés à diriger l’Afrique du Sud 15 ans après la fin de l'apartheid.
Dans une région qui révère les personnes âgées, l’attachement de Zuma aux traditions rurales doit être compensé par autant d’ouverture à l'appétit des jeunes du pays.
3 Sud-africains sur 10 ont moins de 15 ans, ce qui signifie qu’ils n’ont pas connu l’apartheid.
D’une manière ou d’une autre, Zuma doit trouver un moyen d’honorer l’engagement de sa propre génération pour la justice raciale et la libéralisation du pays, tout en donnant du pouvoir aux masses qui souffrent des disparités sociales au quotidien et qui aspirent à plus de gains matériels.
